// THE DRUNKING BIRD
// 2004, Maarten Dinger

#include "colors.inc"
#include "metals.inc"
#include "finish.inc"
#include "woods.inc"
#include "textures.inc"
#include "glass.inc"

#declare use_photons=1;
#declare use_focal=0;

global_settings{ 
  ambient_light 0
  assumed_gamma 1.8
  radiosity{ pretrace_start 0.08 pretrace_end 0.02 count 50 nearest_count 8 error_bound 0.02 recursion_limit 1 normal on}
  #if (use_photons)
     photons{ spacing .0035 autostop 0 }
  #end
  max_trace_level 64
}

light_source {<-5, 15, 10> color rgb < 1 1 0.9 >*1.5 area_light <1, 0, 0>, <0, 0, 1>, 3, 3 adaptive 1 jitter }   

camera {
	direction < 0, 0, 1.072253>
	location < -1.179623, 3.522748, 5.000000 >
	up < 0.000000, 1.000000, 0.000000>
	right < -1.330000, 0.000000, 0.000000>
	look_at < -1.179623, 3.522748, 0.000000 >
        #if (use_focal)
        focal_point <-0.0457078, 5.26894, 1.5> 
        aperture 0.05
        blur_samples 40 
        #end
}
 
#declare Curtain = texture { pigment { color rgb < 0.3 0.3 0.6 >} finish { ambient 0.15 } normal {quilted control0 0.7 control1 0.7 scale 0.075 }}
#declare Gloss_paint = texture { pigment { color rgb < 1 1 0.90 >} finish { Shiny } } 
#declare Walls = texture { pigment { color rgb < 1 1 0.95 >} finish { ambient 0.1 specular 0.05 roughness 0.1} }
#declare phonebook = finish { Shiny ambient 0.2}
#declare painting = finish { Shiny }
#declare FrameTop = texture { T_Wood16 scale 1 finish { Shiny } }   
#declare FrameSides = texture { T_Wood16 scale 1 rotate 90*x finish { Shiny } }   
#declare WineCork = texture { Cork scale 0.6 normal {bumps 0.2 scale 0.005 } finish {ambient 0.15 } }
#declare foil = texture { pigment { color rgb < 0.266667 0.266667 0.266667 >} finish { ambient 0.2 specular 0.5 roughness 0.08} }
#declare tail = texture { pigment { color rgb < 1 0.466667 0 >} finish { ambient 0.4 specular 0.5 roughness 0.08} }
#declare WhitePlastic = texture { pigment { color rgb < 1 1 1 >} finish { ambient 0.45 specular 0.5 roughness 0.05} }
#declare RedPlastic = texture { pigment { color rgb < 1 0 0 >} finish { ambient 0.3 specular 0.5 roughness 0.05} }
#declare BluePlastic = texture { pigment { color rgb < 0 0 1 >} finish { ambient 0.3 specular 0.5 roughness 0.05} } 
#declare carpet = normal { bumps 0.25 scale 0.1 }
#declare Black = texture { pigment { color rgb < 0 0 0 >} finish { ambient 0.2 specular 0.5 roughness 0.05} }

// Ceiling
plane { <0, 1, 0>, 16
    pigment {color rgbf < 1 1 1 0>} finish { ambient 0.3 roughness 0.08} 
}

// CD Case material
#declare CD_Case=
material{
 texture {
    pigment { color rgbf <0.97, 0.98, 0.97, 0.8> }
    finish{reflection{0.1,0.4 fresnel} conserve_energy}
    }
    interior{ ior 1.4 } 
} 

// CD Side material
#declare CD_Sides=
material{
 texture {
    pigment { color rgbf <0.98, 0.98, 0.98, 0.3> }
    normal {planar 1 scale 3.2 frequency 256 rotate 90*z translate <-2.4,0,0>}
    finish{ reflection 0 conserve_energy}
    }
    interior{ ior 1.0 } 
} 

// Wineglass material
#declare m_glass=
material{
 texture {
    pigment { color rgbf <0.98, 0.98, 0.98, 1> }
    finish { F_Glass7 }   
    }
    interior{ ior 1.5 } 
} 

// Wine material
#declare wine=
  material{
   texture{
    pigment{color rgbf <1,1,0.8,1> }
    normal{ripples 0.4 scale 0.2}
    finish{reflection{.1,1 fresnel} conserve_energy} 
   }
   interior { ior 1.33 media { scattering { 2 <0.5, 0.65, 0.4> extinction 1 } } }
}

// Winebottle material
#declare winebottle=
material{
 texture {
    pigment { color rgbf <0.5, 0.75, 0.5, 0.35>*1.2 }
    finish { F_Glass7 ambient 0.0}
}
    interior{ ior 1.5 }
} 

// Blue liquid material
#declare BlueLiquid=
  material{
   texture{
    pigment{color rgbf <0,0,1,1> }
    normal{ripples 0.2 scale 0.2}
    finish{reflection{.1,1 fresnel} conserve_energy}
   }
   interior { ior 1.3 media { scattering { 2 <0.5, 0.65, 0.4> extinction 1 } } }
}

//Rimu Wood 
#declare M_Rimu = 
color_map { 
    [0.0, 0.1 color rgb <0.40, 0.16, 0.10 >* 0.5
              color rgb <0.40, 0.16, 0.10>* 0.5]
    [0.1, 0.9 color rgb <0.40, 0.20, 0.13>* 0.5
              color rgb <0.50, 0.26, 0.15>* 0.5]
    [0.9, 1.0 color rgb <0.50, 0.26, 0.15>* 0.5
              color rgb <0.40, 0.16, 0.10>* 0.5]
}
#declare M_Rimu = 
color_map { 
    [0.0, 0.1 color rgbt <0.85, 0.45, 0.15, 0.080>*0.65 
              color rgbt <0.85, 0.45, 0.15, 0.350>*0.65]
    [0.1, 0.9 color rgbt <0.85, 0.45, 0.15, 0.450>*0.85
              color rgbt <0.85, 0.40, 0.10, 0.775>*0.85]
    [0.9, 1.0 color rgbt <0.85, 0.40, 0.10, 0.775>*0.75
              color rgbt <0.85, 0.45, 0.15, 0.000>*0.75]
}

#declare RimuTop   =
    texture { pigment { P_WoodGrain2A  color_map { M_Rimu } }  finish {specular 1 roughness 0.01 reflection 0.03 ambient 0.4} rotate 90*y scale 0.6}
    texture { pigment { P_WoodGrain2B  color_map { M_Rimu } }  finish {specular 1 roughness 0.01 reflection 0.03 ambient 0.4} rotate 90*y scale 0.6}

#declare RimuLegs   =
    texture { pigment { P_WoodGrain2A  color_map { M_Rimu } } finish {specular 1 roughness 0.01 reflection 0.03 ambient 0.4} rotate 90*x scale 0.6}
    texture { pigment { P_WoodGrain2B  color_map { M_Rimu } } finish {specular 1 roughness 0.01 reflection 0.03 ambient 0.4} rotate 90*x scale 0.6}

union {

// object phonebook cover
mesh2 {
vertex_vectors {
6,
<-1.447648,4.717500,1.198333>, <1.099152,4.717500,-1.094247>, <0.630299,4.717500,1.564733>,
<1.099152,4.717500,-1.094247>, <-1.447648,4.717500,1.198333>, <-0.978795,4.717500,-1.460647>
}
normal_vectors {
6,
<-0.000000,-1.000000,0.000000>, <-0.000000,-1.000000,0.000000>, <-0.000000,-1.000000,0.000000> ,
<-0.000000,-1.000000,0.000000>, <-0.000000,-1.000000,0.000000>, <-0.000000,-1.000000,0.000000> 
}
uv_vectors {
6,
<0.000000,1.000000>, <1.000000,0.000000>, <0.000000,0.000000>,
<1.000000,0.000000>, <0.000000,1.000000>, <1.000000,1.000000>
}
face_indices {
2,
<0,1,2>,
<3,4,5>
}
uv_indices {
2,
<0,1,2>,
<3,4,5>
}
uv_mapping
texture { pigment {image_map {  "Phonebook Back.bmp" interpolate 2 }} finish {phonebook} }
}


// object rect
mesh2 {
vertex_vectors {
6,
<0.629921,4.215720,1.574816>, <1.100507,4.715720,-1.094004>, <0.629921,4.715720,1.574816>,
<1.100507,4.715720,-1.094004>, <0.629921,4.215720,1.574816>, <1.100507,4.215720,-1.094004>
}
normal_vectors {
6,
<0.984808,0.000000,0.173649>, <0.984808,0.000000,0.173649>, <0.984808,0.000000,0.173649> ,
<0.984808,0.000000,0.173649>, <0.984808,0.000000,0.173649>, <0.984808,0.000000,0.173649> 
}
uv_vectors {
6,
<1.000000,1.000000>, <0.000000,0.000000>, <1.000000,0.000000>,
<0.000000,0.000000>, <1.000000,1.000000>, <0.000000,1.000000>
}
face_indices {
2,
<0,1,2>,
<3,4,5>
}
uv_indices {
2,
<0,1,2>,
<3,4,5>
}
uv_mapping
texture { pigment {image_map {  "Phonebook Side.bmp" interpolate 2 }} }
}


// object phonebook spine
mesh2 {
vertex_vectors {
6,
<-1.444914,4.215720,1.208967>, <-0.974326,4.715720,-1.459853>, <-1.444914,4.715720,1.208967>,
<-0.974326,4.715720,-1.459853>, <-1.444914,4.215720,1.208967>, <-0.974326,4.215720,-1.459853>
}
normal_vectors {
6,
<0.984808,0.000000,0.173649>, <0.984808,0.000000,0.173649>, <0.984808,0.000000,0.173649> ,
<0.984808,0.000000,0.173649>, <0.984808,0.000000,0.173649>, <0.984808,0.000000,0.173649> 
}
uv_vectors {
6,
<0.000000,1.000000>, <1.000000,0.000000>, <0.000000,0.000000>,
<1.000000,0.000000>, <0.000000,1.000000>, <1.000000,1.000000>
}
face_indices {
2,
<0,1,2>,
<3,4,5>
}
uv_indices {
2,
<0,1,2>,
<3,4,5>
}
uv_mapping
texture { pigment {image_map {  "Phonebook Spine.bmp" interpolate 2 }} finish {phonebook} }
}


// object rect
mesh2 {
vertex_vectors {
6,
<-0.974995,4.715383,-1.455364>, <1.101205,4.215717,-1.089276>, <1.101205,4.715383,-1.089276>,
<1.101205,4.215717,-1.089276>, <-0.974995,4.715383,-1.455364>, <-0.974995,4.215717,-1.455364>
}
normal_vectors {
6,
<-0.173647,0.000000,0.984808>, <-0.173647,0.000000,0.984808>, <-0.173647,0.000000,0.984808> ,
<-0.173647,0.000000,0.984808>, <-0.173647,0.000000,0.984808>, <-0.173647,0.000000,0.984808> 
}
uv_vectors {
6,
<1.000000,0.000000>, <0.000000,1.000000>, <0.000000,0.000000>,
<0.000000,1.000000>, <1.000000,0.000000>, <1.000000,1.000000>
}
face_indices {
2,
<0,1,2>,
<3,4,5>
}
uv_indices {
2,
<0,1,2>,
<3,4,5>
}
uv_mapping
texture { pigment {image_map {  "Phonebook Side.bmp" interpolate 2 }} finish {ambient 0.3}}
}


// object phonebook side1
mesh2 {
vertex_vectors {
6,
<-1.443735,4.715383,1.203636>, <0.632465,4.215717,1.569724>, <0.632465,4.715383,1.569724>,
<0.632465,4.215717,1.569724>, <-1.443735,4.715383,1.203636>, <-1.443735,4.215717,1.203636>
}
normal_vectors {
6,
<-0.173647,0.000000,0.984808>, <-0.173647,0.000000,0.984808>, <-0.173647,0.000000,0.984808> ,
<-0.173647,0.000000,0.984808>, <-0.173647,0.000000,0.984808>, <-0.173647,0.000000,0.984808> 
}
uv_vectors {
6,
<1.000000,0.000000>, <0.000000,1.000000>, <0.000000,0.000000>,
<0.000000,1.000000>, <1.000000,0.000000>, <1.000000,1.000000>
}
face_indices {
2,
<0,1,2>,
<3,4,5>
}
uv_indices {
2,
<0,1,2>,
<3,4,5>
}
uv_mapping
texture { pigment {image_map {  "Phonebook Side.bmp" interpolate 2 }} }
}


// object wineliquid
union {
	smooth_triangle { <-0.242074, 5.42981, -1.67515>, <-0.760357, -0.616725, -0.203732>, <-0.254684, 5.44312, -1.61029>, <-0.956327, -0.2923, 1.67084e-006>, <-0.246005, 5.44312, -1.67621> , <-0.923741, -0.292302, -0.24751> }
	smooth_triangle { <-0.254684, 5.44312, -1.61029>, <-0.956327, -0.2923, 1.67084e-006>, <-0.242074, 5.42981, -1.67515>, <-0.760357, -0.616725, -0.203732>, <-0.250613, 5.42981, -1.61029> , <-0.78718, -0.616724, 4.91367e-007> }
	smooth_triangle { <-0.250613, 5.42981, -1.61029>, <-0.78718, -0.616724, 4.91367e-007>, <-0.235945, 5.426, -1.67351>, <-0.255116, -0.964491, -0.0683564>, <-0.244268, 5.426, -1.61029> , <-0.264115, -0.964491, -3.88958e-007> }
	smooth_triangle { <-0.235945, 5.426, -1.67351>, <-0.255116, -0.964491, -0.0683564>, <-0.250613, 5.42981, -1.61029>, <-0.78718, -0.616724, 4.91367e-007>, <-0.242074, 5.42981, -1.67515> , <-0.760357, -0.616725, -0.203732> }
	smooth_triangle { <-0.244268, 5.426, -1.61029>, <-0.264115, -0.964491, -3.88958e-007>, <-0.000612844, 5.42727, -1.61045>, <0.00503062, -0.999986, 0.00134756>, <-0.000634464, 5.42727, -1.61029> , <0.00520804, -0.999986, -3.20142e-009> }
	smooth_triangle { <-0.000612844, 5.42727, -1.61045>, <0.00503062, -0.999986, 0.00134756>, <-0.244268, 5.426, -1.61029>, <-0.264115, -0.964491, -3.88958e-007>, <-0.235945, 5.426, -1.67351> , <-0.255116, -0.964491, -0.0683564> }
	smooth_triangle { <-0.263906, 5.29486, -1.681>, <-0.959942, 0.111143, -0.257213>, <-0.265803, 5.3584, -1.61029>, <-0.993266, 0.11586, 5.2598e-008>, <-0.256747, 5.3584, -1.67908> , <-0.959423, 0.115861, -0.257069> }
	smooth_triangle { <-0.265803, 5.3584, -1.61029>, <-0.993266, 0.11586, 5.2598e-008>, <-0.263906, 5.29486, -1.681>, <-0.959942, 0.111143, -0.257213>, <-0.273215, 5.29486, -1.61029> , <-0.993805, 0.111142, 3.00566e-008> }
	smooth_triangle { <-0.274646, 5.19097, -1.68388>, <-0.962528, 0.0837995, -0.25791>, <-0.273215, 5.29486, -1.61029>, <-0.993805, 0.111142, 3.00566e-008>, <-0.263906, 5.29486, -1.681> , <-0.959942, 0.111143, -0.257213> }
	smooth_triangle { <-0.273215, 5.29486, -1.61029>, <-0.993805, 0.111142, 3.00566e-008>, <-0.274646, 5.19097, -1.68388>, <-0.962528, 0.0837995, -0.25791>, <-0.284334, 5.19097, -1.61029> , <-0.996483, 0.083799, 1.54085e-007> }
	smooth_triangle { <-0.280613, 5.09012, -1.68548>, <-0.965908, 0.00603413, -0.258815>, <-0.284334, 5.19097, -1.61029>, <-0.996483, 0.083799, 1.54085e-007>, <-0.274646, 5.19097, -1.68388> , <-0.962528, 0.0837995, -0.25791> }
	smooth_triangle { <-0.284334, 5.19097, -1.61029>, <-0.996483, 0.083799, 1.54085e-007>, <-0.280613, 5.09012, -1.68548>, <-0.965908, 0.00603413, -0.258815>, <-0.290511, 5.09012, -1.61029> , <-0.999982, 0.00603373, 2.25783e-007> }
	smooth_triangle { <-0.276495, 5.00337, -1.68438>, <-0.951718, -0.170882, -0.255014>, <-0.290511, 5.09012, -1.61029>, <-0.999982, 0.00603373, 2.25783e-007>, <-0.280613, 5.09012, -1.68548> , <-0.965908, 0.00603413, -0.258815> }
	smooth_triangle { <-0.290511, 5.09012, -1.61029>, <-0.999982, 0.00603373, 2.25783e-007>, <-0.276495, 5.00337, -1.68438>, <-0.951718, -0.170882, -0.255014>, <-0.286249, 5.00337, -1.61029> , <-0.985291, -0.170883, 1.13534e-008> }
	smooth_triangle { <-0.258376, 4.94148, -1.67952>, <-0.885773, -0.398843, -0.237342>, <-0.286249, 5.00337, -1.61029>, <-0.985291, -0.170883, 1.13534e-008>, <-0.276495, 5.00337, -1.68438> , <-0.951718, -0.170882, -0.255014> }
	smooth_triangle { <-0.286249, 5.00337, -1.61029>, <-0.985291, -0.170883, 1.13534e-008>, <-0.258376, 4.94148, -1.67952>, <-0.885773, -0.398843, -0.237342>, <-0.267492, 4.94148, -1.61029> , <-0.917019, -0.398843, 6.04383e-007> }
	smooth_triangle { <-0.237653, 4.90453, -1.67397>, <-0.802015, -0.557305, -0.214903>, <-0.267492, 4.94148, -1.61029>, <-0.917019, -0.398843, 6.04383e-007>, <-0.258376, 4.94148, -1.67952> , <-0.885773, -0.398843, -0.237342> }
	smooth_triangle { <-0.267492, 4.94148, -1.61029>, <-0.917019, -0.398843, 6.04383e-007>, <-0.237653, 4.90453, -1.67397>, <-0.802015, -0.557305, -0.214903>, <-0.246036, 4.90453, -1.61029> , <-0.830308, -0.557305, 2.89163e-007> }
	smooth_triangle { <-0.2114, 4.86923, -1.66693>, <-0.692605, -0.697033, -0.185587>, <-0.246036, 4.90453, -1.61029>, <-0.830308, -0.557305, 2.89163e-007>, <-0.237653, 4.90453, -1.67397> , <-0.802015, -0.557305, -0.214903> }
	smooth_triangle { <-0.246036, 4.90453, -1.61029>, <-0.830308, -0.557305, 2.89163e-007>, <-0.2114, 4.86923, -1.66693>, <-0.692605, -0.697033, -0.185587>, <-0.218858, 4.86923, -1.61029> , <-0.717038, -0.697034, -1.22419e-007> }
	smooth_triangle { <-0.218858, 4.86923, -1.61029>, <-0.717038, -0.697034, -1.22419e-007>, <-0.181567, 4.84402, -1.65894>, <-0.574842, -0.803636, -0.154029>, <-0.187972, 4.84402, -1.61029> , <-0.59512, -0.803637, 4.67612e-008> }
	smooth_triangle { <-0.181567, 4.84402, -1.65894>, <-0.574842, -0.803636, -0.154029>, <-0.218858, 4.86923, -1.61029>, <-0.717038, -0.697034, -1.22419e-007>, <-0.2114, 4.86923, -1.66693> , <-0.692605, -0.697033, -0.185587> }
	smooth_triangle { <-0.187972, 4.84402, -1.61029>, <-0.59512, -0.803637, 4.67612e-008>, <-0.135027, 4.81174, -1.64647>, <-0.438354, -0.891094, -0.117459>, <-0.139791, 4.81174, -1.61029> , <-0.453817, -0.891095, 5.92014e-008> }
	smooth_triangle { <-0.135027, 4.81174, -1.64647>, <-0.438354, -0.891094, -0.117459>, <-0.187972, 4.84402, -1.61029>, <-0.59512, -0.803637, 4.67612e-008>, <-0.181567, 4.84402, -1.65894> , <-0.574842, -0.803636, -0.154029> }
	smooth_triangle { <-0.139791, 4.81174, -1.61029>, <-0.453817, -0.891095, 5.92014e-008>, <-0.0872945, 4.79359, -1.63368>, <-0.333085, -0.938663, -0.0892494>, <-0.0903739, 4.79359, -1.61029> , <-0.344835, -0.938663, 5.23942e-007> }
	smooth_triangle { <-0.0872945, 4.79359, -1.63368>, <-0.333085, -0.938663, -0.0892494>, <-0.139791, 4.81174, -1.61029>, <-0.453817, -0.891095, 5.92014e-008>, <-0.135027, 4.81174, -1.64647> , <-0.438354, -0.891094, -0.117459> }
	smooth_triangle { <-0.256747, 5.3584, -1.67908>, <-0.957712, 0.130135, -0.256617>, <-0.254684, 5.44312, -1.61029>, <-0.991496, 0.130136, -4.05744e-007>, <-0.246005, 5.44312, -1.67621> , <-0.957712, 0.130135, -0.256617> }
	smooth_triangle { <-0.254684, 5.44312, -1.61029>, <-0.991496, 0.130136, -4.05744e-007>, <-0.256747, 5.3584, -1.67908>, <-0.957712, 0.130135, -0.256617>, <-0.265803, 5.3584, -1.61029> , <-0.991496, 0.130136, -4.05744e-007> }
	smooth_triangle { <-0.0903739, 4.79359, -1.61029>, <-0.142781, -0.989754, -1.49038e-008>, <-0.00419277, 4.78118, -1.61141>, <-0.137917, -0.989754, -0.036954>, <-0.00434068, 4.78118, -1.61029> , <-0.142781, -0.989754, -1.49038e-008> }
	smooth_triangle { <-0.00419277, 4.78118, -1.61141>, <-0.137917, -0.989754, -0.036954>, <-0.0903739, 4.79359, -1.61029>, <-0.142781, -0.989754, -1.49038e-008>, <-0.0872945, 4.79359, -1.63368> , <-0.137917, -0.989754, -0.036954> }
	smooth_triangle { <-0.217038, 5.42981, -1.7356>, <-0.681721, -0.61672, -0.39359>, <-0.246005, 5.44312, -1.67621>, <-0.923741, -0.292302, -0.24751>, <-0.220563, 5.44312, -1.73763> , <-0.82821, -0.292277, -0.478166> }
	smooth_triangle { <-0.246005, 5.44312, -1.67621>, <-0.923741, -0.292302, -0.24751>, <-0.217038, 5.42981, -1.7356>, <-0.681721, -0.61672, -0.39359>, <-0.242074, 5.42981, -1.67515> , <-0.760357, -0.616725, -0.203732> }
	smooth_triangle { <-0.242074, 5.42981, -1.67515>, <-0.760357, -0.616725, -0.203732>, <-0.211543, 5.426, -1.73242>, <-0.228726, -0.964493, -0.132053>, <-0.235945, 5.426, -1.67351> , <-0.255116, -0.964491, -0.0683564> }
	smooth_triangle { <-0.211543, 5.426, -1.73242>, <-0.228726, -0.964493, -0.132053>, <-0.242074, 5.42981, -1.67515>, <-0.760357, -0.616725, -0.203732>, <-0.217038, 5.42981, -1.7356> , <-0.681721, -0.61672, -0.39359> }
	smooth_triangle { <-0.235945, 5.426, -1.67351>, <-0.255116, -0.964491, -0.0683564>, <-0.000549461, 5.42727, -1.61061>, <0.00451018, -0.999986, 0.00260401>, <-0.000612844, 5.42727, -1.61045> , <0.00503062, -0.999986, 0.00134756> }
	smooth_triangle { <-0.000549461, 5.42727, -1.61061>, <0.00451018, -0.999986, 0.00260401>, <-0.235945, 5.426, -1.67351>, <-0.255116, -0.964491, -0.0683564>, <-0.211543, 5.426, -1.73242> , <-0.228726, -0.964493, -0.132053> }
	smooth_triangle { <-0.236612, 5.29486, -1.7469>, <-0.860657, 0.111143, -0.496908>, <-0.256747, 5.3584, -1.67908>, <-0.959423, 0.115861, -0.257069>, <-0.230192, 5.3584, -1.74319> , <-0.86019, 0.115867, -0.496637> }
	smooth_triangle { <-0.256747, 5.3584, -1.67908>, <-0.959423, 0.115861, -0.257069>, <-0.236612, 5.29486, -1.7469>, <-0.860657, 0.111143, -0.496908>, <-0.263906, 5.29486, -1.681> , <-0.959942, 0.111143, -0.257213> }
	smooth_triangle { <-0.24624, 5.19097, -1.75246>, <-0.862977, 0.0837962, -0.498246>, <-0.263906, 5.29486, -1.681>, <-0.959942, 0.111143, -0.257213>, <-0.236612, 5.29486, -1.7469> , <-0.860657, 0.111143, -0.496908> }
	smooth_triangle { <-0.263906, 5.29486, -1.681>, <-0.959942, 0.111143, -0.257213>, <-0.24624, 5.19097, -1.75246>, <-0.862977, 0.0837962, -0.498246>, <-0.274646, 5.19097, -1.68388> , <-0.962528, 0.0837995, -0.25791> }
	smooth_triangle { <-0.25159, 5.09012, -1.75555>, <-0.866008, 0.00603445, -0.499994>, <-0.274646, 5.19097, -1.68388>, <-0.962528, 0.0837995, -0.25791>, <-0.24624, 5.19097, -1.75246> , <-0.862977, 0.0837962, -0.498246> }
	smooth_triangle { <-0.274646, 5.19097, -1.68388>, <-0.962528, 0.0837995, -0.25791>, <-0.25159, 5.09012, -1.75555>, <-0.866008, 0.00603445, -0.499994>, <-0.280613, 5.09012, -1.68548> , <-0.965908, 0.00603413, -0.258815> }
	smooth_triangle { <-0.247899, 5.00337, -1.75341>, <-0.853288, -0.170883, -0.492644>, <-0.280613, 5.09012, -1.68548>, <-0.965908, 0.00603413, -0.258815>, <-0.25159, 5.09012, -1.75555> , <-0.866008, 0.00603445, -0.499994> }
	smooth_triangle { <-0.280613, 5.09012, -1.68548>, <-0.965908, 0.00603413, -0.258815>, <-0.247899, 5.00337, -1.75341>, <-0.853288, -0.170883, -0.492644>, <-0.276495, 5.00337, -1.68438> , <-0.951718, -0.170882, -0.255014> }
	smooth_triangle { <-0.231655, 4.94148, -1.74404>, <-0.794168, -0.39884, -0.458503>, <-0.276495, 5.00337, -1.68438>, <-0.951718, -0.170882, -0.255014>, <-0.247899, 5.00337, -1.75341> , <-0.853288, -0.170883, -0.492644> }
	smooth_triangle { <-0.276495, 5.00337, -1.68438>, <-0.951718, -0.170882, -0.255014>, <-0.231655, 4.94148, -1.74404>, <-0.794168, -0.39884, -0.458503>, <-0.258376, 4.94148, -1.67952> , <-0.885773, -0.398843, -0.237342> }
	smooth_triangle { <-0.213074, 4.90453, -1.73331>, <-0.71907, -0.557307, -0.415148>, <-0.258376, 4.94148, -1.67952>, <-0.885773, -0.398843, -0.237342>, <-0.231655, 4.94148, -1.74404> , <-0.794168, -0.39884, -0.458503> }
	smooth_triangle { <-0.258376, 4.94148, -1.67952>, <-0.885773, -0.398843, -0.237342>, <-0.213074, 4.90453, -1.73331>, <-0.71907, -0.557307, -0.415148>, <-0.237653, 4.90453, -1.67397> , <-0.802015, -0.557305, -0.214903> }
	smooth_triangle { <-0.189535, 4.86923, -1.71972>, <-0.620973, -0.697034, -0.358519>, <-0.237653, 4.90453, -1.67397>, <-0.802015, -0.557305, -0.214903>, <-0.213074, 4.90453, -1.73331> , <-0.71907, -0.557307, -0.415148> }
	smooth_triangle { <-0.237653, 4.90453, -1.67397>, <-0.802015, -0.557305, -0.214903>, <-0.189535, 4.86923, -1.71972>, <-0.620973, -0.697034, -0.358519>, <-0.2114, 4.86923, -1.66693> , <-0.692605, -0.697033, -0.185587> }
	smooth_triangle { <-0.2114, 4.86923, -1.66693>, <-0.692605, -0.697033, -0.185587>, <-0.162789, 4.84402, -1.70428>, <-0.515391, -0.803634, -0.297563>, <-0.181567, 4.84402, -1.65894> , <-0.574842, -0.803636, -0.154029> }
	smooth_triangle { <-0.162789, 4.84402, -1.70428>, <-0.515391, -0.803634, -0.297563>, <-0.2114, 4.86923, -1.66693>, <-0.692605, -0.697033, -0.185587>, <-0.189535, 4.86923, -1.71972> , <-0.620973, -0.697034, -0.358519> }
	smooth_triangle { <-0.181567, 4.84402, -1.65894>, <-0.574842, -0.803636, -0.154029>, <-0.121062, 4.81174, -1.68019>, <-0.393017, -0.891095, -0.226908>, <-0.135027, 4.81174, -1.64647> , <-0.438354, -0.891094, -0.117459> }
	smooth_triangle { <-0.121062, 4.81174, -1.68019>, <-0.393017, -0.891095, -0.226908>, <-0.181567, 4.84402, -1.65894>, <-0.574842, -0.803636, -0.154029>, <-0.162789, 4.84402, -1.70428> , <-0.515391, -0.803634, -0.297563> }
	smooth_triangle { <-0.135027, 4.81174, -1.64647>, <-0.438354, -0.891094, -0.117459>, <-0.0782662, 4.79359, -1.65548>, <-0.298638, -0.938663, -0.172419>, <-0.0872945, 4.79359, -1.63368> , <-0.333085, -0.938663, -0.0892494> }
	smooth_triangle { <-0.0782662, 4.79359, -1.65548>, <-0.298638, -0.938663, -0.172419>, <-0.135027, 4.81174, -1.64647>, <-0.438354, -0.891094, -0.117459>, <-0.121062, 4.81174, -1.68019> , <-0.393017, -0.891095, -0.226908> }
	smooth_triangle { <-0.230192, 5.3584, -1.74319>, <-0.858659, 0.130135, -0.495752>, <-0.246005, 5.44312, -1.67621>, <-0.957712, 0.130135, -0.256617>, <-0.220563, 5.44312, -1.73763> , <-0.858659, 0.130135, -0.495752> }
	smooth_triangle { <-0.246005, 5.44312, -1.67621>, <-0.957712, 0.130135, -0.256617>, <-0.230192, 5.3584, -1.74319>, <-0.858659, 0.130135, -0.495752>, <-0.256747, 5.3584, -1.67908> , <-0.957712, 0.130135, -0.256617> }
	smooth_triangle { <-0.0872945, 4.79359, -1.63368>, <-0.137917, -0.989754, -0.036954>, <-0.00375915, 4.78118, -1.61246>, <-0.123659, -0.989754, -0.0713791>, <-0.00419277, 4.78118, -1.61141> , <-0.137917, -0.989754, -0.036954> }
	smooth_triangle { <-0.00375915, 4.78118, -1.61246>, <-0.123659, -0.989754, -0.0713791>, <-0.0872945, 4.79359, -1.63368>, <-0.137917, -0.989754, -0.036954>, <-0.0782662, 4.79359, -1.65548> , <-0.123659, -0.989754, -0.0713791> }
	smooth_triangle { <-0.17721, 5.42981, -1.7875>, <-0.556614, -0.616729, -0.55662>, <-0.220563, 5.44312, -1.73763>, <-0.82821, -0.292277, -0.478166>, <-0.180089, 5.44312, -1.79038> , <-0.676219, -0.292306, -0.676229> }
	smooth_triangle { <-0.220563, 5.44312, -1.73763>, <-0.82821, -0.292277, -0.478166>, <-0.17721, 5.42981, -1.7875>, <-0.556614, -0.616729, -0.55662>, <-0.217038, 5.42981, -1.7356> , <-0.681721, -0.61672, -0.39359> }
	smooth_triangle { <-0.217038, 5.42981, -1.7356>, <-0.681721, -0.61672, -0.39359>, <-0.172724, 5.426, -1.78301>, <-0.186755, -0.964492, -0.186756>, <-0.211543, 5.426, -1.73242> , <-0.228726, -0.964493, -0.132053> }
	smooth_triangle { <-0.172724, 5.426, -1.78301>, <-0.186755, -0.964492, -0.186756>, <-0.217038, 5.42981, -1.7356>, <-0.681721, -0.61672, -0.39359>, <-0.17721, 5.42981, -1.7875> , <-0.556614, -0.616729, -0.55662> }
	smooth_triangle { <-0.211543, 5.426, -1.73242>, <-0.228726, -0.964493, -0.132053>, <-0.000448634, 5.42727, -1.61074>, <0.00368266, -0.999986, 0.00368268>, <-0.000549461, 5.42727, -1.61061> , <0.00451018, -0.999986, 0.00260401> }
	smooth_triangle { <-0.000448634, 5.42727, -1.61074>, <0.00368266, -0.999986, 0.00368268>, <-0.211543, 5.426, -1.73242>, <-0.228726, -0.964493, -0.132053>, <-0.172724, 5.426, -1.78301> , <-0.186755, -0.964492, -0.186756> }
	smooth_triangle { <-0.193192, 5.29486, -1.80348>, <-0.702724, 0.111139, -0.702728>, <-0.230192, 5.3584, -1.74319>, <-0.86019, 0.115867, -0.496637>, <-0.187951, 5.3584, -1.79824> , <-0.702341, 0.115862, -0.702349> }
	smooth_triangle { <-0.230192, 5.3584, -1.74319>, <-0.86019, 0.115867, -0.496637>, <-0.193192, 5.29486, -1.80348>, <-0.702724, 0.111139, -0.702728>, <-0.236612, 5.29486, -1.7469> , <-0.860657, 0.111143, -0.496908> }
	smooth_triangle { <-0.201054, 5.19097, -1.81134>, <-0.704622, 0.0837966, -0.704618>, <-0.236612, 5.29486, -1.7469>, <-0.860657, 0.111143, -0.496908>, <-0.193192, 5.29486, -1.80348> , <-0.702724, 0.111139, -0.702728> }
	smooth_triangle { <-0.236612, 5.29486, -1.7469>, <-0.860657, 0.111143, -0.496908>, <-0.201054, 5.19097, -1.81134>, <-0.704622, 0.0837966, -0.704618>, <-0.24624, 5.19097, -1.75246> , <-0.862977, 0.0837962, -0.498246> }
	smooth_triangle { <-0.205423, 5.09012, -1.81571>, <-0.707099, 0.00603549, -0.707089>, <-0.24624, 5.19097, -1.75246>, <-0.862977, 0.0837962, -0.498246>, <-0.201054, 5.19097, -1.81134> , <-0.704622, 0.0837966, -0.704618> }
	smooth_triangle { <-0.24624, 5.19097, -1.75246>, <-0.862977, 0.0837962, -0.498246>, <-0.205423, 5.09012, -1.81571>, <-0.707099, 0.00603549, -0.707089>, <-0.25159, 5.09012, -1.75555> , <-0.866008, 0.00603445, -0.499994> }
	smooth_triangle { <-0.202408, 5.00337, -1.8127>, <-0.696713, -0.170878, -0.696701>, <-0.25159, 5.09012, -1.75555>, <-0.866008, 0.00603445, -0.499994>, <-0.205423, 5.09012, -1.81571> , <-0.707099, 0.00603549, -0.707089> }
	smooth_triangle { <-0.25159, 5.09012, -1.75555>, <-0.866008, 0.00603445, -0.499994>, <-0.202408, 5.00337, -1.8127>, <-0.696713, -0.170878, -0.696701>, <-0.247899, 5.00337, -1.75341> , <-0.853288, -0.170883, -0.492644> }
	smooth_triangle { <-0.189146, 4.94148, -1.79943>, <-0.648436, -0.398832, -0.648432>, <-0.247899, 5.00337, -1.75341>, <-0.853288, -0.170883, -0.492644>, <-0.202408, 5.00337, -1.8127> , <-0.696713, -0.170878, -0.696701> }
	smooth_triangle { <-0.247899, 5.00337, -1.75341>, <-0.853288, -0.170883, -0.492644>, <-0.189146, 4.94148, -1.79943>, <-0.648436, -0.398832, -0.648432>, <-0.231655, 4.94148, -1.74404> , <-0.794168, -0.39884, -0.458503> }
	smooth_triangle { <-0.173975, 4.90453, -1.78427>, <-0.587116, -0.557308, -0.587113>, <-0.231655, 4.94148, -1.74404>, <-0.794168, -0.39884, -0.458503>, <-0.189146, 4.94148, -1.79943> , <-0.648436, -0.398832, -0.648432> }
	smooth_triangle { <-0.231655, 4.94148, -1.74404>, <-0.794168, -0.39884, -0.458503>, <-0.173975, 4.90453, -1.78427>, <-0.587116, -0.557308, -0.587113>, <-0.213074, 4.90453, -1.73331> , <-0.71907, -0.557307, -0.415148> }
	smooth_triangle { <-0.154756, 4.86923, -1.76505>, <-0.507021, -0.697039, -0.507016>, <-0.213074, 4.90453, -1.73331>, <-0.71907, -0.557307, -0.415148>, <-0.173975, 4.90453, -1.78427> , <-0.587116, -0.557308, -0.587113> }
	smooth_triangle { <-0.213074, 4.90453, -1.73331>, <-0.71907, -0.557307, -0.415148>, <-0.154756, 4.86923, -1.76505>, <-0.507021, -0.697039, -0.507016>, <-0.189535, 4.86923, -1.71972> , <-0.620973, -0.697034, -0.358519> }
	smooth_triangle { <-0.189535, 4.86923, -1.71972>, <-0.620973, -0.697034, -0.358519>, <-0.132916, 4.84402, -1.74321>, <-0.420815, -0.803635, -0.420814>, <-0.162789, 4.84402, -1.70428> , <-0.515391, -0.803634, -0.297563> }
	smooth_triangle { <-0.132916, 4.84402, -1.74321>, <-0.420815, -0.803635, -0.420814>, <-0.189535, 4.86923, -1.71972>, <-0.620973, -0.697034, -0.358519>, <-0.154756, 4.86923, -1.76505> , <-0.507021, -0.697039, -0.507016> }
	smooth_triangle { <-0.162789, 4.84402, -1.70428>, <-0.515391, -0.803634, -0.297563>, <-0.0988468, 4.81174, -1.70914>, <-0.320897, -0.891095, -0.320898>, <-0.121062, 4.81174, -1.68019> , <-0.393017, -0.891095, -0.226908> }
	smooth_triangle { <-0.0988468, 4.81174, -1.70914>, <-0.320897, -0.891095, -0.320898>, <-0.162789, 4.84402, -1.70428>, <-0.515391, -0.803634, -0.297563>, <-0.132916, 4.84402, -1.74321> , <-0.420815, -0.803635, -0.420814> }
	smooth_triangle { <-0.121062, 4.81174, -1.68019>, <-0.393017, -0.891095, -0.226908>, <-0.063904, 4.79359, -1.67419>, <-0.243836, -0.938662, -0.243837>, <-0.0782662, 4.79359, -1.65548> , <-0.298638, -0.938663, -0.172419> }
	smooth_triangle { <-0.063904, 4.79359, -1.67419>, <-0.243836, -0.938662, -0.243837>, <-0.121062, 4.81174, -1.68019>, <-0.393017, -0.891095, -0.226908>, <-0.0988468, 4.81174, -1.70914> , <-0.320897, -0.891095, -0.320898> }
	smooth_triangle { <-0.187951, 5.3584, -1.79824>, <-0.701093, 0.130128, -0.701096>, <-0.220563, 5.44312, -1.73763>, <-0.858659, 0.130135, -0.495752>, <-0.180089, 5.44312, -1.79038> , <-0.701093, 0.130128, -0.701096> }
	smooth_triangle { <-0.220563, 5.44312, -1.73763>, <-0.858659, 0.130135, -0.495752>, <-0.187951, 5.3584, -1.79824>, <-0.701093, 0.130128, -0.701096>, <-0.230192, 5.3584, -1.74319> , <-0.858659, 0.130135, -0.495752> }
	smooth_triangle { <-0.0782662, 4.79359, -1.65548>, <-0.123659, -0.989754, -0.0713791>, <-0.00306932, 4.78118, -1.61336>, <-0.100957, -0.989755, -0.100962>, <-0.00375915, 4.78118, -1.61246> , <-0.123659, -0.989754, -0.0713791> }
	smooth_triangle { <-0.00306932, 4.78118, -1.61336>, <-0.100957, -0.989755, -0.100962>, <-0.0782662, 4.79359, -1.65548>, <-0.123659, -0.989754, -0.0713791>, <-0.063904, 4.79359, -1.67419> , <-0.100957, -0.989755, -0.100962> }
	smooth_triangle { <-0.17721, 5.42981, -1.7875>, <-0.556614, -0.616729, -0.55662>, <-0.127342, 5.44312, -1.83085>, <-0.478161, -0.292308, -0.828202>, <-0.125307, 5.42981, -1.82733> , <-0.393591, -0.616715, -0.681725> }
	smooth_triangle { <-0.127342, 5.44312, -1.83085>, <-0.478161, -0.292308, -0.828202>, <-0.17721, 5.42981, -1.7875>, <-0.556614, -0.616729, -0.55662>, <-0.180089, 5.44312, -1.79038> , <-0.676219, -0.292306, -0.676229> }
	smooth_triangle { <-0.17721, 5.42981, -1.7875>, <-0.556614, -0.616729, -0.55662>, <-0.122134, 5.426, -1.82183>, <-0.132064, -0.964487, -0.228743>, <-0.172724, 5.426, -1.78301> , <-0.186755, -0.964492, -0.186756> }
	smooth_triangle { <-0.122134, 5.426, -1.82183>, <-0.132064, -0.964487, -0.228743>, <-0.17721, 5.42981, -1.7875>, <-0.556614, -0.616729, -0.55662>, <-0.125307, 5.42981, -1.82733> , <-0.393591, -0.616715, -0.681725> }
	smooth_triangle { <-0.172724, 5.426, -1.78301>, <-0.186755, -0.964492, -0.186756>, <-0.000317232, 5.42727, -1.61084>, <0.00260161, -0.999986, 0.00451155>, <-0.000448634, 5.42727, -1.61074> , <0.00368266, -0.999986, 0.00368268> }
	smooth_triangle { <-0.000317232, 5.42727, -1.61084>, <0.00260161, -0.999986, 0.00451155>, <-0.172724, 5.426, -1.78301>, <-0.186755, -0.964492, -0.186756>, <-0.122134, 5.426, -1.82183> , <-0.132064, -0.964487, -0.228743> }
	smooth_triangle { <-0.136608, 5.29486, -1.8469>, <-0.496909, 0.111139, -0.860656>, <-0.187951, 5.3584, -1.79824>, <-0.702341, 0.115862, -0.702349>, <-0.132902, 5.3584, -1.84048> , <-0.496639, 0.115857, -0.86019> }
	smooth_triangle { <-0.187951, 5.3584, -1.79824>, <-0.702341, 0.115862, -0.702349>, <-0.136608, 5.29486, -1.8469>, <-0.496909, 0.111139, -0.860656>, <-0.193192, 5.29486, -1.80348> , <-0.702724, 0.111139, -0.702728> }
	smooth_triangle { <-0.142167, 5.19097, -1.85653>, <-0.498244, 0.0838001, -0.862978>, <-0.193192, 5.29486, -1.80348>, <-0.702724, 0.111139, -0.702728>, <-0.136608, 5.29486, -1.8469> , <-0.496909, 0.111139, -0.860656> }
	smooth_triangle { <-0.193192, 5.29486, -1.80348>, <-0.702724, 0.111139, -0.702728>, <-0.142167, 5.19097, -1.85653>, <-0.498244, 0.0838001, -0.862978>, <-0.201054, 5.19097, -1.81134> , <-0.704622, 0.0837966, -0.704618> }
	smooth_triangle { <-0.145256, 5.09012, -1.86188>, <-0.499992, 0.00603957, -0.866009>, <-0.201054, 5.19097, -1.81134>, <-0.704622, 0.0837966, -0.704618>, <-0.142167, 5.19097, -1.85653> , <-0.498244, 0.0838001, -0.862978> }
	smooth_triangle { <-0.201054, 5.19097, -1.81134>, <-0.704622, 0.0837966, -0.704618>, <-0.145256, 5.09012, -1.86188>, <-0.499992, 0.00603957, -0.866009>, <-0.205423, 5.09012, -1.81571> , <-0.707099, 0.00603549, -0.707089> }
	smooth_triangle { <-0.202408, 5.00337, -1.8127>, <-0.696713, -0.170878, -0.696701>, <-0.145256, 5.09012, -1.86188>, <-0.499992, 0.00603957, -0.866009>, <-0.143125, 5.00337, -1.85819> , <-0.492646, -0.170879, -0.853288> }
	smooth_triangle { <-0.145256, 5.09012, -1.86188>, <-0.499992, 0.00603957, -0.866009>, <-0.202408, 5.00337, -1.8127>, <-0.696713, -0.170878, -0.696701>, <-0.205423, 5.09012, -1.81571> , <-0.707099, 0.00603549, -0.707089> }
	smooth_triangle { <-0.189146, 4.94148, -1.79943>, <-0.648436, -0.398832, -0.648432>, <-0.143125, 5.00337, -1.85819>, <-0.492646, -0.170879, -0.853288>, <-0.133746, 4.94148, -1.84195> , <-0.458506, -0.398837, -0.794167> }
	smooth_triangle { <-0.143125, 5.00337, -1.85819>, <-0.492646, -0.170879, -0.853288>, <-0.189146, 4.94148, -1.79943>, <-0.648436, -0.398832, -0.648432>, <-0.202408, 5.00337, -1.8127> , <-0.696713, -0.170878, -0.696701> }
	smooth_triangle { <-0.173975, 4.90453, -1.78427>, <-0.587116, -0.557308, -0.587113>, <-0.133746, 4.94148, -1.84195>, <-0.458506, -0.398837, -0.794167>, <-0.123018, 4.90453, -1.82336> , <-0.415148, -0.557306, -0.71907> }
	smooth_triangle { <-0.133746, 4.94148, -1.84195>, <-0.458506, -0.398837, -0.794167>, <-0.173975, 4.90453, -1.78427>, <-0.587116, -0.557308, -0.587113>, <-0.189146, 4.94148, -1.79943> , <-0.648436, -0.398832, -0.648432> }
	smooth_triangle { <-0.154756, 4.86923, -1.76505>, <-0.507021, -0.697039, -0.507016>, <-0.123018, 4.90453, -1.82336>, <-0.415148, -0.557306, -0.71907>, <-0.109429, 4.86923, -1.79983> , <-0.358515, -0.697039, -0.62097> }
	smooth_triangle { <-0.123018, 4.90453, -1.82336>, <-0.415148, -0.557306, -0.71907>, <-0.154756, 4.86923, -1.76505>, <-0.507021, -0.697039, -0.507016>, <-0.173975, 4.90453, -1.78427> , <-0.587116, -0.557308, -0.587113> }
	smooth_triangle { <-0.154756, 4.86923, -1.76505>, <-0.507021, -0.697039, -0.507016>, <-0.0939859, 4.84402, -1.77308>, <-0.29756, -0.803638, -0.515388>, <-0.132916, 4.84402, -1.74321> , <-0.420815, -0.803635, -0.420814> }
	smooth_triangle { <-0.0939859, 4.84402, -1.77308>, <-0.29756, -0.803638, -0.515388>, <-0.154756, 4.86923, -1.76505>, <-0.507021, -0.697039, -0.507016>, <-0.109429, 4.86923, -1.79983> , <-0.358515, -0.697039, -0.62097> }
	smooth_triangle { <-0.132916, 4.84402, -1.74321>, <-0.420815, -0.803635, -0.420814>, <-0.0698953, 4.81174, -1.73135>, <-0.226909, -0.891095, -0.393017>, <-0.0988468, 4.81174, -1.70914> , <-0.320897, -0.891095, -0.320898> }
	smooth_triangle { <-0.0698953, 4.81174, -1.73135>, <-0.226909, -0.891095, -0.393017>, <-0.132916, 4.84402, -1.74321>, <-0.420815, -0.803635, -0.420814>, <-0.0939859, 4.84402, -1.77308> , <-0.29756, -0.803638, -0.515388> }
	smooth_triangle { <-0.0988468, 4.81174, -1.70914>, <-0.320897, -0.891095, -0.320898>, <-0.0451869, 4.79359, -1.68856>, <-0.172419, -0.938663, -0.298637>, <-0.063904, 4.79359, -1.67419> , <-0.243836, -0.938662, -0.243837> }
	smooth_triangle { <-0.0451869, 4.79359, -1.68856>, <-0.172419, -0.938663, -0.298637>, <-0.0988468, 4.81174, -1.70914>, <-0.320897, -0.891095, -0.320898>, <-0.0698953, 4.81174, -1.73135> , <-0.226909, -0.891095, -0.393017> }
	smooth_triangle { <-0.132902, 5.3584, -1.84048>, <-0.495751, 0.130132, -0.85866>, <-0.180089, 5.44312, -1.79038>, <-0.701093, 0.130128, -0.701096>, <-0.127342, 5.44312, -1.83085> , <-0.495751, 0.130132, -0.85866> }
	smooth_triangle { <-0.180089, 5.44312, -1.79038>, <-0.701093, 0.130128, -0.701096>, <-0.132902, 5.3584, -1.84048>, <-0.495751, 0.130132, -0.85866>, <-0.187951, 5.3584, -1.79824> , <-0.701093, 0.130128, -0.701096> }
	smooth_triangle { <-0.063904, 4.79359, -1.67419>, <-0.100957, -0.989755, -0.100962>, <-0.00217035, 4.78118, -1.61405>, <-0.0713946, -0.989754, -0.123655>, <-0.00306932, 4.78118, -1.61336> , <-0.100957, -0.989755, -0.100962> }
	smooth_triangle { <-0.00217035, 4.78118, -1.61405>, <-0.0713946, -0.989754, -0.123655>, <-0.063904, 4.79359, -1.67419>, <-0.100957, -0.989755, -0.100962>, <-0.0451869, 4.79359, -1.68856> , <-0.0713946, -0.989754, -0.123655> }
	smooth_triangle { <-0.125307, 5.42981, -1.82733>, <-0.393591, -0.616715, -0.681725>, <-0.0659171, 5.44312, -1.8563>, <-0.247515, -0.29231, -0.923738>, <-0.0648634, 5.42981, -1.85236> , <-0.203739, -0.616719, -0.760361> }
	smooth_triangle { <-0.0659171, 5.44312, -1.8563>, <-0.247515, -0.29231, -0.923738>, <-0.125307, 5.42981, -1.82733>, <-0.393591, -0.616715, -0.681725>, <-0.127342, 5.44312, -1.83085> , <-0.478161, -0.292308, -0.828202> }
	smooth_triangle { <-0.125307, 5.42981, -1.82733>, <-0.393591, -0.616715, -0.681725>, <-0.0632214, 5.426, -1.84624>, <-0.0683621, -0.964488, -0.255126>, <-0.122134, 5.426, -1.82183> , <-0.132064, -0.964487, -0.228743> }
	smooth_triangle { <-0.0632214, 5.426, -1.84624>, <-0.0683621, -0.964488, -0.255126>, <-0.125307, 5.42981, -1.82733>, <-0.393591, -0.616715, -0.681725>, <-0.0648634, 5.42981, -1.85236> , <-0.203739, -0.616719, -0.760361> }
	smooth_triangle { <-0.122134, 5.426, -1.82183>, <-0.132064, -0.964487, -0.228743>, <-0.000164211, 5.42727, -1.6109>, <0.00134652, -0.999986, 0.00503172>, <-0.000317232, 5.42727, -1.61084> , <0.00260161, -0.999986, 0.00451155> }
	smooth_triangle { <-0.000164211, 5.42727, -1.6109>, <0.00134652, -0.999986, 0.00503172>, <-0.122134, 5.426, -1.82183>, <-0.132064, -0.964487, -0.228743>, <-0.0632214, 5.426, -1.84624> , <-0.0683621, -0.964488, -0.255126> }
	smooth_triangle { <-0.0707134, 5.29486, -1.8742>, <-0.257216, 0.111142, -0.959941>, <-0.132902, 5.3584, -1.84048>, <-0.496639, 0.115857, -0.86019>, <-0.0687949, 5.3584, -1.86704> , <-0.257076, 0.115861, -0.959421> }
	smooth_triangle { <-0.132902, 5.3584, -1.84048>, <-0.496639, 0.115857, -0.86019>, <-0.0707134, 5.29486, -1.8742>, <-0.257216, 0.111142, -0.959941>, <-0.136608, 5.29486, -1.8469> , <-0.496909, 0.111139, -0.860656> }
	smooth_triangle { <-0.073591, 5.19097, -1.88494>, <-0.257909, 0.0837972, -0.962528>, <-0.136608, 5.29486, -1.8469>, <-0.496909, 0.111139, -0.860656>, <-0.0707134, 5.29486, -1.8742> , <-0.257216, 0.111142, -0.959941> }
	smooth_triangle { <-0.136608, 5.29486, -1.8469>, <-0.496909, 0.111139, -0.860656>, <-0.073591, 5.19097, -1.88494>, <-0.257909, 0.0837972, -0.962528>, <-0.142167, 5.19097, -1.85653> , <-0.498244, 0.0838001, -0.862978> }
	smooth_triangle { <-0.0751897, 5.09012, -1.8909>, <-0.25881, 0.0060384, -0.965909>, <-0.142167, 5.19097, -1.85653>, <-0.498244, 0.0838001, -0.862978>, <-0.073591, 5.19097, -1.88494> , <-0.257909, 0.0837972, -0.962528> }
	smooth_triangle { <-0.142167, 5.19097, -1.85653>, <-0.498244, 0.0838001, -0.862978>, <-0.0751897, 5.09012, -1.8909>, <-0.25881, 0.0060384, -0.965909>, <-0.145256, 5.09012, -1.86188> , <-0.499992, 0.00603957, -0.866009> }
	smooth_triangle { <-0.143125, 5.00337, -1.85819>, <-0.492646, -0.170879, -0.853288>, <-0.0751897, 5.09012, -1.8909>, <-0.25881, 0.0060384, -0.965909>, <-0.0740867, 5.00337, -1.88679> , <-0.255008, -0.17088, -0.95172> }
	smooth_triangle { <-0.0751897, 5.09012, -1.8909>, <-0.25881, 0.0060384, -0.965909>, <-0.143125, 5.00337, -1.85819>, <-0.492646, -0.170879, -0.853288>, <-0.145256, 5.09012, -1.86188> , <-0.499992, 0.00603957, -0.866009> }
	smooth_triangle { <-0.133746, 4.94148, -1.84195>, <-0.458506, -0.398837, -0.794167>, <-0.0740867, 5.00337, -1.88679>, <-0.255008, -0.17088, -0.95172>, <-0.0692318, 4.94148, -1.86867> , <-0.237343, -0.398844, -0.885772> }
	smooth_triangle { <-0.0740867, 5.00337, -1.88679>, <-0.255008, -0.17088, -0.95172>, <-0.133746, 4.94148, -1.84195>, <-0.458506, -0.398837, -0.794167>, <-0.143125, 5.00337, -1.85819> , <-0.492646, -0.170879, -0.853288> }
	smooth_triangle { <-0.123018, 4.90453, -1.82336>, <-0.415148, -0.557306, -0.71907>, <-0.0692318, 4.94148, -1.86867>, <-0.237343, -0.398844, -0.885772>, <-0.0636789, 4.90453, -1.84794> , <-0.214902, -0.557307, -0.802014> }
	smooth_triangle { <-0.0692318, 4.94148, -1.86867>, <-0.237343, -0.398844, -0.885772>, <-0.123018, 4.90453, -1.82336>, <-0.415148, -0.557306, -0.71907>, <-0.133746, 4.94148, -1.84195> , <-0.458506, -0.398837, -0.794167> }
	smooth_triangle { <-0.109429, 4.86923, -1.79983>, <-0.358515, -0.697039, -0.62097>, <-0.0636789, 4.90453, -1.84794>, <-0.214902, -0.557307, -0.802014>, <-0.0566444, 4.86923, -1.82169> , <-0.185584, -0.697034, -0.692605> }
	smooth_triangle { <-0.0636789, 4.90453, -1.84794>, <-0.214902, -0.557307, -0.802014>, <-0.109429, 4.86923, -1.79983>, <-0.358515, -0.697039, -0.62097>, <-0.123018, 4.90453, -1.82336> , <-0.415148, -0.557306, -0.71907> }
	smooth_triangle { <-0.109429, 4.86923, -1.79983>, <-0.358515, -0.697039, -0.62097>, <-0.0486508, 4.84402, -1.79186>, <-0.15403, -0.803636, -0.574843>, <-0.0939859, 4.84402, -1.77308> , <-0.29756, -0.803638, -0.515388> }
	smooth_triangle { <-0.0486508, 4.84402, -1.79186>, <-0.15403, -0.803636, -0.574843>, <-0.109429, 4.86923, -1.79983>, <-0.358515, -0.697039, -0.62097>, <-0.0566444, 4.86923, -1.82169> , <-0.185584, -0.697034, -0.692605> }
	smooth_triangle { <-0.0939859, 4.84402, -1.77308>, <-0.29756, -0.803638, -0.515388>, <-0.0361805, 4.81174, -1.74532>, <-0.117459, -0.891095, -0.438352>, <-0.0698953, 4.81174, -1.73135> , <-0.226909, -0.891095, -0.393017> }
	smooth_triangle { <-0.0361805, 4.81174, -1.74532>, <-0.117459, -0.891095, -0.438352>, <-0.0939859, 4.84402, -1.77308>, <-0.29756, -0.803638, -0.515388>, <-0.0486508, 4.84402, -1.79186> , <-0.15403, -0.803636, -0.574843> }
	smooth_triangle { <-0.0698953, 4.81174, -1.73135>, <-0.226909, -0.891095, -0.393017>, <-0.0233905, 4.79359, -1.69758>, <-0.0892507, -0.938662, -0.333087>, <-0.0451869, 4.79359, -1.68856> , <-0.172419, -0.938663, -0.298637> }
	smooth_triangle { <-0.0233905, 4.79359, -1.69758>, <-0.0892507, -0.938662, -0.333087>, <-0.0698953, 4.81174, -1.73135>, <-0.226909, -0.891095, -0.393017>, <-0.0361805, 4.81174, -1.74532> , <-0.117459, -0.891095, -0.438352> }
	smooth_triangle { <-0.0687949, 5.3584, -1.86704>, <-0.256618, 0.130135, -0.957712>, <-0.127342, 5.44312, -1.83085>, <-0.495751, 0.130132, -0.85866>, <-0.0659171, 5.44312, -1.8563> , <-0.256618, 0.130135, -0.957712> }
	smooth_triangle { <-0.127342, 5.44312, -1.83085>, <-0.495751, 0.130132, -0.85866>, <-0.0687949, 5.3584, -1.86704>, <-0.256618, 0.130135, -0.957712>, <-0.132902, 5.3584, -1.84048> , <-0.495751, 0.130132, -0.85866> }
	smooth_triangle { <-0.0451869, 4.79359, -1.68856>, <-0.0713946, -0.989754, -0.123655>, <-0.00112345, 4.78118, -1.61448>, <-0.0369492, -0.989755, -0.137914>, <-0.00217035, 4.78118, -1.61405> , <-0.0713946, -0.989754, -0.123655> }
	smooth_triangle { <-0.00112345, 4.78118, -1.61448>, <-0.0369492, -0.989755, -0.137914>, <-0.0451869, 4.79359, -1.68856>, <-0.0713946, -0.989754, -0.123655>, <-0.0233905, 4.79359, -1.69758> , <-0.0369492, -0.989755, -0.137914> }
	smooth_triangle { <-0.0648634, 5.42981, -1.85236>, <-0.203739, -0.616719, -0.760361>, <-3.03708e-009, 5.44312, -1.86497>, <-3.7547e-007, -0.292333, -0.956317>, <-2.98853e-009, 5.42981, -1.8609> , <1.88523e-007, -0.616738, -0.787169> }
	smooth_triangle { <-3.03708e-009, 5.44312, -1.86497>, <-3.7547e-007, -0.292333, -0.956317>, <-0.0648634, 5.42981, -1.85236>, <-0.203739, -0.616719, -0.760361>, <-0.0659171, 5.44312, -1.8563> , <-0.247515, -0.29231, -0.923738> }
	smooth_triangle { <-0.0648634, 5.42981, -1.85236>, <-0.203739, -0.616719, -0.760361>, <-2.91287e-009, 5.426, -1.85456>, <3.54087e-007, -0.964491, -0.264115>, <-0.0632214, 5.426, -1.84624> , <-0.0683621, -0.964488, -0.255126> }
	smooth_triangle { <-2.91287e-009, 5.426, -1.85456>, <3.54087e-007, -0.964491, -0.264115>, <-0.0648634, 5.42981, -1.85236>, <-0.203739, -0.616719, -0.760361>, <-2.98853e-009, 5.42981, -1.8609> , <1.88523e-007, -0.616738, -0.787169> }
	smooth_triangle { <-0.0632214, 5.426, -1.84624>, <-0.0683621, -0.964488, -0.255126>, <-7.5659e-012, 5.42727, -1.61092>, <-4.24334e-008, -0.999986, 0.00520769>, <-0.000164211, 5.42727, -1.6109> , <0.00134652, -0.999986, 0.00503172> }
	smooth_triangle { <-7.5659e-012, 5.42727, -1.61092>, <-4.24334e-008, -0.999986, 0.00520769>, <-0.0632214, 5.426, -1.84624>, <-0.0683621, -0.964488, -0.255126>, <-2.91287e-009, 5.426, -1.85456> , <3.54087e-007, -0.964491, -0.264115> }
	smooth_triangle { <-3.25806e-009, 5.29486, -1.88351>, <-4.13279e-008, 0.111142, -0.993804>, <-0.0687949, 5.3584, -1.86704>, <-0.257076, 0.115861, -0.959421>, <-3.16968e-009, 5.3584, -1.87609> , <-6.7626e-008, 0.115861, -0.993265> }
	smooth_triangle { <-0.0687949, 5.3584, -1.86704>, <-0.257076, 0.115861, -0.959421>, <-3.25806e-009, 5.29486, -1.88351>, <-4.13279e-008, 0.111142, -0.993804>, <-0.0707134, 5.29486, -1.8742> , <-0.257216, 0.111142, -0.959941> }
	smooth_triangle { <-3.39064e-009, 5.19097, -1.89462>, <-1.87908e-008, 0.0837964, -0.996483>, <-0.0707134, 5.29486, -1.8742>, <-0.257216, 0.111142, -0.959941>, <-3.25806e-009, 5.29486, -1.88351> , <-4.13279e-008, 0.111142, -0.993804> }
	smooth_triangle { <-0.0707134, 5.29486, -1.8742>, <-0.257216, 0.111142, -0.959941>, <-3.39064e-009, 5.19097, -1.89462>, <-1.87908e-008, 0.0837964, -0.996483>, <-0.073591, 5.19097, -1.88494> , <-0.257909, 0.0837972, -0.962528> }
	smooth_triangle { <-3.46432e-009, 5.09012, -1.9008>, <-1.12892e-008, 0.00603423, -0.999982>, <-0.073591, 5.19097, -1.88494>, <-0.257909, 0.0837972, -0.962529>, <-3.39064e-009, 5.19097, -1.89462> , <-1.87908e-008, 0.0837964, -0.996483> }
	smooth_triangle { <-0.073591, 5.19097, -1.88494>, <-0.257909, 0.0837972, -0.962529>, <-3.46432e-009, 5.09012, -1.9008>, <-1.12892e-008, 0.00603423, -0.999982>, <-0.0751897, 5.09012, -1.8909> , <-0.25881, 0.0060384, -0.965909> }
	smooth_triangle { <-0.0740867, 5.00337, -1.88679>, <-0.255008, -0.17088, -0.95172>, <-3.46432e-009, 5.09012, -1.9008>, <-1.12892e-008, 0.00603423, -0.999982>, <-3.41349e-009, 5.00337, -1.89654> , <1.77869e-007, -0.17088, -0.985292> }
	smooth_triangle { <-3.46432e-009, 5.09012, -1.9008>, <-1.12892e-008, 0.00603423, -0.999982>, <-0.0740867, 5.00337, -1.88679>, <-0.255008, -0.17088, -0.95172>, <-0.0751897, 5.09012, -1.8909> , <-0.25881, 0.0060384, -0.965909> }
	smooth_triangle { <-0.0692318, 4.94148, -1.86867>, <-0.237343, -0.398844, -0.885772>, <-3.41349e-009, 5.00337, -1.89654>, <1.77869e-007, -0.17088, -0.985292>, <-3.1898e-009, 4.94148, -1.87778> , <-1.51096e-007, -0.398839, -0.917021> }
	smooth_triangle { <-3.41349e-009, 5.00337, -1.89654>, <1.77869e-007, -0.17088, -0.985292>, <-0.0692318, 4.94148, -1.86867>, <-0.237343, -0.398844, -0.885772>, <-0.0740867, 5.00337, -1.88679> , <-0.255008, -0.17088, -0.95172> }
	smooth_triangle { <-0.0636789, 4.90453, -1.84794>, <-0.214902, -0.557307, -0.802014>, <-3.1898e-009, 4.94148, -1.87778>, <-1.51096e-007, -0.398839, -0.917021>, <-2.93395e-009, 4.90453, -1.85633> , <-2.64754e-007, -0.557305, -0.830308> }
	smooth_triangle { <-3.1898e-009, 4.94148, -1.87778>, <-1.51096e-007, -0.398839, -0.917021>, <-0.0636789, 4.90453, -1.84794>, <-0.214902, -0.557307, -0.802014>, <-0.0692318, 4.94148, -1.86867> , <-0.237343, -0.398844, -0.885772> }
	smooth_triangle { <-0.0566444, 4.86923, -1.82169>, <-0.185584, -0.697034, -0.692605>, <-2.93395e-009, 4.90453, -1.85633>, <-2.64754e-007, -0.557305, -0.830308>, <-2.60985e-009, 4.86923, -1.82915> , <-1.88336e-007, -0.697037, -0.717035> }
	smooth_triangle { <-2.93395e-009, 4.90453, -1.85633>, <-2.64754e-007, -0.557305, -0.830308>, <-0.0566444, 4.86923, -1.82169>, <-0.185584, -0.697034, -0.692605>, <-0.0636789, 4.90453, -1.84794> , <-0.214902, -0.557307, -0.802014> }
	smooth_triangle { <-0.0566444, 4.86923, -1.82169>, <-0.185584, -0.697034, -0.692605>, <-2.24154e-009, 4.84402, -1.79826>, <3.7409e-009, -0.803637, -0.59512>, <-0.0486508, 4.84402, -1.79186> , <-0.15403, -0.803636, -0.574843> }
	smooth_triangle { <-2.24154e-009, 4.84402, -1.79826>, <3.7409e-009, -0.803637, -0.59512>, <-0.0566444, 4.86923, -1.82169>, <-0.185584, -0.697034, -0.692605>, <-2.60985e-009, 4.86923, -1.82915> , <-1.88336e-007, -0.697037, -0.717035> }
	smooth_triangle { <-0.0486508, 4.84402, -1.79186>, <-0.15403, -0.803636, -0.574843>, <-1.66698e-009, 4.81174, -1.75008>, <1.04307e-007, -0.891095, -0.453817>, <-0.0361805, 4.81174, -1.74532> , <-0.117459, -0.891095, -0.438352> }
	smooth_triangle { <-1.66698e-009, 4.81174, -1.75008>, <1.04307e-007, -0.891095, -0.453817>, <-0.0486508, 4.84402, -1.79186>, <-0.15403, -0.803636, -0.574843>, <-2.24154e-009, 4.84402, -1.79826> , <3.7409e-009, -0.803637, -0.59512> }
	smooth_triangle { <-0.0361805, 4.81174, -1.74532>, <-0.117459, -0.891095, -0.438352>, <-1.0777e-009, 4.79359, -1.70066>, <-2.90872e-007, -0.938663, -0.344836>, <-0.0233905, 4.79359, -1.69758> , <-0.0892507, -0.938662, -0.333087> }
	smooth_triangle { <-1.0777e-009, 4.79359, -1.70066>, <-2.90872e-007, -0.938663, -0.344836>, <-0.0361805, 4.81174, -1.74532>, <-0.117459, -0.891095, -0.438352>, <-1.66698e-009, 4.81174, -1.75008> , <1.04307e-007, -0.891095, -0.453817> }
	smooth_triangle { <-3.16968e-009, 5.3584, -1.87609>, <7.51377e-008, 0.13013, -0.991497>, <-0.0659171, 5.44312, -1.8563>, <-0.256618, 0.130135, -0.957712>, <-3.03708e-009, 5.44312, -1.86497> , <7.51377e-008, 0.13013, -0.991497> }
	smooth_triangle { <-0.0659171, 5.44312, -1.8563>, <-0.256618, 0.130135, -0.957712>, <-3.16968e-009, 5.3584, -1.87609>, <7.51377e-008, 0.13013, -0.991497>, <-0.0687949, 5.3584, -1.86704> , <-0.256618, 0.130135, -0.957712> }
	smooth_triangle { <-0.0233905, 4.79359, -1.69758>, <-0.0369492, -0.989755, -0.137914>, <-5.17621e-011, 4.78118, -1.61463>, <-7.20039e-007, -0.989753, -0.142787>, <-0.00112345, 4.78118, -1.61448> , <-0.0369492, -0.989755, -0.137914> }
	smooth_triangle { <-5.17621e-011, 4.78118, -1.61463>, <-7.20039e-007, -0.989753, -0.142787>, <-0.0233905, 4.79359, -1.69758>, <-0.0369492, -0.989755, -0.137914>, <-1.0777e-009, 4.79359, -1.70066> , <-7.20039e-007, -0.989753, -0.142787> }
	smooth_triangle { <-2.98853e-009, 5.42981, -1.8609>, <1.88523e-007, -0.616738, -0.787169>, <0.0659171, 5.44312, -1.8563>, <0.247513, -0.292334, -0.92373>, <0.0648634, 5.42981, -1.85236> , <0.203732, -0.616739, -0.760346> }
	smooth_triangle { <0.0659171, 5.44312, -1.8563>, <0.247513, -0.292334, -0.92373>, <-2.98853e-009, 5.42981, -1.8609>, <1.88523e-007, -0.616738, -0.787169>, <-3.03708e-009, 5.44312, -1.86497> , <-3.7547e-007, -0.292333, -0.956317> }
	smooth_triangle { <-2.91287e-009, 5.426, -1.85456>, <3.53603e-007, -0.964491, -0.264115>, <0.0648634, 5.42981, -1.85236>, <0.203732, -0.616739, -0.760346>, <0.0632212, 5.426, -1.84624> , <0.0683568, -0.964491, -0.255115> }
	smooth_triangle { <0.0648634, 5.42981, -1.85236>, <0.203732, -0.616739, -0.760346>, <-2.91287e-009, 5.426, -1.85456>, <3.53603e-007, -0.964491, -0.264115>, <-2.98853e-009, 5.42981, -1.8609> , <1.88523e-007, -0.616738, -0.787169> }
	smooth_triangle { <-7.5659e-012, 5.42727, -1.61092>, <-4.24334e-008, -0.999986, 0.00520769>, <0.0632212, 5.426, -1.84624>, <0.0683568, -0.964491, -0.255115>, <0.000164211, 5.42727, -1.6109> , <-0.00134627, -0.999986, 0.00503133> }
	smooth_triangle { <0.0632212, 5.426, -1.84624>, <0.0683568, -0.964491, -0.255115>, <-7.5659e-012, 5.42727, -1.61092>, <-4.24334e-008, -0.999986, 0.00520769>, <-2.91287e-009, 5.426, -1.85456> , <3.5436e-007, -0.964491, -0.264115> }
	smooth_triangle { <0.0707134, 5.29486, -1.8742>, <0.257216, 0.111143, -0.959941>, <-3.16968e-009, 5.3584, -1.87609>, <-6.7626e-008, 0.115861, -0.993265>, <0.0687949, 5.3584, -1.86704> , <0.257076, 0.115861, -0.959421> }
	smooth_triangle { <-3.16968e-009, 5.3584, -1.87609>, <-6.7626e-008, 0.115861, -0.993265>, <0.0707134, 5.29486, -1.8742>, <0.257216, 0.111143, -0.959941>, <-3.25806e-009, 5.29486, -1.88351> , <-4.13279e-008, 0.111142, -0.993804> }
	smooth_triangle { <0.073591, 5.19097, -1.88494>, <0.257909, 0.0837965, -0.962529>, <-3.25806e-009, 5.29486, -1.88351>, <-4.13279e-008, 0.111142, -0.993804>, <0.0707134, 5.29486, -1.8742> , <0.257216, 0.111143, -0.959941> }
	smooth_triangle { <-3.25806e-009, 5.29486, -1.88351>, <-4.13279e-008, 0.111142, -0.993804>, <0.073591, 5.19097, -1.88494>, <0.257909, 0.0837965, -0.962529>, <-3.39064e-009, 5.19097, -1.89462> , <-2.2549e-008, 0.0837964, -0.996483> }
	smooth_triangle { <0.0751897, 5.09012, -1.8909>, <0.25881, 0.00603439, -0.965909>, <-3.39064e-009, 5.19097, -1.89462>, <-2.2549e-008, 0.0837965, -0.996483>, <0.073591, 5.19097, -1.88494> , <0.257909, 0.0837965, -0.962529> }
	smooth_triangle { <-3.39064e-009, 5.19097, -1.89462>, <-2.2549e-008, 0.0837965, -0.996483>, <0.0751897, 5.09012, -1.8909>, <0.25881, 0.00603439, -0.965909>, <-3.46432e-009, 5.09012, -1.9008> , <-1.12892e-008, 0.00603423, -0.999982> }
	smooth_triangle { <-3.41349e-009, 5.00337, -1.89654>, <1.77869e-007, -0.17088, -0.985292>, <0.0751897, 5.09012, -1.8909>, <0.25881, 0.00603439, -0.965909>, <0.0740867, 5.00337, -1.88679> , <0.255008, -0.170879, -0.95172> }
	smooth_triangle { <0.0751897, 5.09012, -1.8909>, <0.25881, 0.00603439, -0.965909>, <-3.41349e-009, 5.00337, -1.89654>, <1.77869e-007, -0.17088, -0.985292>, <-3.46432e-009, 5.09012, -1.9008> , <-1.12892e-008, 0.00603423, -0.999982> }
	smooth_triangle { <-3.1898e-009, 4.94148, -1.87778>, <-1.51096e-007, -0.398839, -0.917021>, <0.0740867, 5.00337, -1.88679>, <0.255008, -0.170879, -0.95172>, <0.0692318, 4.94148, -1.86867> , <0.237344, -0.398838, -0.885774> }
	smooth_triangle { <0.0740867, 5.00337, -1.88679>, <0.255008, -0.170879, -0.95172>, <-3.1898e-009, 4.94148, -1.87778>, <-1.51096e-007, -0.398839, -0.917021>, <-3.41349e-009, 5.00337, -1.89654> , <1.77869e-007, -0.17088, -0.985292> }
	smooth_triangle { <-2.93395e-009, 4.90453, -1.85633>, <-2.66631e-007, -0.557305, -0.830308>, <0.0692318, 4.94148, -1.86867>, <0.237344, -0.398838, -0.885774>, <0.0636789, 4.90453, -1.84794> , <0.214903, -0.557304, -0.802015> }
	smooth_triangle { <0.0692318, 4.94148, -1.86867>, <0.237344, -0.398838, -0.885774>, <-2.93395e-009, 4.90453, -1.85633>, <-2.66631e-007, -0.557305, -0.830308>, <-3.1898e-009, 4.94148, -1.87778> , <-1.51096e-007, -0.398839, -0.917021> }
	smooth_triangle { <-2.60985e-009, 4.86923, -1.82915>, <-1.88336e-007, -0.697037, -0.717035>, <0.0636789, 4.90453, -1.84794>, <0.214903, -0.557304, -0.802015>, <0.0566444, 4.86923, -1.82169> , <0.185583, -0.697037, -0.692603> }
	smooth_triangle { <0.0636789, 4.90453, -1.84794>, <0.214903, -0.557304, -0.802015>, <-2.60985e-009, 4.86923, -1.82915>, <-1.88336e-007, -0.697037, -0.717035>, <-2.93395e-009, 4.90453, -1.85633> , <-2.66631e-007, -0.557305, -0.830308> }
	smooth_triangle { <-2.24154e-009, 4.84402, -1.79826>, <5.61135e-009, -0.803637, -0.59512>, <0.0566444, 4.86923, -1.82169>, <0.185583, -0.697037, -0.692603>, <0.0486508, 4.84402, -1.79186> , <0.154029, -0.803636, -0.574842> }
	smooth_triangle { <0.0566444, 4.86923, -1.82169>, <0.185583, -0.697037, -0.692603>, <-2.24154e-009, 4.84402, -1.79826>, <5.61135e-009, -0.803637, -0.59512>, <-2.60985e-009, 4.86923, -1.82915> , <-1.88336e-007, -0.697037, -0.717035> }
	smooth_triangle { <-1.66698e-009, 4.81174, -1.75008>, <1.03368e-007, -0.891095, -0.453817>, <0.0486508, 4.84402, -1.79186>, <0.154029, -0.803636, -0.574842>, <0.0361805, 4.81174, -1.74532> , <0.117459, -0.891094, -0.438354> }
	smooth_triangle { <0.0486508, 4.84402, -1.79186>, <0.154029, -0.803636, -0.574842>, <-1.66698e-009, 4.81174, -1.75008>, <1.03368e-007, -0.891095, -0.453817>, <-2.24154e-009, 4.84402, -1.79826> , <5.61135e-009, -0.803637, -0.59512> }
	smooth_triangle { <-1.0777e-009, 4.79359, -1.70066>, <-2.90872e-007, -0.938663, -0.344836>, <0.0361805, 4.81174, -1.74532>, <0.117459, -0.891094, -0.438354>, <0.0233905, 4.79359, -1.69758> , <0.0892507, -0.938663, -0.333085> }
	smooth_triangle { <0.0361805, 4.81174, -1.74532>, <0.117459, -0.891094, -0.438354>, <-1.0777e-009, 4.79359, -1.70066>, <-2.90872e-007, -0.938663, -0.344836>, <-1.66698e-009, 4.81174, -1.75008> , <1.03368e-007, -0.891095, -0.453817> }
	smooth_triangle { <0.0687949, 5.3584, -1.86704>, <0.256618, 0.13013, -0.957713>, <-3.03708e-009, 5.44312, -1.86497>, <7.51377e-008, 0.13013, -0.991497>, <0.0659171, 5.44312, -1.8563> , <0.256618, 0.13013, -0.957713> }
	smooth_triangle { <-3.03708e-009, 5.44312, -1.86497>, <7.51377e-008, 0.13013, -0.991497>, <0.0687949, 5.3584, -1.86704>, <0.256618, 0.13013, -0.957713>, <-3.16968e-009, 5.3584, -1.87609> , <7.51377e-008, 0.13013, -0.991497> }
	smooth_triangle { <-5.17621e-011, 4.78118, -1.61463>, <-7.20039e-007, -0.989753, -0.142787>, <0.0233905, 4.79359, -1.69758>, <0.0369502, -0.989755, -0.137912>, <0.00112345, 4.78118, -1.61448> , <0.0369502, -0.989755, -0.137912> }
	smooth_triangle { <0.0233905, 4.79359, -1.69758>, <0.0369502, -0.989755, -0.137912>, <-5.17621e-011, 4.78118, -1.61463>, <-7.20039e-007, -0.989753, -0.142787>, <-1.0777e-009, 4.79359, -1.70066> , <-7.20039e-007, -0.989753, -0.142787> }
	smooth_triangle { <0.125307, 5.42981, -1.82733>, <0.393591, -0.616722, -0.681719>, <0.0659171, 5.44312, -1.8563>, <0.247513, -0.292334, -0.92373>, <0.127342, 5.44312, -1.83085> , <0.478162, -0.292309, -0.828201> }
	smooth_triangle { <0.0659171, 5.44312, -1.8563>, <0.247513, -0.292334, -0.92373>, <0.125307, 5.42981, -1.82733>, <0.393591, -0.616722, -0.681719>, <0.0648634, 5.42981, -1.85236> , <0.203732, -0.616739, -0.760346> }
	smooth_triangle { <0.0632212, 5.426, -1.84624>, <0.0683568, -0.964491, -0.255115>, <0.125307, 5.42981, -1.82733>, <0.393591, -0.616722, -0.681719>, <0.122134, 5.426, -1.82183> , <0.132063, -0.964489, -0.228736> }
	smooth_triangle { <0.125307, 5.42981, -1.82733>, <0.393591, -0.616722, -0.681719>, <0.0632212, 5.426, -1.84624>, <0.0683568, -0.964491, -0.255115>, <0.0648634, 5.42981, -1.85236> , <0.203732, -0.616739, -0.760346> }
	smooth_triangle { <0.000164211, 5.42727, -1.6109>, <-0.00134627, -0.999986, 0.00503133>, <0.122134, 5.426, -1.82183>, <0.132063, -0.964489, -0.228736>, <0.000317232, 5.42727, -1.61084> , <-0.00260136, -0.999986, 0.00451089> }
	smooth_triangle { <0.122134, 5.426, -1.82183>, <0.132063, -0.964489, -0.228736>, <0.000164211, 5.42727, -1.6109>, <-0.00134627, -0.999986, 0.00503133>, <0.0632212, 5.426, -1.84624> , <0.0683568, -0.964491, -0.255115> }
	smooth_triangle { <0.0707134, 5.29486, -1.8742>, <0.257216, 0.111143, -0.959941>, <0.132902, 5.3584, -1.84048>, <0.496638, 0.115861, -0.86019>, <0.136608, 5.29486, -1.8469> , <0.496909, 0.111142, -0.860656> }
	smooth_triangle { <0.132902, 5.3584, -1.84048>, <0.496638, 0.115861, -0.86019>, <0.0707134, 5.29486, -1.8742>, <0.257216, 0.111143, -0.959941>, <0.0687949, 5.3584, -1.86704> , <0.257076, 0.115861, -0.959421> }
	smooth_triangle { <0.073591, 5.19097, -1.88494>, <0.257909, 0.0837965, -0.962529>, <0.136608, 5.29486, -1.8469>, <0.496909, 0.111142, -0.860656>, <0.142167, 5.19097, -1.85653> , <0.498244, 0.083797, -0.862978> }
	smooth_triangle { <0.136608, 5.29486, -1.8469>, <0.496909, 0.111142, -0.860656>, <0.073591, 5.19097, -1.88494>, <0.257909, 0.0837965, -0.962529>, <0.0707134, 5.29486, -1.8742> , <0.257216, 0.111143, -0.959941> }
	smooth_triangle { <0.0751897, 5.09012, -1.8909>, <0.25881, 0.00603439, -0.965909>, <0.142167, 5.19097, -1.85653>, <0.498244, 0.083797, -0.862978>, <0.145256, 5.09012, -1.86188> , <0.499992, 0.00603833, -0.866009> }
	smooth_triangle { <0.142167, 5.19097, -1.85653>, <0.498244, 0.083797, -0.862978>, <0.0751897, 5.09012, -1.8909>, <0.25881, 0.00603439, -0.965909>, <0.073591, 5.19097, -1.88494> , <0.257909, 0.0837965, -0.962529> }
	smooth_triangle { <0.143125, 5.00337, -1.85819>, <0.492644, -0.170881, -0.853288>, <0.0751897, 5.09012, -1.8909>, <0.25881, 0.00603439, -0.965909>, <0.145256, 5.09012, -1.86188> , <0.499992, 0.00603833, -0.866009> }
	smooth_triangle { <0.0751897, 5.09012, -1.8909>, <0.25881, 0.00603439, -0.965909>, <0.143125, 5.00337, -1.85819>, <0.492644, -0.170881, -0.853288>, <0.0740867, 5.00337, -1.88679> , <0.255008, -0.170879, -0.95172> }
	smooth_triangle { <0.133746, 4.94148, -1.84195>, <0.458501, -0.398845, -0.794165>, <0.0740867, 5.00337, -1.88679>, <0.255008, -0.170879, -0.95172>, <0.143125, 5.00337, -1.85819> , <0.492644, -0.170881, -0.853288> }
	smooth_triangle { <0.0740867, 5.00337, -1.88679>, <0.255008, -0.170879, -0.95172>, <0.133746, 4.94148, -1.84195>, <0.458501, -0.398845, -0.794165>, <0.0692318, 4.94148, -1.86867> , <0.237344, -0.398838, -0.885774> }
	smooth_triangle { <0.123018, 4.90453, -1.82336>, <0.415147, -0.557307, -0.71907>, <0.0692318, 4.94148, -1.86867>, <0.237344, -0.398838, -0.885774>, <0.133746, 4.94148, -1.84195> , <0.458501, -0.398845, -0.794165> }
	smooth_triangle { <0.0692318, 4.94148, -1.86867>, <0.237344, -0.398838, -0.885774>, <0.123018, 4.90453, -1.82336>, <0.415147, -0.557307, -0.71907>, <0.0636789, 4.90453, -1.84794> , <0.214903, -0.557304, -0.802015> }
	smooth_triangle { <0.109429, 4.86923, -1.79983>, <0.358518, -0.697034, -0.620973>, <0.0636789, 4.90453, -1.84794>, <0.214903, -0.557304, -0.802015>, <0.123018, 4.90453, -1.82336> , <0.415147, -0.557307, -0.71907> }
	smooth_triangle { <0.0636789, 4.90453, -1.84794>, <0.214903, -0.557304, -0.802015>, <0.109429, 4.86923, -1.79983>, <0.358518, -0.697034, -0.620973>, <0.0566444, 4.86923, -1.82169> , <0.185583, -0.697037, -0.692603> }
	smooth_triangle { <0.0486508, 4.84402, -1.79186>, <0.154029, -0.803636, -0.574842>, <0.109429, 4.86923, -1.79983>, <0.358518, -0.697034, -0.620973>, <0.0939859, 4.84402, -1.77308> , <0.297561, -0.803636, -0.515389> }
	smooth_triangle { <0.109429, 4.86923, -1.79983>, <0.358518, -0.697034, -0.620973>, <0.0486508, 4.84402, -1.79186>, <0.154029, -0.803636, -0.574842>, <0.0566444, 4.86923, -1.82169> , <0.185583, -0.697037, -0.692603> }
	smooth_triangle { <0.0361805, 4.81174, -1.74532>, <0.117459, -0.891094, -0.438354>, <0.0939859, 4.84402, -1.77308>, <0.297561, -0.803636, -0.515389>, <0.0698953, 4.81174, -1.73135> , <0.226908, -0.891095, -0.393017> }
	smooth_triangle { <0.0939859, 4.84402, -1.77308>, <0.297561, -0.803636, -0.515389>, <0.0361805, 4.81174, -1.74532>, <0.117459, -0.891094, -0.438354>, <0.0486508, 4.84402, -1.79186> , <0.154029, -0.803636, -0.574842> }
	smooth_triangle { <0.0233905, 4.79359, -1.69758>, <0.0892507, -0.938663, -0.333085>, <0.0698953, 4.81174, -1.73135>, <0.226908, -0.891095, -0.393017>, <0.0451869, 4.79359, -1.68856> , <0.172419, -0.938663, -0.298638> }
	smooth_triangle { <0.0698953, 4.81174, -1.73135>, <0.226908, -0.891095, -0.393017>, <0.0233905, 4.79359, -1.69758>, <0.0892507, -0.938663, -0.333085>, <0.0361805, 4.81174, -1.74532> , <0.117459, -0.891094, -0.438354> }
	smooth_triangle { <0.0687949, 5.3584, -1.86704>, <0.256618, 0.13013, -0.957713>, <0.127342, 5.44312, -1.83085>, <0.495751, 0.130134, -0.85866>, <0.132902, 5.3584, -1.84048> , <0.495751, 0.130134, -0.85866> }
	smooth_triangle { <0.127342, 5.44312, -1.83085>, <0.495751, 0.130134, -0.85866>, <0.0687949, 5.3584, -1.86704>, <0.256618, 0.13013, -0.957713>, <0.0659171, 5.44312, -1.8563> , <0.256618, 0.13013, -0.957713> }
	smooth_triangle { <0.00112345, 4.78118, -1.61448>, <0.0369502, -0.989755, -0.137912>, <0.0451869, 4.79359, -1.68856>, <0.0713938, -0.989754, -0.123656>, <0.00217035, 4.78118, -1.61405> , <0.0713938, -0.989754, -0.123656> }
	smooth_triangle { <0.0451869, 4.79359, -1.68856>, <0.0713938, -0.989754, -0.123656>, <0.00112345, 4.78118, -1.61448>, <0.0369502, -0.989755, -0.137912>, <0.0233905, 4.79359, -1.69758> , <0.0369502, -0.989755, -0.137912> }
	smooth_triangle { <0.17721, 5.42981, -1.7875>, <0.55662, -0.616718, -0.556627>, <0.127342, 5.44312, -1.83085>, <0.478162, -0.292309, -0.828201>, <0.180089, 5.44312, -1.79038> , <0.676216, -0.292313, -0.676228> }
	smooth_triangle { <0.127342, 5.44312, -1.83085>, <0.478162, -0.292309, -0.828201>, <0.17721, 5.42981, -1.7875>, <0.55662, -0.616718, -0.556627>, <0.125307, 5.42981, -1.82733> , <0.393591, -0.616722, -0.681719> }
	smooth_triangle { <0.122134, 5.426, -1.82183>, <0.132063, -0.964489, -0.228736>, <0.17721, 5.42981, -1.7875>, <0.55662, -0.616718, -0.556627>, <0.172724, 5.426, -1.78301> , <0.186767, -0.964487, -0.186768> }
	smooth_triangle { <0.17721, 5.42981, -1.7875>, <0.55662, -0.616718, -0.556627>, <0.122134, 5.426, -1.82183>, <0.132063, -0.964489, -0.228736>, <0.125307, 5.42981, -1.82733> , <0.393591, -0.616722, -0.681719> }
	smooth_triangle { <0.000317232, 5.42727, -1.61084>, <-0.00260136, -0.999986, 0.00451089>, <0.172724, 5.426, -1.78301>, <0.186767, -0.964487, -0.186768>, <0.000448634, 5.42727, -1.61074> , <-0.00368265, -0.999986, 0.00368269> }
	smooth_triangle { <0.172724, 5.426, -1.78301>, <0.186767, -0.964487, -0.186768>, <0.000317232, 5.42727, -1.61084>, <-0.00260136, -0.999986, 0.00451089>, <0.122134, 5.426, -1.82183> , <0.132063, -0.964489, -0.228736> }
	smooth_triangle { <0.136608, 5.29486, -1.8469>, <0.496909, 0.111142, -0.860656>, <0.187951, 5.3584, -1.79824>, <0.702345, 0.115858, -0.702345>, <0.193192, 5.29486, -1.80348> , <0.702726, 0.111139, -0.702726> }
	smooth_triangle { <0.187951, 5.3584, -1.79824>, <0.702345, 0.115858, -0.702345>, <0.136608, 5.29486, -1.8469>, <0.496909, 0.111142, -0.860656>, <0.132902, 5.3584, -1.84048> , <0.496638, 0.115861, -0.86019> }
	smooth_triangle { <0.142167, 5.19097, -1.85653>, <0.498244, 0.083797, -0.862978>, <0.193192, 5.29486, -1.80348>, <0.702726, 0.111139, -0.702726>, <0.201054, 5.19097, -1.81134> , <0.704621, 0.0838004, -0.704618> }
	smooth_triangle { <0.193192, 5.29486, -1.80348>, <0.702726, 0.111139, -0.702726>, <0.142167, 5.19097, -1.85653>, <0.498244, 0.083797, -0.862978>, <0.136608, 5.29486, -1.8469> , <0.496909, 0.111142, -0.860656> }
	smooth_triangle { <0.145256, 5.09012, -1.86188>, <0.499992, 0.00603833, -0.866009>, <0.201054, 5.19097, -1.81134>, <0.704621, 0.0838004, -0.704618>, <0.205423, 5.09012, -1.81571> , <0.707098, 0.00603922, -0.70709> }
	smooth_triangle { <0.201054, 5.19097, -1.81134>, <0.704621, 0.0838004, -0.704618>, <0.145256, 5.09012, -1.86188>, <0.499992, 0.00603833, -0.866009>, <0.142167, 5.19097, -1.85653> , <0.498244, 0.083797, -0.862978> }
	smooth_triangle { <0.202408, 5.00337, -1.8127>, <0.69671, -0.170879, -0.696704>, <0.145256, 5.09012, -1.86188>, <0.499992, 0.00603833, -0.866009>, <0.205423, 5.09012, -1.81571> , <0.707098, 0.00603922, -0.70709> }
	smooth_triangle { <0.145256, 5.09012, -1.86188>, <0.499992, 0.00603833, -0.866009>, <0.202408, 5.00337, -1.8127>, <0.69671, -0.170879, -0.696704>, <0.143125, 5.00337, -1.85819> , <0.492644, -0.170881, -0.853288> }
	smooth_triangle { <0.189144, 4.94148, -1.79944>, <0.648434, -0.398838, -0.648431>, <0.143125, 5.00337, -1.85819>, <0.492644, -0.170881, -0.853288>, <0.202408, 5.00337, -1.8127> , <0.69671, -0.170879, -0.696704> }
	smooth_triangle { <0.143125, 5.00337, -1.85819>, <0.492644, -0.170881, -0.853288>, <0.189144, 4.94148, -1.79944>, <0.648434, -0.398838, -0.648431>, <0.133746, 4.94148, -1.84195> , <0.458501, -0.398845, -0.794165> }
	smooth_triangle { <0.173975, 4.90453, -1.78427>, <0.587117, -0.557308, -0.587113>, <0.133746, 4.94148, -1.84195>, <0.458501, -0.398845, -0.794165>, <0.189144, 4.94148, -1.79944> , <0.648434, -0.398838, -0.648431> }
	smooth_triangle { <0.133746, 4.94148, -1.84195>, <0.458501, -0.398845, -0.794165>, <0.173975, 4.90453, -1.78427>, <0.587117, -0.557308, -0.587113>, <0.123018, 4.90453, -1.82336> , <0.415147, -0.557307, -0.71907> }
	smooth_triangle { <0.154756, 4.86923, -1.76505>, <0.507022, -0.697039, -0.507016>, <0.123018, 4.90453, -1.82336>, <0.415147, -0.557307, -0.71907>, <0.173975, 4.90453, -1.78427> , <0.587117, -0.557308, -0.587113> }
	smooth_triangle { <0.123018, 4.90453, -1.82336>, <0.415147, -0.557307, -0.71907>, <0.154756, 4.86923, -1.76505>, <0.507022, -0.697039, -0.507016>, <0.109429, 4.86923, -1.79983> , <0.358518, -0.697034, -0.620973> }
	smooth_triangle { <0.0939859, 4.84402, -1.77308>, <0.297561, -0.803636, -0.515389>, <0.154756, 4.86923, -1.76505>, <0.507022, -0.697039, -0.507016>, <0.132916, 4.84402, -1.74321> , <0.420815, -0.803637, -0.420811> }
	smooth_triangle { <0.154756, 4.86923, -1.76505>, <0.507022, -0.697039, -0.507016>, <0.0939859, 4.84402, -1.77308>, <0.297561, -0.803636, -0.515389>, <0.109429, 4.86923, -1.79983> , <0.358518, -0.697034, -0.620973> }
	smooth_triangle { <0.0698953, 4.81174, -1.73135>, <0.226908, -0.891095, -0.393017>, <0.132916, 4.84402, -1.74321>, <0.420815, -0.803637, -0.420811>, <0.0988468, 4.81174, -1.70914> , <0.320898, -0.891095, -0.320897> }
	smooth_triangle { <0.132916, 4.84402, -1.74321>, <0.420815, -0.803637, -0.420811>, <0.0698953, 4.81174, -1.73135>, <0.226908, -0.891095, -0.393017>, <0.0939859, 4.84402, -1.77308> , <0.297561, -0.803636, -0.515389> }
	smooth_triangle { <0.0451869, 4.79359, -1.68856>, <0.172419, -0.938663, -0.298638>, <0.0988468, 4.81174, -1.70914>, <0.320898, -0.891095, -0.320897>, <0.063904, 4.79359, -1.67419> , <0.243836, -0.938663, -0.243836> }
	smooth_triangle { <0.0988468, 4.81174, -1.70914>, <0.320898, -0.891095, -0.320897>, <0.0451869, 4.79359, -1.68856>, <0.172419, -0.938663, -0.298638>, <0.0698953, 4.81174, -1.73135> , <0.226908, -0.891095, -0.393017> }
	smooth_triangle { <0.132902, 5.3584, -1.84048>, <0.495751, 0.130134, -0.85866>, <0.180089, 5.44312, -1.79038>, <0.701093, 0.130131, -0.701095>, <0.187951, 5.3584, -1.79824> , <0.701093, 0.130131, -0.701095> }
	smooth_triangle { <0.180089, 5.44312, -1.79038>, <0.701093, 0.130131, -0.701095>, <0.132902, 5.3584, -1.84048>, <0.495751, 0.130134, -0.85866>, <0.127342, 5.44312, -1.83085> , <0.495751, 0.130134, -0.85866> }
	smooth_triangle { <0.00217035, 4.78118, -1.61405>, <0.0713938, -0.989754, -0.123656>, <0.063904, 4.79359, -1.67419>, <0.100958, -0.989755, -0.10096>, <0.00306932, 4.78118, -1.61336> , <0.100958, -0.989755, -0.10096> }
	smooth_triangle { <0.063904, 4.79359, -1.67419>, <0.100958, -0.989755, -0.10096>, <0.00217035, 4.78118, -1.61405>, <0.0713938, -0.989754, -0.123656>, <0.0451869, 4.79359, -1.68856> , <0.0713938, -0.989754, -0.123656> }
	smooth_triangle { <0.217038, 5.42981, -1.7356>, <0.681715, -0.616728, -0.393588>, <0.180089, 5.44312, -1.79038>, <0.676216, -0.292313, -0.676228>, <0.220563, 5.44312, -1.73763> , <0.8282, -0.292314, -0.47816> }
	smooth_triangle { <0.180089, 5.44312, -1.79038>, <0.676216, -0.292313, -0.676228>, <0.217038, 5.42981, -1.7356>, <0.681715, -0.616728, -0.393588>, <0.17721, 5.42981, -1.7875> , <0.55662, -0.616718, -0.556627> }
	smooth_triangle { <0.172724, 5.426, -1.78301>, <0.186767, -0.964487, -0.186768>, <0.217038, 5.42981, -1.7356>, <0.681715, -0.616728, -0.393588>, <0.211543, 5.426, -1.73242> , <0.228732, -0.964491, -0.132059> }
	smooth_triangle { <0.217038, 5.42981, -1.7356>, <0.681715, -0.616728, -0.393588>, <0.172724, 5.426, -1.78301>, <0.186767, -0.964487, -0.186768>, <0.17721, 5.42981, -1.7875> , <0.55662, -0.616718, -0.556627> }
	smooth_triangle { <0.000448634, 5.42727, -1.61074>, <-0.00368265, -0.999986, 0.00368269>, <0.211543, 5.426, -1.73242>, <0.228732, -0.964491, -0.132059>, <0.000549461, 5.42727, -1.61061> , <-0.00451018, -0.999986, 0.00260398> }
	smooth_triangle { <0.211543, 5.426, -1.73242>, <0.228732, -0.964491, -0.132059>, <0.000448634, 5.42727, -1.61074>, <-0.00368265, -0.999986, 0.00368269>, <0.172724, 5.426, -1.78301> , <0.186767, -0.964487, -0.186768> }
	smooth_triangle { <0.236611, 5.29486, -1.7469>, <0.860656, 0.111139, -0.496909>, <0.187951, 5.3584, -1.79824>, <0.702345, 0.115858, -0.702345>, <0.230192, 5.3584, -1.74319> , <0.86019, 0.115858, -0.496639> }
	smooth_triangle { <0.187951, 5.3584, -1.79824>, <0.702345, 0.115858, -0.702345>, <0.236611, 5.29486, -1.7469>, <0.860656, 0.111139, -0.496909>, <0.193192, 5.29486, -1.80348> , <0.702726, 0.111139, -0.702726> }
	smooth_triangle { <0.24624, 5.19097, -1.75246>, <0.862977, 0.0837995, -0.498246>, <0.193192, 5.29486, -1.80348>, <0.702726, 0.111139, -0.702726>, <0.236611, 5.29486, -1.7469> , <0.860656, 0.111139, -0.496909> }
	smooth_triangle { <0.193192, 5.29486, -1.80348>, <0.702726, 0.111139, -0.702726>, <0.24624, 5.19097, -1.75246>, <0.862977, 0.0837995, -0.498246>, <0.201054, 5.19097, -1.81134> , <0.704622, 0.0838004, -0.704618> }
	smooth_triangle { <0.25159, 5.09012, -1.75555>, <0.866008, 0.00603708, -0.499994>, <0.201054, 5.19097, -1.81134>, <0.704622, 0.0838004, -0.704618>, <0.24624, 5.19097, -1.75246> , <0.862977, 0.0837995, -0.498246> }
	smooth_triangle { <0.201054, 5.19097, -1.81134>, <0.704622, 0.0838004, -0.704618>, <0.25159, 5.09012, -1.75555>, <0.866008, 0.00603708, -0.499994>, <0.205423, 5.09012, -1.81571> , <0.707098, 0.00603922, -0.70709> }
	smooth_triangle { <0.247899, 5.00337, -1.75342>, <0.853287, -0.170881, -0.492647>, <0.205423, 5.09012, -1.81571>, <0.707098, 0.00603922, -0.70709>, <0.25159, 5.09012, -1.75555> , <0.866008, 0.00603708, -0.499994> }
	smooth_triangle { <0.205423, 5.09012, -1.81571>, <0.707098, 0.00603922, -0.70709>, <0.247899, 5.00337, -1.75342>, <0.853287, -0.170881, -0.492647>, <0.202408, 5.00337, -1.8127> , <0.69671, -0.170879, -0.696704> }
	smooth_triangle { <0.231654, 4.94148, -1.74404>, <0.794169, -0.398833, -0.458507>, <0.202408, 5.00337, -1.8127>, <0.69671, -0.170879, -0.696704>, <0.247899, 5.00337, -1.75342> , <0.853287, -0.170881, -0.492647> }
	smooth_triangle { <0.202408, 5.00337, -1.8127>, <0.69671, -0.170879, -0.696704>, <0.231654, 4.94148, -1.74404>, <0.794169, -0.398833, -0.458507>, <0.189144, 4.94148, -1.79944> , <0.648434, -0.398838, -0.648431> }
	smooth_triangle { <0.213074, 4.90453, -1.73331>, <0.71907, -0.557306, -0.415149>, <0.189144, 4.94148, -1.79944>, <0.648434, -0.398838, -0.648431>, <0.231654, 4.94148, -1.74404> , <0.794169, -0.398833, -0.458507> }
	smooth_triangle { <0.189144, 4.94148, -1.79944>, <0.648434, -0.398838, -0.648431>, <0.213074, 4.90453, -1.73331>, <0.71907, -0.557306, -0.415149>, <0.173975, 4.90453, -1.78427> , <0.587117, -0.557308, -0.587113> }
	smooth_triangle { <0.189535, 4.86923, -1.71972>, <0.620967, -0.697041, -0.358515>, <0.173975, 4.90453, -1.78427>, <0.587117, -0.557308, -0.587113>, <0.213074, 4.90453, -1.73331> , <0.71907, -0.557306, -0.415149> }
	smooth_triangle { <0.173975, 4.90453, -1.78427>, <0.587117, -0.557308, -0.587113>, <0.189535, 4.86923, -1.71972>, <0.620967, -0.697041, -0.358515>, <0.154756, 4.86923, -1.76505> , <0.507022, -0.697039, -0.507016> }
	smooth_triangle { <0.132916, 4.84402, -1.74321>, <0.420815, -0.803637, -0.420811>, <0.189535, 4.86923, -1.71972>, <0.620967, -0.697041, -0.358515>, <0.162788, 4.84402, -1.70428> , <0.515389, -0.803636, -0.297562> }
	smooth_triangle { <0.189535, 4.86923, -1.71972>, <0.620967, -0.697041, -0.358515>, <0.132916, 4.84402, -1.74321>, <0.420815, -0.803637, -0.420811>, <0.154756, 4.86923, -1.76505> , <0.507022, -0.697039, -0.507016> }
	smooth_triangle { <0.0988468, 4.81174, -1.70914>, <0.320898, -0.891095, -0.320897>, <0.162788, 4.84402, -1.70428>, <0.515389, -0.803636, -0.297562>, <0.121062, 4.81174, -1.68019> , <0.393019, -0.891094, -0.226909> }
	smooth_triangle { <0.162788, 4.84402, -1.70428>, <0.515389, -0.803636, -0.297562>, <0.0988468, 4.81174, -1.70914>, <0.320898, -0.891095, -0.320897>, <0.132916, 4.84402, -1.74321> , <0.420815, -0.803637, -0.420811> }
	smooth_triangle { <0.063904, 4.79359, -1.67419>, <0.243836, -0.938663, -0.243836>, <0.121062, 4.81174, -1.68019>, <0.393019, -0.891094, -0.226909>, <0.078266, 4.79359, -1.65548> , <0.298637, -0.938663, -0.172418> }
	smooth_triangle { <0.121062, 4.81174, -1.68019>, <0.393019, -0.891094, -0.226909>, <0.063904, 4.79359, -1.67419>, <0.243836, -0.938663, -0.243836>, <0.0988468, 4.81174, -1.70914> , <0.320898, -0.891095, -0.320897> }
	smooth_triangle { <0.230192, 5.3584, -1.74319>, <0.85866, 0.130126, -0.495752>, <0.180089, 5.44312, -1.79038>, <0.701093, 0.130131, -0.701095>, <0.220563, 5.44312, -1.73763> , <0.85866, 0.130126, -0.495752> }
	smooth_triangle { <0.180089, 5.44312, -1.79038>, <0.701093, 0.130131, -0.701095>, <0.230192, 5.3584, -1.74319>, <0.85866, 0.130126, -0.495752>, <0.187951, 5.3584, -1.79824> , <0.701093, 0.130131, -0.701095> }
	smooth_triangle { <0.00306932, 4.78118, -1.61336>, <0.100958, -0.989755, -0.10096>, <0.078266, 4.79359, -1.65548>, <0.123662, -0.989754, -0.0713816>, <0.00375913, 4.78118, -1.61246> , <0.123662, -0.989754, -0.0713816> }
	smooth_triangle { <0.078266, 4.79359, -1.65548>, <0.123662, -0.989754, -0.0713816>, <0.00306932, 4.78118, -1.61336>, <0.100958, -0.989755, -0.10096>, <0.063904, 4.79359, -1.67419> , <0.100958, -0.989755, -0.10096> }
	smooth_triangle { <0.242074, 5.42981, -1.67515>, <0.760364, -0.616717, -0.203733>, <0.220563, 5.44312, -1.73763>, <0.8282, -0.292314, -0.47816>, <0.246005, 5.44312, -1.67621> , <0.92375, -0.292275, -0.24751> }
	smooth_triangle { <0.220563, 5.44312, -1.73763>, <0.8282, -0.292314, -0.47816>, <0.242074, 5.42981, -1.67515>, <0.760364, -0.616717, -0.203733>, <0.217038, 5.42981, -1.7356> , <0.681715, -0.616728, -0.393588> }
	smooth_triangle { <0.211543, 5.426, -1.73242>, <0.228732, -0.964491, -0.132059>, <0.242074, 5.42981, -1.67515>, <0.760364, -0.616717, -0.203733>, <0.235945, 5.426, -1.67351> , <0.255112, -0.964492, -0.0683558> }
	smooth_triangle { <0.242074, 5.42981, -1.67515>, <0.760364, -0.616717, -0.203733>, <0.211543, 5.426, -1.73242>, <0.228732, -0.964491, -0.132059>, <0.217038, 5.42981, -1.7356> , <0.681715, -0.616728, -0.393588> }
	smooth_triangle { <0.000549461, 5.42727, -1.61061>, <-0.00451018, -0.999986, 0.00260398>, <0.235945, 5.426, -1.67351>, <0.255112, -0.964492, -0.0683558>, <0.000612844, 5.42727, -1.61045> , <-0.00503071, -0.999986, 0.00134759> }
	smooth_triangle { <0.235945, 5.426, -1.67351>, <0.255112, -0.964492, -0.0683558>, <0.000549461, 5.42727, -1.61061>, <-0.00451018, -0.999986, 0.00260398>, <0.211543, 5.426, -1.73242> , <0.228732, -0.964491, -0.132059> }
	smooth_triangle { <0.263906, 5.29486, -1.681>, <0.959941, 0.111142, -0.257217>, <0.230192, 5.3584, -1.74319>, <0.86019, 0.115858, -0.496639>, <0.256747, 5.3584, -1.67908> , <0.959421, 0.115861, -0.257076> }
	smooth_triangle { <0.230192, 5.3584, -1.74319>, <0.86019, 0.115858, -0.496639>, <0.263906, 5.29486, -1.681>, <0.959941, 0.111142, -0.257217>, <0.236611, 5.29486, -1.7469> , <0.860656, 0.111139, -0.496909> }
	smooth_triangle { <0.274646, 5.19097, -1.68388>, <0.962528, 0.0837989, -0.25791>, <0.236611, 5.29486, -1.7469>, <0.860656, 0.111139, -0.496909>, <0.263906, 5.29486, -1.681> , <0.959941, 0.111142, -0.257217> }
	smooth_triangle { <0.236611, 5.29486, -1.7469>, <0.860656, 0.111139, -0.496909>, <0.274646, 5.19097, -1.68388>, <0.962528, 0.0837989, -0.25791>, <0.24624, 5.19097, -1.75246> , <0.862977, 0.0837995, -0.498246> }
	smooth_triangle { <0.280613, 5.09012, -1.68548>, <0.965908, 0.00603578, -0.258814>, <0.24624, 5.19097, -1.75246>, <0.862977, 0.0837995, -0.498246>, <0.274646, 5.19097, -1.68388> , <0.962528, 0.0837989, -0.25791> }
	smooth_triangle { <0.24624, 5.19097, -1.75246>, <0.862977, 0.0837995, -0.498246>, <0.280613, 5.09012, -1.68548>, <0.965908, 0.00603578, -0.258814>, <0.25159, 5.09012, -1.75555> , <0.866008, 0.00603708, -0.499994> }
	smooth_triangle { <0.276495, 5.00337, -1.68438>, <0.951717, -0.170885, -0.255014>, <0.25159, 5.09012, -1.75555>, <0.866008, 0.00603708, -0.499994>, <0.280613, 5.09012, -1.68548> , <0.965908, 0.00603578, -0.258814> }
	smooth_triangle { <0.25159, 5.09012, -1.75555>, <0.866008, 0.00603708, -0.499994>, <0.276495, 5.00337, -1.68438>, <0.951717, -0.170885, -0.255014>, <0.247899, 5.00337, -1.75342> , <0.853287, -0.170881, -0.492647> }
	smooth_triangle { <0.258376, 4.94148, -1.67952>, <0.885774, -0.39884, -0.237343>, <0.247899, 5.00337, -1.75342>, <0.853287, -0.170881, -0.492647>, <0.276495, 5.00337, -1.68438> , <0.951717, -0.170885, -0.255014> }
	smooth_triangle { <0.247899, 5.00337, -1.75342>, <0.853287, -0.170881, -0.492647>, <0.258376, 4.94148, -1.67952>, <0.885774, -0.39884, -0.237343>, <0.231654, 4.94148, -1.74404> , <0.794169, -0.398833, -0.458507> }
	smooth_triangle { <0.237653, 4.90453, -1.67397>, <0.802014, -0.557307, -0.214902>, <0.231654, 4.94148, -1.74404>, <0.794169, -0.398833, -0.458507>, <0.258376, 4.94148, -1.67952> , <0.885774, -0.39884, -0.237343> }
	smooth_triangle { <0.231654, 4.94148, -1.74404>, <0.794169, -0.398833, -0.458507>, <0.237653, 4.90453, -1.67397>, <0.802014, -0.557307, -0.214902>, <0.213074, 4.90453, -1.73331> , <0.71907, -0.557306, -0.415149> }
	smooth_triangle { <0.2114, 4.86923, -1.66693>, <0.692601, -0.697038, -0.185589>, <0.213074, 4.90453, -1.73331>, <0.71907, -0.557306, -0.415149>, <0.237653, 4.90453, -1.67397> , <0.802014, -0.557307, -0.214902> }
	smooth_triangle { <0.213074, 4.90453, -1.73331>, <0.71907, -0.557306, -0.415149>, <0.2114, 4.86923, -1.66693>, <0.692601, -0.697038, -0.185589>, <0.189535, 4.86923, -1.71972> , <0.620967, -0.697041, -0.358515> }
	smooth_triangle { <0.162788, 4.84402, -1.70428>, <0.515389, -0.803636, -0.297562>, <0.2114, 4.86923, -1.66693>, <0.692601, -0.697038, -0.185589>, <0.181567, 4.84402, -1.65894> , <0.574843, -0.803635, -0.154034> }
	smooth_triangle { <0.2114, 4.86923, -1.66693>, <0.692601, -0.697038, -0.185589>, <0.162788, 4.84402, -1.70428>, <0.515389, -0.803636, -0.297562>, <0.189535, 4.86923, -1.71972> , <0.620967, -0.697041, -0.358515> }
	smooth_triangle { <0.121062, 4.81174, -1.68019>, <0.393019, -0.891094, -0.226909>, <0.181567, 4.84402, -1.65894>, <0.574843, -0.803635, -0.154034>, <0.135027, 4.81174, -1.64647> , <0.438354, -0.891095, -0.11746> }
	smooth_triangle { <0.181567, 4.84402, -1.65894>, <0.574843, -0.803635, -0.154034>, <0.121062, 4.81174, -1.68019>, <0.393019, -0.891094, -0.226909>, <0.162788, 4.84402, -1.70428> , <0.515389, -0.803636, -0.297562> }
	smooth_triangle { <0.078266, 4.79359, -1.65548>, <0.298637, -0.938663, -0.172418>, <0.135027, 4.81174, -1.64647>, <0.438354, -0.891095, -0.11746>, <0.0872945, 4.79359, -1.63368> , <0.333086, -0.938663, -0.0892508> }
	smooth_triangle { <0.135027, 4.81174, -1.64647>, <0.438354, -0.891095, -0.11746>, <0.078266, 4.79359, -1.65548>, <0.298637, -0.938663, -0.172418>, <0.121062, 4.81174, -1.68019> , <0.393019, -0.891094, -0.22691> }
	smooth_triangle { <0.256747, 5.3584, -1.67908>, <0.957712, 0.130135, -0.256617>, <0.220563, 5.44312, -1.73763>, <0.85866, 0.130126, -0.495752>, <0.246005, 5.44312, -1.67621> , <0.957712, 0.130135, -0.256617> }
	smooth_triangle { <0.220563, 5.44312, -1.73763>, <0.85866, 0.130126, -0.495752>, <0.256747, 5.3584, -1.67908>, <0.957712, 0.130135, -0.256617>, <0.230192, 5.3584, -1.74319> , <0.85866, 0.130126, -0.495752> }
	smooth_triangle { <0.00375913, 4.78118, -1.61246>, <0.123662, -0.989754, -0.0713816>, <0.0872945, 4.79359, -1.63368>, <0.137916, -0.989754, -0.0369551>, <0.00419277, 4.78118, -1.61141> , <0.137916, -0.989754, -0.0369551> }
	smooth_triangle { <0.0872945, 4.79359, -1.63368>, <0.137916, -0.989754, -0.0369551>, <0.00375913, 4.78118, -1.61246>, <0.123662, -0.989754, -0.0713816>, <0.078266, 4.79359, -1.65548> , <0.123662, -0.989754, -0.0713816> }
	smooth_triangle { <0.250613, 5.42981, -1.61029>, <0.78718, -0.616723, -5.01395e-007>, <0.246005, 5.44312, -1.67621>, <0.92375, -0.292275, -0.24751>, <0.254684, 5.44312, -1.61029> , <0.956327, -0.292299, -1.68961e-006> }
	smooth_triangle { <0.246005, 5.44312, -1.67621>, <0.92375, -0.292275, -0.24751>, <0.250613, 5.42981, -1.61029>, <0.78718, -0.616723, -5.01395e-007>, <0.242074, 5.42981, -1.67515> , <0.760364, -0.616717, -0.203733> }
	smooth_triangle { <0.235945, 5.426, -1.67351>, <0.255112, -0.964492, -0.0683558>, <0.250613, 5.42981, -1.61029>, <0.78718, -0.616723, -5.01395e-007>, <0.244268, 5.426, -1.61029> , <0.264115, -0.964491, 3.892e-007> }
	smooth_triangle { <0.250613, 5.42981, -1.61029>, <0.78718, -0.616723, -5.01395e-007>, <0.235945, 5.426, -1.67351>, <0.255112, -0.964492, -0.0683558>, <0.242074, 5.42981, -1.67515> , <0.760364, -0.616717, -0.203733> }
	smooth_triangle { <0.000612844, 5.42727, -1.61045>, <-0.00503071, -0.999986, 0.00134759>, <0.244268, 5.426, -1.61029>, <0.264115, -0.964491, 3.892e-007>, <0.000634464, 5.42727, -1.61029> , <-0.00520804, -0.999986, 3.20142e-009> }
	smooth_triangle { <0.244268, 5.426, -1.61029>, <0.264115, -0.964491, 3.892e-007>, <0.000612844, 5.42727, -1.61045>, <-0.00503071, -0.999986, 0.00134759>, <0.235945, 5.426, -1.67351> , <0.255112, -0.964492, -0.0683558> }
	smooth_triangle { <0.273215, 5.29486, -1.61029>, <0.993805, 0.111142, 8.26557e-008>, <0.256747, 5.3584, -1.67908>, <0.959421, 0.115861, -0.257076>, <0.265803, 5.3584, -1.61029> , <0.993266, 0.11586, 1.65308e-007> }
	smooth_triangle { <0.256747, 5.3584, -1.67908>, <0.959421, 0.115861, -0.257076>, <0.273215, 5.29486, -1.61029>, <0.993805, 0.111142, 8.26557e-008>, <0.263906, 5.29486, -1.681> , <0.959941, 0.111142, -0.257217> }
	smooth_triangle { <0.284334, 5.19097, -1.61029>, <0.996483, 0.0837991, 1.57843e-007>, <0.263906, 5.29486, -1.681>, <0.959941, 0.111142, -0.257217>, <0.273215, 5.29486, -1.61029> , <0.993805, 0.111142, 8.26557e-008> }
	smooth_triangle { <0.263906, 5.29486, -1.681>, <0.959941, 0.111142, -0.257217>, <0.284334, 5.19097, -1.61029>, <0.996483, 0.0837991, 1.57843e-007>, <0.274646, 5.19097, -1.68388> , <0.962528, 0.0837989, -0.25791> }
	smooth_triangle { <0.290511, 5.09012, -1.61029>, <0.999982, 0.0060338, 2.93518e-007>, <0.274646, 5.19097, -1.68388>, <0.962528, 0.0837989, -0.25791>, <0.284334, 5.19097, -1.61029> , <0.996483, 0.0837991, 1.57843e-007> }
	smooth_triangle { <0.274646, 5.19097, -1.68388>, <0.962528, 0.0837989, -0.25791>, <0.290511, 5.09012, -1.61029>, <0.999982, 0.0060338, 2.93518e-007>, <0.280613, 5.09012, -1.68548> , <0.965908, 0.00603578, -0.258814> }
	smooth_triangle { <0.286249, 5.00337, -1.61029>, <0.985291, -0.170883, 4.04936e-007>, <0.280613, 5.09012, -1.68548>, <0.965908, 0.00603578, -0.258814>, <0.290511, 5.09012, -1.61029> , <0.999982, 0.0060338, 2.93518e-007> }
	smooth_triangle { <0.280613, 5.09012, -1.68548>, <0.965908, 0.00603578, -0.258814>, <0.286249, 5.00337, -1.61029>, <0.985291, -0.170883, 4.04936e-007>, <0.276495, 5.00337, -1.68438> , <0.951717, -0.170885, -0.255014> }
	smooth_triangle { <0.267492, 4.94148, -1.61029>, <0.917019, -0.398843, -3.79628e-007>, <0.276495, 5.00337, -1.68438>, <0.951717, -0.170885, -0.255014>, <0.286249, 5.00337, -1.61029> , <0.985291, -0.170883, 4.04936e-007> }
	smooth_triangle { <0.276495, 5.00337, -1.68438>, <0.951717, -0.170885, -0.255014>, <0.267492, 4.94148, -1.61029>, <0.917019, -0.398843, -3.79628e-007>, <0.258376, 4.94148, -1.67952> , <0.885774, -0.39884, -0.237343> }
	smooth_triangle { <0.246036, 4.90453, -1.61029>, <0.830308, -0.557305, -1.76502e-007>, <0.258376, 4.94148, -1.67952>, <0.885774, -0.39884, -0.237343>, <0.267492, 4.94148, -1.61029> , <0.917019, -0.398843, -3.79628e-007> }
	smooth_triangle { <0.258376, 4.94148, -1.67952>, <0.885774, -0.39884, -0.237343>, <0.246036, 4.90453, -1.61029>, <0.830308, -0.557305, -1.76502e-007>, <0.237653, 4.90453, -1.67397> , <0.802014, -0.557307, -0.214902> }
	smooth_triangle { <0.218858, 4.86923, -1.61029>, <0.717038, -0.697034, 3.18288e-007>, <0.237653, 4.90453, -1.67397>, <0.802014, -0.557307, -0.214902>, <0.246036, 4.90453, -1.61029> , <0.830308, -0.557305, -1.76502e-007> }
	smooth_triangle { <0.237653, 4.90453, -1.67397>, <0.802014, -0.557307, -0.214902>, <0.218858, 4.86923, -1.61029>, <0.717038, -0.697034, 3.18288e-007>, <0.2114, 4.86923, -1.66693> , <0.692601, -0.697038, -0.185589> }
	smooth_triangle { <0.181567, 4.84402, -1.65894>, <0.574843, -0.803635, -0.154034>, <0.218858, 4.86923, -1.61029>, <0.717038, -0.697034, 3.18288e-007>, <0.187972, 4.84402, -1.61029> , <0.59512, -0.803637, 2.74956e-007> }
	smooth_triangle { <0.218858, 4.86923, -1.61029>, <0.717038, -0.697034, 3.18288e-007>, <0.181567, 4.84402, -1.65894>, <0.574843, -0.803635, -0.154034>, <0.2114, 4.86923, -1.66693> , <0.692601, -0.697038, -0.185589> }
	smooth_triangle { <0.135027, 4.81174, -1.64647>, <0.438354, -0.891095, -0.11746>, <0.187972, 4.84402, -1.61029>, <0.59512, -0.803637, 2.74956e-007>, <0.139791, 4.81174, -1.61029> , <0.453817, -0.891095, 4.05952e-007> }
	smooth_triangle { <0.187972, 4.84402, -1.61029>, <0.59512, -0.803637, 2.74956e-007>, <0.135027, 4.81174, -1.64647>, <0.438354, -0.891095, -0.11746>, <0.181567, 4.84402, -1.65894> , <0.574843, -0.803635, -0.154034> }
	smooth_triangle { <0.0872945, 4.79359, -1.63368>, <0.333086, -0.938663, -0.0892508>, <0.139791, 4.81174, -1.61029>, <0.453817, -0.891095, 4.05952e-007>, <0.0903739, 4.79359, -1.61029> , <0.344835, -0.938663, -6.33952e-008> }
	smooth_triangle { <0.139791, 4.81174, -1.61029>, <0.453817, -0.891095, 4.05952e-007>, <0.0872945, 4.79359, -1.63368>, <0.333086, -0.938663, -0.0892508>, <0.135027, 4.81174, -1.64647> , <0.438354, -0.891095, -0.11746> }
	smooth_triangle { <0.265803, 5.3584, -1.61029>, <0.991496, 0.130136, -4.50826e-008>, <0.246005, 5.44312, -1.67621>, <0.957712, 0.130135, -0.256617>, <0.254684, 5.44312, -1.61029> , <0.991496, 0.130136, -4.50826e-008> }
	smooth_triangle { <0.246005, 5.44312, -1.67621>, <0.957712, 0.130135, -0.256617>, <0.265803, 5.3584, -1.61029>, <0.991496, 0.130136, -4.50826e-008>, <0.256747, 5.3584, -1.67908> , <0.957712, 0.130135, -0.256617> }
	smooth_triangle { <0.00419277, 4.78118, -1.61141>, <0.137916, -0.989754, -0.0369551>, <0.0903739, 4.79359, -1.61029>, <0.142781, -0.989754, 1.86297e-008>, <0.00434068, 4.78118, -1.61029> , <0.142781, -0.989754, 1.86297e-008> }
	smooth_triangle { <0.0903739, 4.79359, -1.61029>, <0.142781, -0.989754, 1.86297e-008>, <0.00419277, 4.78118, -1.61141>, <0.137916, -0.989754, -0.0369551>, <0.0872945, 4.79359, -1.63368> , <0.137916, -0.989754, -0.0369551> }
	smooth_triangle { <0.242074, 5.42981, -1.54543>, <0.760357, -0.616726, 0.203732>, <0.254684, 5.44312, -1.61029>, <0.956327, -0.292299, -1.68961e-006>, <0.246005, 5.44312, -1.54437> , <0.923741, -0.292304, 0.24751> }
	smooth_triangle { <0.254684, 5.44312, -1.61029>, <0.956327, -0.292299, -1.68961e-006>, <0.242074, 5.42981, -1.54543>, <0.760357, -0.616726, 0.203732>, <0.250613, 5.42981, -1.61029> , <0.78718, -0.616723, -5.01395e-007> }
	smooth_triangle { <0.244268, 5.426, -1.61029>, <0.264115, -0.964491, 3.88942e-007>, <0.242074, 5.42981, -1.54543>, <0.760357, -0.616726, 0.203732>, <0.235945, 5.426, -1.54707> , <0.255116, -0.964491, 0.0683564> }
	smooth_triangle { <0.242074, 5.42981, -1.54543>, <0.760357, -0.616726, 0.203732>, <0.244268, 5.426, -1.61029>, <0.264115, -0.964491, 3.88942e-007>, <0.250613, 5.42981, -1.61029> , <0.78718, -0.616723, -5.01395e-007> }
	smooth_triangle { <0.000634464, 5.42727, -1.61029>, <-0.00520804, -0.999986, 3.20142e-009>, <0.235945, 5.426, -1.54707>, <0.255116, -0.964491, 0.0683564>, <0.000612844, 5.42727, -1.61013> , <-0.00503062, -0.999986, -0.00134756> }
	smooth_triangle { <0.235945, 5.426, -1.54707>, <0.255116, -0.964491, 0.0683564>, <0.000634464, 5.42727, -1.61029>, <-0.00520804, -0.999986, 3.20142e-009>, <0.244268, 5.426, -1.61029> , <0.264115, -0.964491, 3.89215e-007> }
	smooth_triangle { <0.263906, 5.29486, -1.53958>, <0.959941, 0.111143, 0.257216>, <0.265803, 5.3584, -1.61029>, <0.993266, 0.11586, 1.65308e-007>, <0.256747, 5.3584, -1.5415> , <0.959421, 0.11586, 0.257075> }
	smooth_triangle { <0.265803, 5.3584, -1.61029>, <0.993266, 0.11586, 1.65308e-007>, <0.263906, 5.29486, -1.53958>, <0.959941, 0.111143, 0.257216>, <0.273215, 5.29486, -1.61029> , <0.993805, 0.111142, 7.88987e-008> }
	smooth_triangle { <0.274646, 5.19097, -1.5367>, <0.962528, 0.0837991, 0.25791>, <0.273215, 5.29486, -1.61029>, <0.993805, 0.111142, 7.88987e-008>, <0.263906, 5.29486, -1.53958> , <0.959941, 0.111143, 0.257216> }
	smooth_triangle { <0.273215, 5.29486, -1.61029>, <0.993805, 0.111142, 7.88987e-008>, <0.274646, 5.19097, -1.5367>, <0.962528, 0.0837991, 0.25791>, <0.284334, 5.19097, -1.61029> , <0.996483, 0.0837991, 1.61601e-007> }
	smooth_triangle { <0.280613, 5.09012, -1.5351>, <0.965908, 0.00603391, 0.258814>, <0.284334, 5.19097, -1.61029>, <0.996483, 0.0837991, 1.61601e-007>, <0.274646, 5.19097, -1.5367> , <0.962528, 0.0837991, 0.25791> }
	smooth_triangle { <0.284334, 5.19097, -1.61029>, <0.996483, 0.0837991, 1.61601e-007>, <0.280613, 5.09012, -1.5351>, <0.965908, 0.00603391, 0.258814>, <0.290511, 5.09012, -1.61029> , <0.999982, 0.0060338, 2.93518e-007> }
	smooth_triangle { <0.276495, 5.00337, -1.5362>, <0.951718, -0.170882, 0.255014>, <0.290511, 5.09012, -1.61029>, <0.999982, 0.0060338, 2.93518e-007>, <0.280613, 5.09012, -1.5351> , <0.965908, 0.00603391, 0.258814> }
	smooth_triangle { <0.290511, 5.09012, -1.61029>, <0.999982, 0.0060338, 2.93518e-007>, <0.276495, 5.00337, -1.5362>, <0.951718, -0.170882, 0.255014>, <0.286249, 5.00337, -1.61029> , <0.985291, -0.170883, 4.08721e-007> }
	smooth_triangle { <0.258376, 4.94148, -1.54106>, <0.885772, -0.398843, 0.237344>, <0.286249, 5.00337, -1.61029>, <0.985291, -0.170883, 4.08721e-007>, <0.276495, 5.00337, -1.5362> , <0.951718, -0.170882, 0.255014> }
	smooth_triangle { <0.286249, 5.00337, -1.61029>, <0.985291, -0.170883, 4.08721e-007>, <0.258376, 4.94148, -1.54106>, <0.885772, -0.398843, 0.237344>, <0.267492, 4.94148, -1.61029> , <0.917019, -0.398843, -3.79628e-007> }
	smooth_triangle { <0.237653, 4.90453, -1.54661>, <0.802015, -0.557305, 0.214903>, <0.267492, 4.94148, -1.61029>, <0.917019, -0.398843, -3.7774e-007>, <0.258376, 4.94148, -1.54106> , <0.885772, -0.398843, 0.237344> }
	smooth_triangle { <0.267492, 4.94148, -1.61029>, <0.917019, -0.398843, -3.7774e-007>, <0.237653, 4.90453, -1.54661>, <0.802015, -0.557305, 0.214903>, <0.246036, 4.90453, -1.61029> , <0.830308, -0.557305, -1.76502e-007> }
	smooth_triangle { <0.2114, 4.86923, -1.55365>, <0.692605, -0.697033, 0.18559>, <0.246036, 4.90453, -1.61029>, <0.830308, -0.557305, -1.76502e-007>, <0.237653, 4.90453, -1.54661> , <0.802015, -0.557305, 0.214903> }
	smooth_triangle { <0.246036, 4.90453, -1.61029>, <0.830308, -0.557305, -1.76502e-007>, <0.2114, 4.86923, -1.55365>, <0.692605, -0.697033, 0.18559>, <0.218858, 4.86923, -1.61029> , <0.717038, -0.697034, 3.18288e-007> }
	smooth_triangle { <0.187972, 4.84402, -1.61029>, <0.59512, -0.803637, 2.74956e-007>, <0.2114, 4.86923, -1.55365>, <0.692605, -0.697033, 0.18559>, <0.181567, 4.84402, -1.56164> , <0.574841, -0.803636, 0.154033> }
	smooth_triangle { <0.2114, 4.86923, -1.55365>, <0.692605, -0.697033, 0.18559>, <0.187972, 4.84402, -1.61029>, <0.59512, -0.803637, 2.74956e-007>, <0.218858, 4.86923, -1.61029> , <0.717039, -0.697034, 3.18288e-007> }
	smooth_triangle { <0.139791, 4.81174, -1.61029>, <0.453817, -0.891095, 4.05952e-007>, <0.181567, 4.84402, -1.56164>, <0.574841, -0.803636, 0.154033>, <0.135027, 4.81174, -1.57411> , <0.438354, -0.891094, 0.117459> }
	smooth_triangle { <0.181567, 4.84402, -1.56164>, <0.574841, -0.803636, 0.154033>, <0.139791, 4.81174, -1.61029>, <0.453817, -0.891095, 4.05952e-007>, <0.187972, 4.84402, -1.61029> , <0.59512, -0.803637, 2.74956e-007> }
	smooth_triangle { <0.0903739, 4.79359, -1.61029>, <0.344835, -0.938663, -6.33952e-008>, <0.135027, 4.81174, -1.57411>, <0.438354, -0.891094, 0.117459>, <0.0872945, 4.79359, -1.5869> , <0.333085, -0.938663, 0.0892503> }
	smooth_triangle { <0.135027, 4.81174, -1.57411>, <0.438354, -0.891094, 0.117459>, <0.0903739, 4.79359, -1.61029>, <0.344835, -0.938663, -6.33952e-008>, <0.139791, 4.81174, -1.61029> , <0.453817, -0.891095, 4.05952e-007> }
	smooth_triangle { <0.256747, 5.3584, -1.5415>, <0.957712, 0.130135, 0.256617>, <0.254684, 5.44312, -1.61029>, <0.991496, 0.130136, -4.50826e-008>, <0.246005, 5.44312, -1.54437> , <0.957712, 0.130135, 0.256617> }
	smooth_triangle { <0.254684, 5.44312, -1.61029>, <0.991496, 0.130136, -4.50826e-008>, <0.256747, 5.3584, -1.5415>, <0.957712, 0.130135, 0.256617>, <0.265803, 5.3584, -1.61029> , <0.991496, 0.130136, -4.50826e-008> }
	smooth_triangle { <0.00434068, 4.78118, -1.61029>, <0.142781, -0.989754, 1.86297e-008>, <0.0872945, 4.79359, -1.5869>, <0.137916, -0.989754, 0.0369552>, <0.00419277, 4.78118, -1.60917> , <0.137916, -0.989754, 0.0369552> }
	smooth_triangle { <0.0872945, 4.79359, -1.5869>, <0.137916, -0.989754, 0.0369552>, <0.00434068, 4.78118, -1.61029>, <0.142781, -0.989754, 1.86297e-008>, <0.0903739, 4.79359, -1.61029> , <0.142781, -0.989754, 1.86297e-008> }
	smooth_triangle { <0.217038, 5.42981, -1.48498>, <0.681719, -0.616721, 0.393592>, <0.246005, 5.44312, -1.54437>, <0.923741, -0.292304, 0.24751>, <0.220563, 5.44312, -1.48295> , <0.828207, -0.292278, 0.47817> }
	smooth_triangle { <0.246005, 5.44312, -1.54437>, <0.923741, -0.292304, 0.24751>, <0.217038, 5.42981, -1.48498>, <0.681719, -0.616721, 0.393592>, <0.242074, 5.42981, -1.54543> , <0.760357, -0.616726, 0.203732> }
	smooth_triangle { <0.211543, 5.426, -1.48816>, <0.228726, -0.964493, 0.132053>, <0.242074, 5.42981, -1.54543>, <0.760357, -0.616726, 0.203732>, <0.217038, 5.42981, -1.48498> , <0.681719, -0.616721, 0.393592> }
	smooth_triangle { <0.242074, 5.42981, -1.54543>, <0.760357, -0.616726, 0.203732>, <0.211543, 5.426, -1.48816>, <0.228726, -0.964493, 0.132053>, <0.235945, 5.426, -1.54707> , <0.255116, -0.964491, 0.0683564> }
	smooth_triangle { <0.000549461, 5.42727, -1.60997>, <-0.00451018, -0.999986, -0.00260401>, <0.235945, 5.426, -1.54707>, <0.255116, -0.964491, 0.0683564>, <0.211543, 5.426, -1.48816> , <0.228726, -0.964493, 0.132053> }
	smooth_triangle { <0.235945, 5.426, -1.54707>, <0.255116, -0.964491, 0.0683564>, <0.000549461, 5.42727, -1.60997>, <-0.00451018, -0.999986, -0.00260401>, <0.000612844, 5.42727, -1.61013> , <-0.00503062, -0.999986, -0.00134756> }
	smooth_triangle { <0.236611, 5.29486, -1.47368>, <0.860656, 0.111141, 0.496908>, <0.256747, 5.3584, -1.5415>, <0.959421, 0.11586, 0.257075>, <0.230192, 5.3584, -1.47739> , <0.86019, 0.11586, 0.496638> }
	smooth_triangle { <0.256747, 5.3584, -1.5415>, <0.959421, 0.11586, 0.257075>, <0.236611, 5.29486, -1.47368>, <0.860656, 0.111141, 0.496908>, <0.263906, 5.29486, -1.53958> , <0.959941, 0.111143, 0.257216> }
	smooth_triangle { <0.24624, 5.19097, -1.46812>, <0.862978, 0.0837978, 0.498244>, <0.263906, 5.29486, -1.53958>, <0.959941, 0.111143, 0.257216>, <0.236611, 5.29486, -1.47368> , <0.860656, 0.111141, 0.496908> }
	smooth_triangle { <0.263906, 5.29486, -1.53958>, <0.959941, 0.111143, 0.257216>, <0.24624, 5.19097, -1.46812>, <0.862978, 0.0837978, 0.498244>, <0.274646, 5.19097, -1.5367> , <0.962528, 0.0837991, 0.25791> }
	smooth_triangle { <0.25159, 5.09012, -1.46504>, <0.866009, 0.00603616, 0.499992>, <0.274646, 5.19097, -1.5367>, <0.962528, 0.0837991, 0.25791>, <0.24624, 5.19097, -1.46812> , <0.862978, 0.0837978, 0.498244> }
	smooth_triangle { <0.274646, 5.19097, -1.5367>, <0.962528, 0.0837991, 0.25791>, <0.25159, 5.09012, -1.46504>, <0.866009, 0.00603616, 0.499992>, <0.280613, 5.09012, -1.5351> , <0.965908, 0.00603391, 0.258814> }
	smooth_triangle { <0.247899, 5.00337, -1.46716>, <0.853285, -0.170884, 0.49265>, <0.280613, 5.09012, -1.5351>, <0.965909, 0.00603391, 0.258814>, <0.25159, 5.09012, -1.46504> , <0.866009, 0.00603616, 0.499992> }
	smooth_triangle { <0.280613, 5.09012, -1.5351>, <0.965909, 0.00603391, 0.258814>, <0.247899, 5.00337, -1.46716>, <0.853285, -0.170884, 0.49265>, <0.276495, 5.00337, -1.5362> , <0.951718, -0.170882, 0.255014> }
	smooth_triangle { <0.231654, 4.94148, -1.47654>, <0.794164, -0.398841, 0.458508>, <0.276495, 5.00337, -1.5362>, <0.951718, -0.170882, 0.255014>, <0.247899, 5.00337, -1.46716> , <0.853285, -0.170884, 0.49265> }
	smooth_triangle { <0.276495, 5.00337, -1.5362>, <0.951718, -0.170882, 0.255014>, <0.231654, 4.94148, -1.47654>, <0.794164, -0.398841, 0.458508>, <0.258376, 4.94148, -1.54106> , <0.885772, -0.398843, 0.237344> }
	smooth_triangle { <0.213074, 4.90453, -1.48727>, <0.719069, -0.557306, 0.41515>, <0.258376, 4.94148, -1.54106>, <0.885772, -0.398842, 0.237344>, <0.231654, 4.94148, -1.47654> , <0.794164, -0.398841, 0.458508> }
	smooth_triangle { <0.258376, 4.94148, -1.54106>, <0.885772, -0.398842, 0.237344>, <0.213074, 4.90453, -1.48727>, <0.719069, -0.557306, 0.41515>, <0.237653, 4.90453, -1.54661> , <0.802015, -0.557305, 0.214903> }
	smooth_triangle { <0.189535, 4.86923, -1.50086>, <0.620971, -0.697036, 0.358519>, <0.237653, 4.90453, -1.54661>, <0.802015, -0.557305, 0.214903>, <0.213074, 4.90453, -1.48727> , <0.719069, -0.557306, 0.41515> }
	smooth_triangle { <0.237653, 4.90453, -1.54661>, <0.802015, -0.557305, 0.214903>, <0.189535, 4.86923, -1.50086>, <0.620971, -0.697036, 0.358519>, <0.2114, 4.86923, -1.55365> , <0.692605, -0.697033, 0.18559> }
	smooth_triangle { <0.162788, 4.84402, -1.5163>, <0.515391, -0.803635, 0.297562>, <0.2114, 4.86923, -1.55365>, <0.692605, -0.697033, 0.18559>, <0.189535, 4.86923, -1.50086> , <0.620971, -0.697036, 0.358519> }
	smooth_triangle { <0.2114, 4.86923, -1.55365>, <0.692605, -0.697033, 0.18559>, <0.162788, 4.84402, -1.5163>, <0.515391, -0.803635, 0.297562>, <0.181567, 4.84402, -1.56164> , <0.574841, -0.803636, 0.154033> }
	smooth_triangle { <0.121062, 4.81174, -1.54039>, <0.393018, -0.891095, 0.226908>, <0.181567, 4.84402, -1.56164>, <0.574841, -0.803636, 0.154033>, <0.162788, 4.84402, -1.5163> , <0.515391, -0.803635, 0.297562> }
	smooth_triangle { <0.181567, 4.84402, -1.56164>, <0.574841, -0.803636, 0.154033>, <0.121062, 4.81174, -1.54039>, <0.393018, -0.891095, 0.226908>, <0.135027, 4.81174, -1.57411> , <0.438354, -0.891094, 0.117459> }
	smooth_triangle { <0.078266, 4.79359, -1.5651>, <0.298638, -0.938663, 0.172418>, <0.135027, 4.81174, -1.57411>, <0.438354, -0.891094, 0.117459>, <0.121062, 4.81174, -1.54039> , <0.393018, -0.891095, 0.226908> }
	smooth_triangle { <0.135027, 4.81174, -1.57411>, <0.438354, -0.891094, 0.117459>, <0.078266, 4.79359, -1.5651>, <0.298638, -0.938663, 0.172418>, <0.0872945, 4.79359, -1.5869> , <0.333085, -0.938663, 0.0892503> }
	smooth_triangle { <0.230192, 5.3584, -1.47739>, <0.858659, 0.130135, 0.495752>, <0.246005, 5.44312, -1.54437>, <0.957712, 0.130135, 0.256617>, <0.220563, 5.44312, -1.48295> , <0.858659, 0.130135, 0.495752> }
	smooth_triangle { <0.246005, 5.44312, -1.54437>, <0.957712, 0.130135, 0.256617>, <0.230192, 5.3584, -1.47739>, <0.858659, 0.130135, 0.495752>, <0.256747, 5.3584, -1.5415> , <0.957712, 0.130135, 0.256617> }
	smooth_triangle { <0.00375913, 4.78118, -1.60812>, <0.123659, -0.989754, 0.0713795>, <0.0872945, 4.79359, -1.5869>, <0.137916, -0.989754, 0.0369552>, <0.078266, 4.79359, -1.5651> , <0.123659, -0.989754, 0.0713795> }
	smooth_triangle { <0.0872945, 4.79359, -1.5869>, <0.137916, -0.989754, 0.0369552>, <0.00375913, 4.78118, -1.60812>, <0.123659, -0.989754, 0.0713795>, <0.00419277, 4.78118, -1.60917> , <0.137916, -0.989754, 0.0369552> }
	smooth_triangle { <0.17721, 5.42981, -1.43308>, <0.556616, -0.616728, 0.556619>, <0.220563, 5.44312, -1.48295>, <0.828207, -0.292278, 0.47817>, <0.180089, 5.44312, -1.4302> , <0.676219, -0.292334, 0.676216> }
	smooth_triangle { <0.220563, 5.44312, -1.48295>, <0.828207, -0.292278, 0.47817>, <0.17721, 5.42981, -1.43308>, <0.556616, -0.616728, 0.556619>, <0.217038, 5.42981, -1.48498> , <0.681719, -0.616721, 0.393592> }
	smooth_triangle { <0.172724, 5.426, -1.43757>, <0.186764, -0.964488, 0.186767>, <0.217038, 5.42981, -1.48498>, <0.681719, -0.616721, 0.393592>, <0.17721, 5.42981, -1.43308> , <0.556616, -0.616728, 0.556619> }
	smooth_triangle { <0.217038, 5.42981, -1.48498>, <0.681719, -0.616721, 0.393592>, <0.172724, 5.426, -1.43757>, <0.186764, -0.964488, 0.186767>, <0.211543, 5.426, -1.48816> , <0.228726, -0.964493, 0.132053> }
	smooth_triangle { <0.000448634, 5.42727, -1.60984>, <-0.00368266, -0.999986, -0.00368268>, <0.211543, 5.426, -1.48816>, <0.228726, -0.964493, 0.132053>, <0.172724, 5.426, -1.43757> , <0.186764, -0.964488, 0.186767> }
	smooth_triangle { <0.211543, 5.426, -1.48816>, <0.228726, -0.964493, 0.132053>, <0.000448634, 5.42727, -1.60984>, <-0.00368266, -0.999986, -0.00368268>, <0.000549461, 5.42727, -1.60997> , <-0.00451018, -0.999986, -0.00260401> }
	smooth_triangle { <0.193192, 5.29486, -1.4171>, <0.702726, 0.111138, 0.702726>, <0.230192, 5.3584, -1.47739>, <0.86019, 0.11586, 0.496638>, <0.187951, 5.3584, -1.42234> , <0.702345, 0.115856, 0.702345> }
	smooth_triangle { <0.230192, 5.3584, -1.47739>, <0.86019, 0.11586, 0.496638>, <0.193192, 5.29486, -1.4171>, <0.702726, 0.111138, 0.702726>, <0.236611, 5.29486, -1.47368> , <0.860657, 0.111141, 0.496909> }
	smooth_triangle { <0.201054, 5.19097, -1.40924>, <0.704621, 0.0838004, 0.704618>, <0.236611, 5.29486, -1.47368>, <0.860656, 0.111141, 0.496908>, <0.193192, 5.29486, -1.4171> , <0.702726, 0.111138, 0.702726> }
	smooth_triangle { <0.236611, 5.29486, -1.47368>, <0.860656, 0.111141, 0.496908>, <0.201054, 5.19097, -1.40924>, <0.704621, 0.0838004, 0.704618>, <0.24624, 5.19097, -1.46812> , <0.862978, 0.0837978, 0.498244> }
	smooth_triangle { <0.205423, 5.09012, -1.40487>, <0.707097, 0.00603709, 0.707091>, <0.24624, 5.19097, -1.46812>, <0.862978, 0.0837978, 0.498244>, <0.201054, 5.19097, -1.40924> , <0.704621, 0.0838004, 0.704618> }
	smooth_triangle { <0.24624, 5.19097, -1.46812>, <0.862978, 0.0837978, 0.498244>, <0.205423, 5.09012, -1.40487>, <0.707097, 0.00603709, 0.707091>, <0.25159, 5.09012, -1.46504> , <0.866009, 0.00603616, 0.499992> }
	smooth_triangle { <0.202408, 5.00337, -1.40788>, <0.696708, -0.170886, 0.696704>, <0.25159, 5.09012, -1.46504>, <0.866009, 0.00603616, 0.499992>, <0.205423, 5.09012, -1.40487> , <0.707097, 0.00603709, 0.707091> }
	smooth_triangle { <0.25159, 5.09012, -1.46504>, <0.866009, 0.00603616, 0.499992>, <0.202408, 5.00337, -1.40788>, <0.696708, -0.170886, 0.696704>, <0.247899, 5.00337, -1.46716> , <0.853285, -0.170884, 0.49265> }
	smooth_triangle { <0.189144, 4.94148, -1.42115>, <0.648433, -0.398832, 0.648435>, <0.247899, 5.00337, -1.46716>, <0.853285, -0.170884, 0.49265>, <0.202408, 5.00337, -1.40788> , <0.696708, -0.170886, 0.696704> }
	smooth_triangle { <0.247899, 5.00337, -1.46716>, <0.853285, -0.170884, 0.49265>, <0.189144, 4.94148, -1.42115>, <0.648433, -0.398832, 0.648435>, <0.231654, 4.94148, -1.47654> , <0.794164, -0.398841, 0.458508> }
	smooth_triangle { <0.173975, 4.90453, -1.43632>, <0.587116, -0.557305, 0.587116>, <0.231654, 4.94148, -1.47654>, <0.794164, -0.398841, 0.458508>, <0.189144, 4.94148, -1.42115> , <0.648433, -0.398832, 0.648435> }
	smooth_triangle { <0.231654, 4.94148, -1.47654>, <0.794164, -0.398841, 0.458508>, <0.173975, 4.90453, -1.43632>, <0.587116, -0.557305, 0.587116>, <0.213074, 4.90453, -1.48727> , <0.719069, -0.557306, 0.41515> }
	smooth_triangle { <0.154756, 4.86923, -1.45554>, <0.507018, -0.697042, 0.507016>, <0.213074, 4.90453, -1.48727>, <0.719069, -0.557306, 0.41515>, <0.173975, 4.90453, -1.43632> , <0.587116, -0.557305, 0.587116> }
	smooth_triangle { <0.213074, 4.90453, -1.48727>, <0.719069, -0.557306, 0.41515>, <0.154756, 4.86923, -1.45554>, <0.507018, -0.697042, 0.507016>, <0.189535, 4.86923, -1.50086> , <0.620971, -0.697036, 0.358519> }
	smooth_triangle { <0.132916, 4.84402, -1.47737>, <0.420816, -0.803635, 0.420815>, <0.189535, 4.86923, -1.50086>, <0.620971, -0.697036, 0.358519>, <0.154756, 4.86923, -1.45554> , <0.507018, -0.697042, 0.507016> }
	smooth_triangle { <0.189535, 4.86923, -1.50086>, <0.620971, -0.697036, 0.358519>, <0.132916, 4.84402, -1.47737>, <0.420816, -0.803635, 0.420815>, <0.162788, 4.84402, -1.5163> , <0.515391, -0.803635, 0.297562> }
	smooth_triangle { <0.0988468, 4.81174, -1.51144>, <0.320899, -0.891094, 0.320898>, <0.162788, 4.84402, -1.5163>, <0.515391, -0.803635, 0.297562>, <0.132916, 4.84402, -1.47737> , <0.420816, -0.803635, 0.420815> }
	smooth_triangle { <0.162788, 4.84402, -1.5163>, <0.515391, -0.803635, 0.297562>, <0.0988468, 4.81174, -1.51144>, <0.320899, -0.891094, 0.320898>, <0.121062, 4.81174, -1.54039> , <0.393018, -0.891095, 0.226908> }
	smooth_triangle { <0.063904, 4.79359, -1.54639>, <0.243836, -0.938663, 0.243836>, <0.121062, 4.81174, -1.54039>, <0.393018, -0.891095, 0.226908>, <0.0988468, 4.81174, -1.51144> , <0.320899, -0.891094, 0.320898> }
	smooth_triangle { <0.121062, 4.81174, -1.54039>, <0.393018, -0.891095, 0.226908>, <0.063904, 4.79359, -1.54639>, <0.243836, -0.938663, 0.243836>, <0.078266, 4.79359, -1.5651> , <0.298638, -0.938663, 0.172418> }
	smooth_triangle { <0.187951, 5.3584, -1.42234>, <0.701093, 0.130128, 0.701096>, <0.220563, 5.44312, -1.48295>, <0.858659, 0.130135, 0.495752>, <0.180089, 5.44312, -1.4302> , <0.701093, 0.130128, 0.701096> }
	smooth_triangle { <0.220563, 5.44312, -1.48295>, <0.858659, 0.130135, 0.495752>, <0.187951, 5.3584, -1.42234>, <0.701093, 0.130128, 0.701096>, <0.230192, 5.3584, -1.47739> , <0.858659, 0.130135, 0.495752> }
	smooth_triangle { <0.00306932, 4.78118, -1.60722>, <0.100958, -0.989755, 0.100961>, <0.078266, 4.79359, -1.5651>, <0.123659, -0.989754, 0.0713795>, <0.063904, 4.79359, -1.54639> , <0.100958, -0.989755, 0.100961> }
	smooth_triangle { <0.078266, 4.79359, -1.5651>, <0.123659, -0.989754, 0.0713795>, <0.00306932, 4.78118, -1.60722>, <0.100958, -0.989755, 0.100961>, <0.00375913, 4.78118, -1.60812> , <0.123659, -0.989754, 0.0713795> }
	smooth_triangle { <0.127342, 5.44312, -1.38973>, <0.478161, -0.292333, 0.828193>, <0.17721, 5.42981, -1.43308>, <0.556616, -0.616728, 0.556619>, <0.180089, 5.44312, -1.4302> , <0.676219, -0.292334, 0.676216> }
	smooth_triangle { <0.17721, 5.42981, -1.43308>, <0.556616, -0.616728, 0.556619>, <0.127342, 5.44312, -1.38973>, <0.478161, -0.292333, 0.828193>, <0.125307, 5.42981, -1.39325> , <0.393591, -0.616728, 0.681713> }
	smooth_triangle { <0.122134, 5.426, -1.39875>, <0.132066, -0.964488, 0.228739>, <0.17721, 5.42981, -1.43308>, <0.556616, -0.616728, 0.556619>, <0.125307, 5.42981, -1.39325> , <0.393591, -0.616728, 0.681713> }
	smooth_triangle { <0.17721, 5.42981, -1.43308>, <0.556616, -0.616728, 0.556619>, <0.122134, 5.426, -1.39875>, <0.132066, -0.964488, 0.228739>, <0.172724, 5.426, -1.43757> , <0.186764, -0.964488, 0.186767> }
	smooth_triangle { <0.000317232, 5.42727, -1.60974>, <-0.00260161, -0.999986, -0.00451155>, <0.172724, 5.426, -1.43757>, <0.186764, -0.964488, 0.186767>, <0.122134, 5.426, -1.39875> , <0.132066, -0.964488, 0.228739> }
	smooth_triangle { <0.172724, 5.426, -1.43757>, <0.186764, -0.964488, 0.186767>, <0.000317232, 5.42727, -1.60974>, <-0.00260161, -0.999986, -0.00451155>, <0.000448634, 5.42727, -1.60984> , <-0.00368266, -0.999986, -0.00368268> }
	smooth_triangle { <0.187951, 5.3584, -1.42234>, <0.702345, 0.115856, 0.702345>, <0.136608, 5.29486, -1.37368>, <0.496909, 0.111139, 0.860656>, <0.193192, 5.29486, -1.4171> , <0.702726, 0.111138, 0.702726> }
	smooth_triangle { <0.136608, 5.29486, -1.37368>, <0.496909, 0.111139, 0.860656>, <0.187951, 5.3584, -1.42234>, <0.702345, 0.115856, 0.702345>, <0.132902, 5.3584, -1.3801> , <0.496639, 0.115857, 0.86019> }
	smooth_triangle { <0.193192, 5.29486, -1.4171>, <0.702726, 0.111138, 0.702726>, <0.142167, 5.19097, -1.36405>, <0.498245, 0.0838019, 0.862977>, <0.201054, 5.19097, -1.40924> , <0.704621, 0.0838004, 0.704618> }
	smooth_triangle { <0.142167, 5.19097, -1.36405>, <0.498245, 0.0838019, 0.862977>, <0.193192, 5.29486, -1.4171>, <0.702726, 0.111138, 0.702726>, <0.136608, 5.29486, -1.37368> , <0.496909, 0.111139, 0.860656> }
	smooth_triangle { <0.201054, 5.19097, -1.40924>, <0.704621, 0.0838004, 0.704618>, <0.145256, 5.09012, -1.3587>, <0.499992, 0.00603926, 0.866009>, <0.205423, 5.09012, -1.40487> , <0.707097, 0.00603709, 0.707091> }
	smooth_triangle { <0.145256, 5.09012, -1.3587>, <0.499992, 0.00603926, 0.866009>, <0.201054, 5.19097, -1.40924>, <0.704621, 0.0838004, 0.704618>, <0.142167, 5.19097, -1.36405> , <0.498245, 0.0838019, 0.862977> }
	smooth_triangle { <0.145256, 5.09012, -1.3587>, <0.499992, 0.00603926, 0.866009>, <0.202408, 5.00337, -1.40788>, <0.696708, -0.170886, 0.696704>, <0.205423, 5.09012, -1.40487> , <0.707097, 0.00603709, 0.707091> }
	smooth_triangle { <0.202408, 5.00337, -1.40788>, <0.696708, -0.170886, 0.696704>, <0.145256, 5.09012, -1.3587>, <0.499992, 0.00603926, 0.866009>, <0.143125, 5.00337, -1.36239> , <0.492649, -0.170889, 0.853284> }
	smooth_triangle { <0.143125, 5.00337, -1.36239>, <0.492649, -0.170889, 0.853284>, <0.189144, 4.94148, -1.42115>, <0.648433, -0.398832, 0.648435>, <0.202408, 5.00337, -1.40788> , <0.696708, -0.170886, 0.696704> }
	smooth_triangle { <0.189144, 4.94148, -1.42115>, <0.648433, -0.398832, 0.648435>, <0.143125, 5.00337, -1.36239>, <0.492649, -0.170889, 0.853284>, <0.133746, 4.94148, -1.37864> , <0.45851, -0.398835, 0.794166> }
	smooth_triangle { <0.133746, 4.94148, -1.37864>, <0.45851, -0.398835, 0.794166>, <0.173975, 4.90453, -1.43632>, <0.587116, -0.557305, 0.587116>, <0.189144, 4.94148, -1.42115> , <0.648433, -0.398832, 0.648434> }
	smooth_triangle { <0.173975, 4.90453, -1.43632>, <0.587116, -0.557305, 0.587116>, <0.133746, 4.94148, -1.37864>, <0.45851, -0.398835, 0.794166>, <0.123018, 4.90453, -1.39722> , <0.415152, -0.557304, 0.71907> }
	smooth_triangle { <0.123018, 4.90453, -1.39722>, <0.415152, -0.557304, 0.71907>, <0.154756, 4.86923, -1.45554>, <0.507018, -0.697042, 0.507016>, <0.173975, 4.90453, -1.43632> , <0.587116, -0.557305, 0.587116> }
	smooth_triangle { <0.154756, 4.86923, -1.45554>, <0.507018, -0.697042, 0.507016>, <0.123018, 4.90453, -1.39722>, <0.415152, -0.557304, 0.71907>, <0.109429, 4.86923, -1.42076> , <0.358517, -0.697042, 0.620965> }
	smooth_triangle { <0.0939859, 4.84402, -1.4475>, <0.297562, -0.803634, 0.515392>, <0.154756, 4.86923, -1.45554>, <0.507018, -0.697042, 0.507016>, <0.109429, 4.86923, -1.42076> , <0.358517, -0.697042, 0.620965> }
	smooth_triangle { <0.154756, 4.86923, -1.45554>, <0.507018, -0.697042, 0.507016>, <0.0939859, 4.84402, -1.4475>, <0.297562, -0.803634, 0.515392>, <0.132916, 4.84402, -1.47737> , <0.420816, -0.803635, 0.420815> }
	smooth_triangle { <0.0698953, 4.81174, -1.48923>, <0.226909, -0.891094, 0.393019>, <0.132916, 4.84402, -1.47737>, <0.420816, -0.803635, 0.420815>, <0.0939859, 4.84402, -1.4475> , <0.297562, -0.803634, 0.515392> }
	smooth_triangle { <0.132916, 4.84402, -1.47737>, <0.420816, -0.803635, 0.420815>, <0.0698953, 4.81174, -1.48923>, <0.226909, -0.891094, 0.393019>, <0.0988468, 4.81174, -1.51144> , <0.320899, -0.891094, 0.320898> }
	smooth_triangle { <0.0451869, 4.79359, -1.53202>, <0.172419, -0.938663, 0.298637>, <0.0988468, 4.81174, -1.51144>, <0.320899, -0.891094, 0.320898>, <0.0698953, 4.81174, -1.48923> , <0.226909, -0.891094, 0.393019> }
	smooth_triangle { <0.0988468, 4.81174, -1.51144>, <0.320899, -0.891094, 0.320898>, <0.0451869, 4.79359, -1.53202>, <0.172419, -0.938663, 0.298637>, <0.063904, 4.79359, -1.54639> , <0.243836, -0.938663, 0.243836> }
	smooth_triangle { <0.180089, 5.44312, -1.4302>, <0.701093, 0.130128, 0.701096>, <0.132902, 5.3584, -1.3801>, <0.495751, 0.130126, 0.85866>, <0.187951, 5.3584, -1.42234> , <0.701093, 0.130128, 0.701096> }
	smooth_triangle { <0.132902, 5.3584, -1.3801>, <0.495751, 0.130126, 0.85866>, <0.180089, 5.44312, -1.4302>, <0.701093, 0.130128, 0.701096>, <0.127342, 5.44312, -1.38973> , <0.495751, 0.130126, 0.85866> }
	smooth_triangle { <0.00217035, 4.78118, -1.60653>, <0.0713946, -0.989754, 0.123655>, <0.063904, 4.79359, -1.54639>, <0.100958, -0.989755, 0.100961>, <0.0451869, 4.79359, -1.53202> , <0.0713946, -0.989754, 0.123655> }
	smooth_triangle { <0.063904, 4.79359, -1.54639>, <0.100958, -0.989755, 0.100961>, <0.00217035, 4.78118, -1.60653>, <0.0713946, -0.989754, 0.123655>, <0.00306932, 4.78118, -1.60722> , <0.100958, -0.989755, 0.100961> }
	smooth_triangle { <0.0659171, 5.44312, -1.36428>, <0.24751, -0.292274, 0.92375>, <0.125307, 5.42981, -1.39325>, <0.393591, -0.616728, 0.681713>, <0.127342, 5.44312, -1.38973> , <0.478161, -0.292333, 0.828193> }
	smooth_triangle { <0.125307, 5.42981, -1.39325>, <0.393591, -0.616728, 0.681713>, <0.0659171, 5.44312, -1.36428>, <0.24751, -0.292274, 0.92375>, <0.0648635, 5.42981, -1.36822> , <0.203733, -0.616718, 0.760363> }
	smooth_triangle { <0.0632214, 5.426, -1.37435>, <0.0683558, -0.964493, 0.25511>, <0.125307, 5.42981, -1.39325>, <0.393591, -0.616728, 0.681713>, <0.0648635, 5.42981, -1.36822> , <0.203733, -0.616718, 0.760363> }
	smooth_triangle { <0.125307, 5.42981, -1.39325>, <0.393591, -0.616728, 0.681713>, <0.0632214, 5.426, -1.37435>, <0.0683558, -0.964493, 0.25511>, <0.122134, 5.426, -1.39875> , <0.132066, -0.964488, 0.228739> }
	smooth_triangle { <0.000164211, 5.42727, -1.60968>, <-0.00134652, -0.999986, -0.00503172>, <0.122134, 5.426, -1.39875>, <0.132066, -0.964488, 0.228739>, <0.0632214, 5.426, -1.37435> , <0.0683558, -0.964493, 0.25511> }
	smooth_triangle { <0.122134, 5.426, -1.39875>, <0.132066, -0.964488, 0.228739>, <0.000164211, 5.42727, -1.60968>, <-0.00134652, -0.999986, -0.00503172>, <0.000317232, 5.42727, -1.60974> , <-0.00260161, -0.999986, -0.00451155> }
	smooth_triangle { <0.132902, 5.3584, -1.3801>, <0.496639, 0.115857, 0.86019>, <0.0707134, 5.29486, -1.34638>, <0.257216, 0.111142, 0.959941>, <0.136608, 5.29486, -1.37368> , <0.496909, 0.111139, 0.860656> }
	smooth_triangle { <0.0707134, 5.29486, -1.34638>, <0.257216, 0.111142, 0.959941>, <0.132902, 5.3584, -1.3801>, <0.496639, 0.115857, 0.86019>, <0.0687949, 5.3584, -1.35354> , <0.257076, 0.115861, 0.959421> }
	smooth_triangle { <0.136608, 5.29486, -1.37368>, <0.496909, 0.111139, 0.860656>, <0.073591, 5.19097, -1.33564>, <0.257909, 0.0837997, 0.962528>, <0.142167, 5.19097, -1.36405> , <0.498245, 0.0838019, 0.862977> }
	smooth_triangle { <0.073591, 5.19097, -1.33564>, <0.257909, 0.0837997, 0.962528>, <0.136608, 5.29486, -1.37368>, <0.496909, 0.111139, 0.860656>, <0.0707134, 5.29486, -1.34638> , <0.257216, 0.111142, 0.959941> }
	smooth_triangle { <0.142167, 5.19097, -1.36405>, <0.498245, 0.0838019, 0.862977>, <0.0751899, 5.09012, -1.32968>, <0.25881, 0.00603801, 0.965909>, <0.145256, 5.09012, -1.3587> , <0.499992, 0.00603926, 0.866009> }
	smooth_triangle { <0.0751899, 5.09012, -1.32968>, <0.25881, 0.00603801, 0.965909>, <0.142167, 5.19097, -1.36405>, <0.498245, 0.0838019, 0.862977>, <0.073591, 5.19097, -1.33564> , <0.257909, 0.0837997, 0.962528> }
	smooth_triangle { <0.0751899, 5.09012, -1.32968>, <0.25881, 0.00603801, 0.965909>, <0.143125, 5.00337, -1.36239>, <0.492649, -0.170889, 0.853284>, <0.145256, 5.09012, -1.3587> , <0.499992, 0.00603926, 0.866009> }
	smooth_triangle { <0.143125, 5.00337, -1.36239>, <0.492649, -0.170889, 0.853284>, <0.0751899, 5.09012, -1.32968>, <0.25881, 0.00603801, 0.965909>, <0.0740867, 5.00337, -1.3338> , <0.255011, -0.170887, 0.951718> }
	smooth_triangle { <0.0740867, 5.00337, -1.3338>, <0.255011, -0.170887, 0.951718>, <0.133746, 4.94148, -1.37864>, <0.45851, -0.398835, 0.794166>, <0.143125, 5.00337, -1.36239> , <0.492649, -0.170889, 0.853284> }
	smooth_triangle { <0.133746, 4.94148, -1.37864>, <0.45851, -0.398835, 0.794166>, <0.0740867, 5.00337, -1.3338>, <0.255011, -0.170887, 0.951718>, <0.0692318, 4.94148, -1.35191> , <0.237346, -0.398843, 0.885771> }
	smooth_triangle { <0.0692318, 4.94148, -1.35191>, <0.237346, -0.398843, 0.885771>, <0.123018, 4.90453, -1.39722>, <0.415152, -0.557304, 0.71907>, <0.133746, 4.94148, -1.37864> , <0.45851, -0.398835, 0.794166> }
	smooth_triangle { <0.123018, 4.90453, -1.39722>, <0.415152, -0.557304, 0.71907>, <0.0692318, 4.94148, -1.35191>, <0.237346, -0.398843, 0.885771>, <0.0636789, 4.90453, -1.37264> , <0.214905, -0.557307, 0.802013> }
	smooth_triangle { <0.0636789, 4.90453, -1.37264>, <0.214905, -0.557307, 0.802013>, <0.109429, 4.86923, -1.42076>, <0.358517, -0.697042, 0.620965>, <0.123018, 4.90453, -1.39722> , <0.415152, -0.557304, 0.71907> }
	smooth_triangle { <0.109429, 4.86923, -1.42076>, <0.358517, -0.697042, 0.620965>, <0.0636789, 4.90453, -1.37264>, <0.214905, -0.557307, 0.802013>, <0.0566444, 4.86923, -1.39889> , <0.185588, -0.697038, 0.692601> }
	smooth_triangle { <0.0486508, 4.84402, -1.42872>, <0.154033, -0.803635, 0.574844>, <0.109429, 4.86923, -1.42076>, <0.358517, -0.697042, 0.620965>, <0.0566444, 4.86923, -1.39889> , <0.185588, -0.697038, 0.692601> }
	smooth_triangle { <0.109429, 4.86923, -1.42076>, <0.358517, -0.697042, 0.620965>, <0.0486508, 4.84402, -1.42872>, <0.154033, -0.803635, 0.574844>, <0.0939859, 4.84402, -1.4475> , <0.297562, -0.803634, 0.515392> }
	smooth_triangle { <0.0361805, 4.81174, -1.47526>, <0.117459, -0.891094, 0.438354>, <0.0939859, 4.84402, -1.4475>, <0.297562, -0.803634, 0.515392>, <0.0486508, 4.84402, -1.42872> , <0.154033, -0.803635, 0.574844> }
	smooth_triangle { <0.0939859, 4.84402, -1.4475>, <0.297562, -0.803634, 0.515392>, <0.0361805, 4.81174, -1.47526>, <0.117459, -0.891094, 0.438354>, <0.0698953, 4.81174, -1.48923> , <0.226909, -0.891094, 0.393019> }
	smooth_triangle { <0.0233905, 4.79359, -1.523>, <0.0892505, -0.938663, 0.333086>, <0.0698953, 4.81174, -1.48923>, <0.226909, -0.891094, 0.393019>, <0.0361805, 4.81174, -1.47526> , <0.117459, -0.891094, 0.438354> }
	smooth_triangle { <0.0698953, 4.81174, -1.48923>, <0.226909, -0.891094, 0.393019>, <0.0233905, 4.79359, -1.523>, <0.0892505, -0.938663, 0.333086>, <0.0451869, 4.79359, -1.53202> , <0.172419, -0.938663, 0.298637> }
	smooth_triangle { <0.127342, 5.44312, -1.38973>, <0.495751, 0.130126, 0.85866>, <0.0687949, 5.3584, -1.35354>, <0.256618, 0.130135, 0.957712>, <0.132902, 5.3584, -1.3801> , <0.495751, 0.130126, 0.85866> }
	smooth_triangle { <0.0687949, 5.3584, -1.35354>, <0.256618, 0.130135, 0.957712>, <0.127342, 5.44312, -1.38973>, <0.495751, 0.130126, 0.85866>, <0.0659171, 5.44312, -1.36428> , <0.256618, 0.130135, 0.957712> }
	smooth_triangle { <0.00112345, 4.78118, -1.6061>, <0.0369492, -0.989755, 0.137914>, <0.0451869, 4.79359, -1.53202>, <0.0713946, -0.989754, 0.123655>, <0.0233905, 4.79359, -1.523> , <0.0369492, -0.989755, 0.137914> }
	smooth_triangle { <0.0451869, 4.79359, -1.53202>, <0.0713946, -0.989754, 0.123655>, <0.00112345, 4.78118, -1.6061>, <0.0369492, -0.989755, 0.137914>, <0.00217035, 4.78118, -1.60653> , <0.0713946, -0.989754, 0.123655> }
	smooth_triangle { <1.11326e-008, 5.44312, -1.35561>, <1.54694e-006, -0.292301, 0.956326>, <0.0648635, 5.42981, -1.36822>, <0.203733, -0.616718, 0.760363>, <0.0659171, 5.44312, -1.36428> , <0.24751, -0.292274, 0.92375> }
	smooth_triangle { <0.0648635, 5.42981, -1.36822>, <0.203733, -0.616718, 0.760363>, <1.11326e-008, 5.44312, -1.35561>, <1.54694e-006, -0.292301, 0.956326>, <1.09547e-008, 5.42981, -1.35968> , <4.71311e-007, -0.616725, 0.787179> }
	smooth_triangle { <1.06773e-008, 5.426, -1.36602>, <-3.21199e-007, -0.964491, 0.264114>, <0.0648635, 5.42981, -1.36822>, <0.203733, -0.616718, 0.760363>, <1.09547e-008, 5.42981, -1.35968> , <4.71311e-007, -0.616725, 0.787179> }
	smooth_triangle { <0.0648635, 5.42981, -1.36822>, <0.203733, -0.616718, 0.760363>, <1.06773e-008, 5.426, -1.36602>, <-3.21199e-007, -0.964491, 0.264114>, <0.0632214, 5.426, -1.37435> , <0.0683558, -0.964493, 0.25511> }
	smooth_triangle { <2.77332e-011, 5.42727, -1.60966>, <4.23461e-008, -0.999986, -0.00520769>, <0.0632214, 5.426, -1.37435>, <0.0683558, -0.964493, 0.25511>, <1.06773e-008, 5.426, -1.36602> , <-3.21199e-007, -0.964491, 0.264114> }
	smooth_triangle { <0.0632214, 5.426, -1.37435>, <0.0683558, -0.964493, 0.25511>, <2.77332e-011, 5.42727, -1.60966>, <4.23461e-008, -0.999986, -0.00520769>, <0.000164211, 5.42727, -1.60968> , <-0.00134652, -0.999986, -0.00503172> }
	smooth_triangle { <0.0687949, 5.3584, -1.35354>, <0.257076, 0.115861, 0.959421>, <1.19426e-008, 5.29486, -1.33707>, <5.63562e-008, 0.111142, 0.993804>, <0.0707134, 5.29486, -1.34638> , <0.257216, 0.111142, 0.959941> }
	smooth_triangle { <1.19426e-008, 5.29486, -1.33707>, <5.63562e-008, 0.111142, 0.993804>, <0.0687949, 5.3584, -1.35354>, <0.257076, 0.115861, 0.959421>, <1.16186e-008, 5.3584, -1.34449> , <8.2654e-008, 0.115861, 0.993265> }
	smooth_triangle { <0.0707134, 5.29486, -1.34638>, <0.257216, 0.111142, 0.959941>, <1.24286e-008, 5.19097, -1.32596>, <-6.76469e-008, 0.0837988, 0.996483>, <0.073591, 5.19097, -1.33564> , <0.257909, 0.0837997, 0.962528> }
	smooth_triangle { <1.24286e-008, 5.19097, -1.32596>, <-6.76469e-008, 0.0837988, 0.996483>, <0.0707134, 5.29486, -1.34638>, <0.257216, 0.111142, 0.959941>, <1.19426e-008, 5.29486, -1.33707> , <5.63562e-008, 0.111142, 0.993804> }
	smooth_triangle { <0.073591, 5.19097, -1.33564>, <0.257909, 0.0837997, 0.962528>, <1.26986e-008, 5.09012, -1.31978>, <-9.03133e-008, 0.00603382, 0.999982>, <0.0751899, 5.09012, -1.32968> , <0.25881, 0.00603801, 0.965909> }
	smooth_triangle { <1.26986e-008, 5.09012, -1.31978>, <-9.03133e-008, 0.00603382, 0.999982>, <0.073591, 5.19097, -1.33564>, <0.257909, 0.0837997, 0.962528>, <1.24286e-008, 5.19097, -1.32596> , <-6.76469e-008, 0.0837988, 0.996483> }
	smooth_triangle { <1.26986e-008, 5.09012, -1.31978>, <-9.03133e-008, 0.00603382, 0.999982>, <0.0740867, 5.00337, -1.3338>, <0.255011, -0.170887, 0.951718>, <0.0751899, 5.09012, -1.32968> , <0.25881, 0.00603801, 0.965909> }
	smooth_triangle { <0.0740867, 5.00337, -1.3338>, <0.255011, -0.170887, 0.951718>, <1.26986e-008, 5.09012, -1.31978>, <-9.03133e-008, 0.00603382, 0.999982>, <1.25123e-008, 5.00337, -1.32404> , <-1.77869e-007, -0.170882, 0.985291> }
	smooth_triangle { <1.25123e-008, 5.00337, -1.32404>, <-1.77869e-007, -0.170882, 0.985291>, <0.0692318, 4.94148, -1.35191>, <0.237346, -0.398843, 0.885771>, <0.0740867, 5.00337, -1.3338> , <0.255011, -0.170887, 0.951718> }
	smooth_triangle { <0.0692318, 4.94148, -1.35191>, <0.237346, -0.398843, 0.885771>, <1.25123e-008, 5.00337, -1.32404>, <-1.77869e-007, -0.170882, 0.985291>, <1.16924e-008, 4.94148, -1.3428> , <1.64317e-007, -0.398839, 0.917021> }
	smooth_triangle { <1.16924e-008, 4.94148, -1.3428>, <1.64317e-007, -0.398839, 0.917021>, <0.0636789, 4.90453, -1.37264>, <0.214905, -0.557307, 0.802013>, <0.0692318, 4.94148, -1.35191> , <0.237346, -0.398843, 0.885771> }
	smooth_triangle { <0.0636789, 4.90453, -1.37264>, <0.214905, -0.557307, 0.802013>, <1.16924e-008, 4.94148, -1.3428>, <1.64317e-007, -0.398839, 0.917021>, <1.07546e-008, 4.90453, -1.36425> , <2.7602e-007, -0.557305, 0.830308> }
	smooth_triangle { <1.07546e-008, 4.90453, -1.36425>, <2.7602e-007, -0.557305, 0.830308>, <0.0566444, 4.86923, -1.39889>, <0.185588, -0.697038, 0.692601>, <0.0636789, 4.90453, -1.37264> , <0.214905, -0.557307, 0.802013> }
	smooth_triangle { <0.0566444, 4.86923, -1.39889>, <0.185588, -0.697038, 0.692601>, <1.07546e-008, 4.90453, -1.36425>, <2.7602e-007, -0.557305, 0.830308>, <9.56654e-009, 4.86923, -1.39143> , <2.0152e-007, -0.697037, 0.717035> }
	smooth_triangle { <8.21652e-009, 4.84402, -1.42232>, <3.7409e-009, -0.803637, 0.59512>, <0.0566444, 4.86923, -1.39889>, <0.185588, -0.697038, 0.692601>, <9.56654e-009, 4.86923, -1.39143> , <2.0152e-007, -0.697037, 0.717035> }
	smooth_triangle { <0.0566444, 4.86923, -1.39889>, <0.185588, -0.697038, 0.692601>, <8.21652e-009, 4.84402, -1.42232>, <3.7409e-009, -0.803637, 0.59512>, <0.0486508, 4.84402, -1.42872> , <0.154033, -0.803635, 0.574844> }
	smooth_triangle { <6.11043e-009, 4.81174, -1.4705>, <-5.7322e-008, -0.891095, 0.453817>, <0.0486508, 4.84402, -1.42872>, <0.154033, -0.803635, 0.574844>, <8.21652e-009, 4.84402, -1.42232> , <3.7409e-009, -0.803637, 0.59512> }
	smooth_triangle { <0.0486508, 4.84402, -1.42872>, <0.154033, -0.803635, 0.574844>, <6.11043e-009, 4.81174, -1.4705>, <-5.7322e-008, -0.891095, 0.453817>, <0.0361805, 4.81174, -1.47526> , <0.117459, -0.891094, 0.438354> }
	smooth_triangle { <3.95036e-009, 4.79359, -1.51992>, <3.71048e-007, -0.938663, 0.344835>, <0.0361805, 4.81174, -1.47526>, <0.117459, -0.891094, 0.438354>, <6.11043e-009, 4.81174, -1.4705> , <-5.7322e-008, -0.891095, 0.453817> }
	smooth_triangle { <0.0361805, 4.81174, -1.47526>, <0.117459, -0.891094, 0.438354>, <3.95036e-009, 4.79359, -1.51992>, <3.71048e-007, -0.938663, 0.344835>, <0.0233905, 4.79359, -1.523> , <0.0892505, -0.938663, 0.333086> }
	smooth_triangle { <0.0659171, 5.44312, -1.36428>, <0.256618, 0.130135, 0.957712>, <1.16186e-008, 5.3584, -1.34449>, <-1.50275e-007, 0.130135, 0.991496>, <0.0687949, 5.3584, -1.35354> , <0.256618, 0.130135, 0.957712> }
	smooth_triangle { <1.16186e-008, 5.3584, -1.34449>, <-1.50275e-007, 0.130135, 0.991496>, <0.0659171, 5.44312, -1.36428>, <0.256618, 0.130135, 0.957712>, <1.11326e-008, 5.44312, -1.35561> , <-1.50275e-007, 0.130135, 0.991496> }
	smooth_triangle { <1.89738e-010, 4.78118, -1.60595>, <7.09793e-007, -0.989753, 0.142787>, <0.0233905, 4.79359, -1.523>, <0.0369492, -0.989755, 0.137914>, <3.95036e-009, 4.79359, -1.51992> , <7.09793e-007, -0.989753, 0.142787> }
	smooth_triangle { <0.0233905, 4.79359, -1.523>, <0.0369492, -0.989755, 0.137914>, <1.89738e-010, 4.78118, -1.60595>, <7.09793e-007, -0.989753, 0.142787>, <0.00112345, 4.78118, -1.6061> , <0.0369492, -0.989755, 0.137914> }
	smooth_triangle { <1.11326e-008, 5.44312, -1.35561>, <1.54694e-006, -0.292301, 0.956326>, <-0.0648634, 5.42981, -1.36822>, <-0.203732, -0.616726, 0.760357>, <1.09547e-008, 5.42981, -1.35968> , <4.71311e-007, -0.616725, 0.787179> }
	smooth_triangle { <-0.0648634, 5.42981, -1.36822>, <-0.203732, -0.616726, 0.760357>, <1.11326e-008, 5.44312, -1.35561>, <1.54694e-006, -0.292301, 0.956326>, <-0.0659171, 5.44312, -1.36428> , <-0.24751, -0.292305, 0.923741> }
	smooth_triangle { <-0.0648634, 5.42981, -1.36822>, <-0.203732, -0.616726, 0.760357>, <1.06773e-008, 5.426, -1.36602>, <-3.2073e-007, -0.964491, 0.264114>, <1.09547e-008, 5.42981, -1.35968> , <4.71311e-007, -0.616725, 0.787179> }
	smooth_triangle { <1.06773e-008, 5.426, -1.36602>, <-3.2073e-007, -0.964491, 0.264114>, <-0.0648634, 5.42981, -1.36822>, <-0.203732, -0.616726, 0.760357>, <-0.0632214, 5.426, -1.37435> , <-0.0683574, -0.964491, 0.255116> }
	smooth_triangle { <-0.0632214, 5.426, -1.37435>, <-0.0683574, -0.964491, 0.255116>, <2.77332e-011, 5.42727, -1.60966>, <4.23461e-008, -0.999986, -0.00520769>, <1.06773e-008, 5.426, -1.36602> , <-3.21441e-007, -0.964491, 0.264114> }
	smooth_triangle { <2.77332e-011, 5.42727, -1.60966>, <4.23461e-008, -0.999986, -0.00520769>, <-0.0632214, 5.426, -1.37435>, <-0.0683574, -0.964491, 0.255116>, <-0.000164211, 5.42727, -1.60968> , <0.00134627, -0.999986, -0.00503133> }
	smooth_triangle { <-0.0687949, 5.3584, -1.35354>, <-0.257076, 0.115861, 0.959421>, <1.19426e-008, 5.29486, -1.33707>, <5.63562e-008, 0.111142, 0.993804>, <1.16186e-008, 5.3584, -1.34449> , <8.2654e-008, 0.115861, 0.993265> }
	smooth_triangle { <1.19426e-008, 5.29486, -1.33707>, <5.63562e-008, 0.111142, 0.993804>, <-0.0687949, 5.3584, -1.35354>, <-0.257076, 0.115861, 0.959421>, <-0.0707134, 5.29486, -1.34638> , <-0.257216, 0.111143, 0.959941> }
	smooth_triangle { <-0.0707134, 5.29486, -1.34638>, <-0.257216, 0.111143, 0.959941>, <1.24286e-008, 5.19097, -1.32596>, <-6.76469e-008, 0.0837988, 0.996483>, <1.19426e-008, 5.29486, -1.33707> , <5.63562e-008, 0.111142, 0.993804> }
	smooth_triangle { <1.24286e-008, 5.19097, -1.32596>, <-6.76469e-008, 0.0837988, 0.996483>, <-0.0707134, 5.29486, -1.34638>, <-0.257216, 0.111143, 0.959941>, <-0.073591, 5.19097, -1.33564> , <-0.257909, 0.0837987, 0.962528> }
	smooth_triangle { <-0.073591, 5.19097, -1.33564>, <-0.257909, 0.0837987, 0.962528>, <1.26986e-008, 5.09012, -1.31978>, <-9.40764e-008, 0.00603382, 0.999982>, <1.24286e-008, 5.19097, -1.32596> , <-6.76469e-008, 0.0837988, 0.996483> }
	smooth_triangle { <1.26986e-008, 5.09012, -1.31978>, <-9.40764e-008, 0.00603382, 0.999982>, <-0.073591, 5.19097, -1.33564>, <-0.257909, 0.0837987, 0.962528>, <-0.0751897, 5.09012, -1.32968> , <-0.258809, 0.00603404, 0.96591> }
	smooth_triangle { <1.26986e-008, 5.09012, -1.31978>, <-9.40764e-008, 0.00603382, 0.999982>, <-0.0740867, 5.00337, -1.3338>, <-0.255008, -0.170881, 0.95172>, <1.25123e-008, 5.00337, -1.32404> , <-1.77869e-007, -0.170882, 0.985291> }
	smooth_triangle { <-0.0740867, 5.00337, -1.3338>, <-0.255008, -0.170881, 0.95172>, <1.26986e-008, 5.09012, -1.31978>, <-9.40764e-008, 0.00603382, 0.999982>, <-0.0751897, 5.09012, -1.32968> , <-0.258809, 0.00603404, 0.96591> }
	smooth_triangle { <1.25123e-008, 5.00337, -1.32404>, <-1.77869e-007, -0.170882, 0.985291>, <-0.0692318, 4.94148, -1.35191>, <-0.237344, -0.398838, 0.885774>, <1.16924e-008, 4.94148, -1.3428> , <1.64317e-007, -0.398839, 0.917021> }
	smooth_triangle { <-0.0692318, 4.94148, -1.35191>, <-0.237344, -0.398838, 0.885774>, <1.25123e-008, 5.00337, -1.32404>, <-1.77869e-007, -0.170882, 0.985291>, <-0.0740867, 5.00337, -1.3338> , <-0.255008, -0.170881, 0.95172> }
	smooth_triangle { <1.16924e-008, 4.94148, -1.3428>, <1.66206e-007, -0.398839, 0.917021>, <-0.0636789, 4.90453, -1.37264>, <-0.214906, -0.557304, 0.802015>, <1.07546e-008, 4.90453, -1.36425> , <2.77897e-007, -0.557305, 0.830308> }
	smooth_triangle { <-0.0636789, 4.90453, -1.37264>, <-0.214906, -0.557304, 0.802015>, <1.16924e-008, 4.94148, -1.3428>, <1.66206e-007, -0.398839, 0.917021>, <-0.0692318, 4.94148, -1.35191> , <-0.237344, -0.398838, 0.885774> }
	smooth_triangle { <1.07546e-008, 4.90453, -1.36425>, <2.77897e-007, -0.557305, 0.830308>, <-0.0566444, 4.86923, -1.39889>, <-0.185586, -0.697037, 0.692602>, <9.56654e-009, 4.86923, -1.39143> , <1.99636e-007, -0.697037, 0.717035> }
	smooth_triangle { <-0.0566444, 4.86923, -1.39889>, <-0.185586, -0.697037, 0.692602>, <1.07546e-008, 4.90453, -1.36425>, <2.77897e-007, -0.557305, 0.830308>, <-0.0636789, 4.90453, -1.37264> , <-0.214906, -0.557304, 0.802015> }
	smooth_triangle { <-0.0566444, 4.86923, -1.39889>, <-0.185586, -0.697037, 0.692602>, <8.21652e-009, 4.84402, -1.42232>, <5.61135e-009, -0.803637, 0.59512>, <9.56654e-009, 4.86923, -1.39143> , <1.99636e-007, -0.697037, 0.717035> }
	smooth_triangle { <8.21652e-009, 4.84402, -1.42232>, <5.61135e-009, -0.803637, 0.59512>, <-0.0566444, 4.86923, -1.39889>, <-0.185586, -0.697037, 0.692602>, <-0.0486508, 4.84402, -1.42872> , <-0.154029, -0.803636, 0.574842> }
	smooth_triangle { <-0.0486508, 4.84402, -1.42872>, <-0.154029, -0.803636, 0.574842>, <6.11043e-009, 4.81174, -1.4705>, <-5.7322e-008, -0.891095, 0.453817>, <8.21652e-009, 4.84402, -1.42232> , <5.61135e-009, -0.803637, 0.59512> }
	smooth_triangle { <6.11043e-009, 4.81174, -1.4705>, <-5.7322e-008, -0.891095, 0.453817>, <-0.0486508, 4.84402, -1.42872>, <-0.154029, -0.803636, 0.574842>, <-0.0361805, 4.81174, -1.47526> , <-0.117459, -0.891094, 0.438354> }
	smooth_triangle { <-0.0361805, 4.81174, -1.47526>, <-0.117459, -0.891094, 0.438354>, <3.95036e-009, 4.79359, -1.51992>, <3.71048e-007, -0.938663, 0.344835>, <6.11043e-009, 4.81174, -1.4705> , <-5.82617e-008, -0.891095, 0.453817> }
	smooth_triangle { <3.95036e-009, 4.79359, -1.51992>, <3.71048e-007, -0.938663, 0.344835>, <-0.0361805, 4.81174, -1.47526>, <-0.117459, -0.891094, 0.438354>, <-0.0233905, 4.79359, -1.523> , <-0.0892506, -0.938663, 0.333085> }
	smooth_triangle { <-0.0659171, 5.44312, -1.36428>, <-0.256617, 0.130135, 0.957712>, <1.16186e-008, 5.3584, -1.34449>, <-1.50275e-007, 0.130135, 0.991496>, <1.11326e-008, 5.44312, -1.35561> , <-1.50275e-007, 0.130135, 0.991496> }
	smooth_triangle { <1.16186e-008, 5.3584, -1.34449>, <-1.50275e-007, 0.130135, 0.991496>, <-0.0659171, 5.44312, -1.36428>, <-0.256617, 0.130135, 0.957712>, <-0.0687949, 5.3584, -1.35354> , <-0.256617, 0.130135, 0.957712> }
	smooth_triangle { <-0.0233905, 4.79359, -1.523>, <-0.0369502, -0.989755, 0.137912>, <1.89738e-010, 4.78118, -1.60595>, <7.09793e-007, -0.989753, 0.142787>, <3.95036e-009, 4.79359, -1.51992> , <7.09793e-007, -0.989753, 0.142787> }
	smooth_triangle { <1.89738e-010, 4.78118, -1.60595>, <7.09793e-007, -0.989753, 0.142787>, <-0.0233905, 4.79359, -1.523>, <-0.0369502, -0.989755, 0.137912>, <-0.00112345, 4.78118, -1.6061> , <-0.0369502, -0.989755, 0.137912> }
	smooth_triangle { <-0.0659171, 5.44312, -1.36428>, <-0.24751, -0.292305, 0.923741>, <-0.125307, 5.42981, -1.39325>, <-0.393592, -0.61672, 0.68172>, <-0.0648634, 5.42981, -1.36822> , <-0.203732, -0.616726, 0.760357> }
	smooth_triangle { <-0.125307, 5.42981, -1.39325>, <-0.393592, -0.61672, 0.68172>, <-0.0659171, 5.44312, -1.36428>, <-0.24751, -0.292305, 0.923741>, <-0.127342, 5.44312, -1.38973> , <-0.478171, -0.292277, 0.828207> }
	smooth_triangle { <-0.125307, 5.42981, -1.39325>, <-0.393592, -0.61672, 0.68172>, <-0.0632214, 5.426, -1.37435>, <-0.0683574, -0.964491, 0.255116>, <-0.0648634, 5.42981, -1.36822> , <-0.203732, -0.616726, 0.760357> }
	smooth_triangle { <-0.0632214, 5.426, -1.37435>, <-0.0683574, -0.964491, 0.255116>, <-0.125307, 5.42981, -1.39325>, <-0.393592, -0.61672, 0.68172>, <-0.122134, 5.426, -1.39875> , <-0.132055, -0.964493, 0.228725> }
	smooth_triangle { <-0.122134, 5.426, -1.39875>, <-0.132055, -0.964493, 0.228725>, <-0.000164211, 5.42727, -1.60968>, <0.00134627, -0.999986, -0.00503133>, <-0.0632214, 5.426, -1.37435> , <-0.0683574, -0.964491, 0.255116> }
	smooth_triangle { <-0.000164211, 5.42727, -1.60968>, <0.00134627, -0.999986, -0.00503133>, <-0.122134, 5.426, -1.39875>, <-0.132055, -0.964493, 0.228725>, <-0.000317232, 5.42727, -1.60974> , <0.00260136, -0.999986, -0.00451089> }
	smooth_triangle { <-0.132902, 5.3584, -1.3801>, <-0.496638, 0.115861, 0.86019>, <-0.0707134, 5.29486, -1.34638>, <-0.257216, 0.111143, 0.959941>, <-0.0687949, 5.3584, -1.35354> , <-0.257076, 0.115861, 0.959421> }
	smooth_triangle { <-0.0707134, 5.29486, -1.34638>, <-0.257216, 0.111143, 0.959941>, <-0.132902, 5.3584, -1.3801>, <-0.496638, 0.115861, 0.86019>, <-0.136608, 5.29486, -1.37368> , <-0.496909, 0.111142, 0.860656> }
	smooth_triangle { <-0.136608, 5.29486, -1.37368>, <-0.496909, 0.111142, 0.860656>, <-0.073591, 5.19097, -1.33564>, <-0.257909, 0.0837987, 0.962528>, <-0.0707134, 5.29486, -1.34638> , <-0.257216, 0.111143, 0.959941> }
	smooth_triangle { <-0.073591, 5.19097, -1.33564>, <-0.257909, 0.0837987, 0.962528>, <-0.136608, 5.29486, -1.37368>, <-0.496909, 0.111142, 0.860656>, <-0.142167, 5.19097, -1.36405> , <-0.498244, 0.0837991, 0.862977> }
	smooth_triangle { <-0.142167, 5.19097, -1.36405>, <-0.498244, 0.0837991, 0.862977>, <-0.0751897, 5.09012, -1.32968>, <-0.258809, 0.00603404, 0.96591>, <-0.073591, 5.19097, -1.33564> , <-0.257909, 0.0837987, 0.962528> }
	smooth_triangle { <-0.0751897, 5.09012, -1.32968>, <-0.258809, 0.00603404, 0.96591>, <-0.142167, 5.19097, -1.36405>, <-0.498244, 0.0837991, 0.862977>, <-0.145256, 5.09012, -1.3587> , <-0.499992, 0.00603796, 0.866009> }
	smooth_triangle { <-0.0751897, 5.09012, -1.32968>, <-0.258809, 0.00603404, 0.96591>, <-0.143125, 5.00337, -1.36239>, <-0.492649, -0.170884, 0.853285>, <-0.0740867, 5.00337, -1.3338> , <-0.255008, -0.170881, 0.95172> }
	smooth_triangle { <-0.143125, 5.00337, -1.36239>, <-0.492649, -0.170884, 0.853285>, <-0.0751897, 5.09012, -1.32968>, <-0.258809, 0.00603404, 0.96591>, <-0.145256, 5.09012, -1.3587> , <-0.499992, 0.00603796, 0.866009> }
	smooth_triangle { <-0.0740867, 5.00337, -1.3338>, <-0.255008, -0.170881, 0.95172>, <-0.133746, 4.94148, -1.37864>, <-0.458506, -0.398846, 0.794163>, <-0.0692318, 4.94148, -1.35191> , <-0.237344, -0.398838, 0.885774> }
	smooth_triangle { <-0.133746, 4.94148, -1.37864>, <-0.458506, -0.398846, 0.794163>, <-0.0740867, 5.00337, -1.3338>, <-0.255008, -0.170881, 0.95172>, <-0.143125, 5.00337, -1.36239> , <-0.492649, -0.170884, 0.853285> }
	smooth_triangle { <-0.0692318, 4.94148, -1.35191>, <-0.237344, -0.398838, 0.885774>, <-0.123018, 4.90453, -1.39722>, <-0.415149, -0.557309, 0.719067>, <-0.0636789, 4.90453, -1.37264> , <-0.214906, -0.557304, 0.802015> }
	smooth_triangle { <-0.123018, 4.90453, -1.39722>, <-0.415149, -0.557309, 0.719067>, <-0.0692318, 4.94148, -1.35191>, <-0.237344, -0.398838, 0.885774>, <-0.133746, 4.94148, -1.37864> , <-0.458506, -0.398846, 0.794163> }
	smooth_triangle { <-0.0636789, 4.90453, -1.37264>, <-0.214906, -0.557304, 0.802015>, <-0.109429, 4.86923, -1.42076>, <-0.358521, -0.697034, 0.620972>, <-0.0566444, 4.86923, -1.39889> , <-0.185586, -0.697037, 0.692602> }
	smooth_triangle { <-0.109429, 4.86923, -1.42076>, <-0.358521, -0.697034, 0.620972>, <-0.0636789, 4.90453, -1.37264>, <-0.214906, -0.557304, 0.802015>, <-0.123018, 4.90453, -1.39722> , <-0.415149, -0.557309, 0.719067> }
	smooth_triangle { <-0.109429, 4.86923, -1.42076>, <-0.358521, -0.697034, 0.620972>, <-0.0486508, 4.84402, -1.42872>, <-0.154029, -0.803636, 0.574842>, <-0.0566444, 4.86923, -1.39889> , <-0.185586, -0.697037, 0.692602> }
	smooth_triangle { <-0.0486508, 4.84402, -1.42872>, <-0.154029, -0.803636, 0.574842>, <-0.109429, 4.86923, -1.42076>, <-0.358521, -0.697034, 0.620972>, <-0.0939859, 4.84402, -1.4475> , <-0.297562, -0.803634, 0.515392> }
	smooth_triangle { <-0.0939859, 4.84402, -1.4475>, <-0.297562, -0.803634, 0.515392>, <-0.0361805, 4.81174, -1.47526>, <-0.117459, -0.891094, 0.438354>, <-0.0486508, 4.84402, -1.42872> , <-0.154029, -0.803636, 0.574842> }
	smooth_triangle { <-0.0361805, 4.81174, -1.47526>, <-0.117459, -0.891094, 0.438354>, <-0.0939859, 4.84402, -1.4475>, <-0.297562, -0.803634, 0.515392>, <-0.0698953, 4.81174, -1.48923> , <-0.226908, -0.891095, 0.393017> }
	smooth_triangle { <-0.0698953, 4.81174, -1.48923>, <-0.226908, -0.891095, 0.393017>, <-0.0233905, 4.79359, -1.523>, <-0.0892506, -0.938663, 0.333085>, <-0.0361805, 4.81174, -1.47526> , <-0.117459, -0.891094, 0.438354> }
	smooth_triangle { <-0.0233905, 4.79359, -1.523>, <-0.0892506, -0.938663, 0.333085>, <-0.0698953, 4.81174, -1.48923>, <-0.226908, -0.891095, 0.393017>, <-0.0451869, 4.79359, -1.53202> , <-0.172419, -0.938663, 0.298637> }
	smooth_triangle { <-0.127342, 5.44312, -1.38973>, <-0.495751, 0.130135, 0.858659>, <-0.0687949, 5.3584, -1.35354>, <-0.256617, 0.130135, 0.957712>, <-0.0659171, 5.44312, -1.36428> , <-0.256617, 0.130135, 0.957712> }
	smooth_triangle { <-0.0687949, 5.3584, -1.35354>, <-0.256617, 0.130135, 0.957712>, <-0.127342, 5.44312, -1.38973>, <-0.495751, 0.130135, 0.858659>, <-0.132902, 5.3584, -1.3801> , <-0.495751, 0.130135, 0.858659> }
	smooth_triangle { <-0.0451869, 4.79359, -1.53202>, <-0.0713938, -0.989754, 0.123656>, <-0.00112345, 4.78118, -1.6061>, <-0.0369502, -0.989755, 0.137912>, <-0.0233905, 4.79359, -1.523> , <-0.0369502, -0.989755, 0.137912> }
	smooth_triangle { <-0.00112345, 4.78118, -1.6061>, <-0.0369502, -0.989755, 0.137912>, <-0.0451869, 4.79359, -1.53202>, <-0.0713938, -0.989754, 0.123656>, <-0.00217035, 4.78118, -1.60653> , <-0.0713938, -0.989754, 0.123656> }
	smooth_triangle { <-0.127342, 5.44312, -1.38973>, <-0.478171, -0.292277, 0.828207>, <-0.17721, 5.42981, -1.43308>, <-0.556619, -0.616728, 0.556616>, <-0.125307, 5.42981, -1.39325> , <-0.393592, -0.61672, 0.68172> }
	smooth_triangle { <-0.17721, 5.42981, -1.43308>, <-0.556619, -0.616728, 0.556616>, <-0.127342, 5.44312, -1.38973>, <-0.478171, -0.292277, 0.828207>, <-0.180089, 5.44312, -1.4302> , <-0.676217, -0.292331, 0.676219> }
	smooth_triangle { <-0.17721, 5.42981, -1.43308>, <-0.556619, -0.616728, 0.556616>, <-0.122134, 5.426, -1.39875>, <-0.132055, -0.964493, 0.228725>, <-0.125307, 5.42981, -1.39325> , <-0.393592, -0.61672, 0.68172> }
	smooth_triangle { <-0.122134, 5.426, -1.39875>, <-0.132055, -0.964493, 0.228725>, <-0.17721, 5.42981, -1.43308>, <-0.556619, -0.616728, 0.556616>, <-0.172724, 5.426, -1.43757> , <-0.186767, -0.964488, 0.186763> }
	smooth_triangle { <-0.172724, 5.426, -1.43757>, <-0.186767, -0.964488, 0.186763>, <-0.000317232, 5.42727, -1.60974>, <0.00260136, -0.999986, -0.00451089>, <-0.122134, 5.426, -1.39875> , <-0.132055, -0.964493, 0.228725> }
	smooth_triangle { <-0.000317232, 5.42727, -1.60974>, <0.00260136, -0.999986, -0.00451089>, <-0.172724, 5.426, -1.43757>, <-0.186767, -0.964488, 0.186763>, <-0.000448634, 5.42727, -1.60984> , <0.00368265, -0.999986, -0.00368269> }
	smooth_triangle { <-0.187951, 5.3584, -1.42234>, <-0.702345, 0.115858, 0.702345>, <-0.136608, 5.29486, -1.37368>, <-0.496909, 0.111142, 0.860656>, <-0.132902, 5.3584, -1.3801> , <-0.496638, 0.115861, 0.86019> }
	smooth_triangle { <-0.136608, 5.29486, -1.37368>, <-0.496909, 0.111142, 0.860656>, <-0.187951, 5.3584, -1.42234>, <-0.702345, 0.115858, 0.702345>, <-0.193192, 5.29486, -1.4171> , <-0.702726, 0.111139, 0.702726> }
	smooth_triangle { <-0.193192, 5.29486, -1.4171>, <-0.702726, 0.111139, 0.702726>, <-0.142167, 5.19097, -1.36405>, <-0.498244, 0.0837991, 0.862977>, <-0.136608, 5.29486, -1.37368> , <-0.496909, 0.111142, 0.860656> }
	smooth_triangle { <-0.142167, 5.19097, -1.36405>, <-0.498244, 0.0837991, 0.862977>, <-0.193192, 5.29486, -1.4171>, <-0.702726, 0.111139, 0.702726>, <-0.201054, 5.19097, -1.40924> , <-0.704621, 0.0838019, 0.704618> }
	smooth_triangle { <-0.201054, 5.19097, -1.40924>, <-0.704621, 0.0838019, 0.704618>, <-0.145256, 5.09012, -1.3587>, <-0.499992, 0.00603796, 0.866009>, <-0.142167, 5.19097, -1.36405> , <-0.498244, 0.0837991, 0.862977> }
	smooth_triangle { <-0.145256, 5.09012, -1.3587>, <-0.499992, 0.00603796, 0.866009>, <-0.201054, 5.19097, -1.40924>, <-0.704621, 0.0838019, 0.704618>, <-0.205423, 5.09012, -1.40487> , <-0.707097, 0.00603899, 0.707091> }
	smooth_triangle { <-0.145256, 5.09012, -1.3587>, <-0.499992, 0.00603796, 0.866009>, <-0.202408, 5.00337, -1.40788>, <-0.69671, -0.170885, 0.696702>, <-0.143125, 5.00337, -1.36239> , <-0.492649, -0.170884, 0.853285> }
	smooth_triangle { <-0.202408, 5.00337, -1.40788>, <-0.69671, -0.170885, 0.696702>, <-0.145256, 5.09012, -1.3587>, <-0.499992, 0.00603796, 0.866009>, <-0.205423, 5.09012, -1.40487> , <-0.707097, 0.00603899, 0.707091> }
	smooth_triangle { <-0.143125, 5.00337, -1.36239>, <-0.492649, -0.170884, 0.853285>, <-0.189144, 4.94148, -1.42115>, <-0.648435, -0.398836, 0.64843>, <-0.133746, 4.94148, -1.37864> , <-0.458506, -0.398846, 0.794163> }
	smooth_triangle { <-0.189144, 4.94148, -1.42115>, <-0.648435, -0.398836, 0.64843>, <-0.143125, 5.00337, -1.36239>, <-0.492649, -0.170884, 0.853285>, <-0.202408, 5.00337, -1.40788> , <-0.69671, -0.170885, 0.696702> }
	smooth_triangle { <-0.133746, 4.94148, -1.37864>, <-0.458506, -0.398846, 0.794163>, <-0.173975, 4.90453, -1.43632>, <-0.587116, -0.557307, 0.587114>, <-0.123018, 4.90453, -1.39722> , <-0.415149, -0.557309, 0.719067> }
	smooth_triangle { <-0.173975, 4.90453, -1.43632>, <-0.587116, -0.557307, 0.587114>, <-0.133746, 4.94148, -1.37864>, <-0.458506, -0.398846, 0.794163>, <-0.189144, 4.94148, -1.42115> , <-0.648435, -0.398836, 0.64843> }
	smooth_triangle { <-0.123018, 4.90453, -1.39722>, <-0.415149, -0.557309, 0.719067>, <-0.154756, 4.86923, -1.45554>, <-0.50702, -0.697039, 0.507017>, <-0.109429, 4.86923, -1.42076> , <-0.358521, -0.697034, 0.620972> }
	smooth_triangle { <-0.154756, 4.86923, -1.45554>, <-0.50702, -0.697039, 0.507017>, <-0.123018, 4.90453, -1.39722>, <-0.415149, -0.557309, 0.719067>, <-0.173975, 4.90453, -1.43632> , <-0.587116, -0.557307, 0.587114> }
	smooth_triangle { <-0.154756, 4.86923, -1.45554>, <-0.50702, -0.697039, 0.507017>, <-0.0939859, 4.84402, -1.4475>, <-0.297562, -0.803634, 0.515392>, <-0.109429, 4.86923, -1.42076> , <-0.358521, -0.697034, 0.620972> }
	smooth_triangle { <-0.0939859, 4.84402, -1.4475>, <-0.297562, -0.803634, 0.515392>, <-0.154756, 4.86923, -1.45554>, <-0.50702, -0.697039, 0.507017>, <-0.132916, 4.84402, -1.47737> , <-0.420818, -0.803634, 0.420814> }
	smooth_triangle { <-0.132916, 4.84402, -1.47737>, <-0.420818, -0.803634, 0.420814>, <-0.0698953, 4.81174, -1.48923>, <-0.226908, -0.891095, 0.393017>, <-0.0939859, 4.84402, -1.4475> , <-0.297562, -0.803634, 0.515391> }
	smooth_triangle { <-0.0698953, 4.81174, -1.48923>, <-0.226908, -0.891095, 0.393017>, <-0.132916, 4.84402, -1.47737>, <-0.420818, -0.803634, 0.420814>, <-0.0988468, 4.81174, -1.51144> , <-0.320898, -0.891095, 0.320897> }
	smooth_triangle { <-0.0988468, 4.81174, -1.51144>, <-0.320898, -0.891095, 0.320897>, <-0.0451869, 4.79359, -1.53202>, <-0.172419, -0.938663, 0.298637>, <-0.0698953, 4.81174, -1.48923> , <-0.226908, -0.891095, 0.393017> }
	smooth_triangle { <-0.0451869, 4.79359, -1.53202>, <-0.172419, -0.938663, 0.298637>, <-0.0988468, 4.81174, -1.51144>, <-0.320898, -0.891095, 0.320897>, <-0.063904, 4.79359, -1.54639> , <-0.243835, -0.938663, 0.243836> }
	smooth_triangle { <-0.180089, 5.44312, -1.4302>, <-0.701093, 0.130127, 0.701096>, <-0.132902, 5.3584, -1.3801>, <-0.495751, 0.130135, 0.858659>, <-0.127342, 5.44312, -1.38973> , <-0.495751, 0.130135, 0.858659> }
	smooth_triangle { <-0.132902, 5.3584, -1.3801>, <-0.495751, 0.130135, 0.858659>, <-0.180089, 5.44312, -1.4302>, <-0.701093, 0.130127, 0.701096>, <-0.187951, 5.3584, -1.42234> , <-0.701093, 0.130127, 0.701096> }
	smooth_triangle { <-0.063904, 4.79359, -1.54639>, <-0.100958, -0.989755, 0.10096>, <-0.00217035, 4.78118, -1.60653>, <-0.0713938, -0.989754, 0.123656>, <-0.0451869, 4.79359, -1.53202> , <-0.0713938, -0.989754, 0.123656> }
	smooth_triangle { <-0.00217035, 4.78118, -1.60653>, <-0.0713938, -0.989754, 0.123656>, <-0.063904, 4.79359, -1.54639>, <-0.100958, -0.989755, 0.10096>, <-0.00306932, 4.78118, -1.60722> , <-0.100958, -0.989755, 0.10096> }
	smooth_triangle { <-0.217038, 5.42981, -1.48498>, <-0.681713, -0.616728, 0.393591>, <-0.180089, 5.44312, -1.4302>, <-0.676217, -0.292331, 0.676219>, <-0.220563, 5.44312, -1.48295> , <-0.828192, -0.292336, 0.47816> }
	smooth_triangle { <-0.180089, 5.44312, -1.4302>, <-0.676217, -0.292331, 0.676219>, <-0.217038, 5.42981, -1.48498>, <-0.681713, -0.616728, 0.393591>, <-0.17721, 5.42981, -1.43308> , <-0.556619, -0.616728, 0.556616> }
	smooth_triangle { <-0.217038, 5.42981, -1.48498>, <-0.681713, -0.616728, 0.393591>, <-0.172724, 5.426, -1.43757>, <-0.186767, -0.964488, 0.186763>, <-0.17721, 5.42981, -1.43308> , <-0.556619, -0.616728, 0.556616> }
	smooth_triangle { <-0.172724, 5.426, -1.43757>, <-0.186767, -0.964488, 0.186763>, <-0.217038, 5.42981, -1.48498>, <-0.681713, -0.616728, 0.393591>, <-0.211543, 5.426, -1.48816> , <-0.228741, -0.964488, 0.132065> }
	smooth_triangle { <-0.211543, 5.426, -1.48816>, <-0.228741, -0.964488, 0.132065>, <-0.000448634, 5.42727, -1.60984>, <0.00368265, -0.999986, -0.00368269>, <-0.172724, 5.426, -1.43757> , <-0.186767, -0.964488, 0.186763> }
	smooth_triangle { <-0.000448634, 5.42727, -1.60984>, <0.00368265, -0.999986, -0.00368269>, <-0.211543, 5.426, -1.48816>, <-0.228741, -0.964488, 0.132065>, <-0.000549461, 5.42727, -1.60997> , <0.00451018, -0.999986, -0.00260398> }
	smooth_triangle { <-0.236611, 5.29486, -1.47368>, <-0.860657, 0.111139, 0.496909>, <-0.187951, 5.3584, -1.42234>, <-0.702345, 0.115858, 0.702345>, <-0.230192, 5.3584, -1.47739> , <-0.86019, 0.115858, 0.496639> }
	smooth_triangle { <-0.187951, 5.3584, -1.42234>, <-0.702345, 0.115858, 0.702345>, <-0.236611, 5.29486, -1.47368>, <-0.860657, 0.111139, 0.496909>, <-0.193192, 5.29486, -1.4171> , <-0.702726, 0.111139, 0.702726> }
	smooth_triangle { <-0.24624, 5.19097, -1.46812>, <-0.862978, 0.0838009, 0.498244>, <-0.193192, 5.29486, -1.4171>, <-0.702726, 0.111139, 0.702726>, <-0.236611, 5.29486, -1.47368> , <-0.860657, 0.111139, 0.496909> }
	smooth_triangle { <-0.193192, 5.29486, -1.4171>, <-0.702726, 0.111139, 0.702726>, <-0.24624, 5.19097, -1.46812>, <-0.862978, 0.0838009, 0.498244>, <-0.201054, 5.19097, -1.40924> , <-0.704621, 0.0838019, 0.704618> }
	smooth_triangle { <-0.25159, 5.09012, -1.46504>, <-0.866009, 0.00603683, 0.499992>, <-0.201054, 5.19097, -1.40924>, <-0.704621, 0.0838019, 0.704618>, <-0.24624, 5.19097, -1.46812> , <-0.862978, 0.0838009, 0.498244> }
	smooth_triangle { <-0.201054, 5.19097, -1.40924>, <-0.704621, 0.0838019, 0.704618>, <-0.25159, 5.09012, -1.46504>, <-0.866009, 0.00603683, 0.499992>, <-0.205423, 5.09012, -1.40487> , <-0.707097, 0.00603899, 0.707091> }
	smooth_triangle { <-0.247899, 5.00337, -1.46716>, <-0.853284, -0.170887, 0.492649>, <-0.205423, 5.09012, -1.40487>, <-0.707097, 0.00603899, 0.707091>, <-0.25159, 5.09012, -1.46504> , <-0.866009, 0.00603683, 0.499992> }
	smooth_triangle { <-0.205423, 5.09012, -1.40487>, <-0.707097, 0.00603899, 0.707091>, <-0.247899, 5.00337, -1.46716>, <-0.853284, -0.170887, 0.492649>, <-0.202408, 5.00337, -1.40788> , <-0.69671, -0.170885, 0.696702> }
	smooth_triangle { <-0.231654, 4.94148, -1.47654>, <-0.794167, -0.398831, 0.458511>, <-0.202408, 5.00337, -1.40788>, <-0.69671, -0.170885, 0.696702>, <-0.247899, 5.00337, -1.46716> , <-0.853284, -0.170887, 0.492649> }
	smooth_triangle { <-0.202408, 5.00337, -1.40788>, <-0.69671, -0.170885, 0.696702>, <-0.231654, 4.94148, -1.47654>, <-0.794167, -0.398831, 0.458511>, <-0.189144, 4.94148, -1.42115> , <-0.648435, -0.398836, 0.64843> }
	smooth_triangle { <-0.213074, 4.90453, -1.48727>, <-0.719071, -0.557303, 0.415152>, <-0.189144, 4.94148, -1.42115>, <-0.648435, -0.398836, 0.64843>, <-0.231654, 4.94148, -1.47654> , <-0.794167, -0.398831, 0.458511> }
	smooth_triangle { <-0.189144, 4.94148, -1.42115>, <-0.648435, -0.398836, 0.64843>, <-0.213074, 4.90453, -1.48727>, <-0.719071, -0.557303, 0.415152>, <-0.173975, 4.90453, -1.43632> , <-0.587116, -0.557307, 0.587114> }
	smooth_triangle { <-0.189535, 4.86923, -1.50086>, <-0.620966, -0.697042, 0.358516>, <-0.173975, 4.90453, -1.43632>, <-0.587116, -0.557307, 0.587114>, <-0.213074, 4.90453, -1.48727> , <-0.719071, -0.557303, 0.415152> }
	smooth_triangle { <-0.173975, 4.90453, -1.43632>, <-0.587116, -0.557307, 0.587114>, <-0.189535, 4.86923, -1.50086>, <-0.620966, -0.697042, 0.358516>, <-0.154756, 4.86923, -1.45554> , <-0.50702, -0.697039, 0.507017> }
	smooth_triangle { <-0.189535, 4.86923, -1.50086>, <-0.620966, -0.697042, 0.358516>, <-0.132916, 4.84402, -1.47737>, <-0.420818, -0.803634, 0.420814>, <-0.154756, 4.86923, -1.45554> , <-0.50702, -0.697039, 0.507017> }
	smooth_triangle { <-0.132916, 4.84402, -1.47737>, <-0.420818, -0.803634, 0.420814>, <-0.189535, 4.86923, -1.50086>, <-0.620966, -0.697042, 0.358516>, <-0.162788, 4.84402, -1.5163> , <-0.515392, -0.803635, 0.297562> }
	smooth_triangle { <-0.162788, 4.84402, -1.5163>, <-0.515392, -0.803635, 0.297562>, <-0.0988468, 4.81174, -1.51144>, <-0.320898, -0.891095, 0.320897>, <-0.132916, 4.84402, -1.47737> , <-0.420818, -0.803634, 0.420814> }
	smooth_triangle { <-0.0988468, 4.81174, -1.51144>, <-0.320898, -0.891095, 0.320897>, <-0.162788, 4.84402, -1.5163>, <-0.515392, -0.803635, 0.297562>, <-0.121062, 4.81174, -1.54039> , <-0.393019, -0.891094, 0.226909> }
	smooth_triangle { <-0.121062, 4.81174, -1.54039>, <-0.393019, -0.891094, 0.226909>, <-0.063904, 4.79359, -1.54639>, <-0.243835, -0.938663, 0.243836>, <-0.0988468, 4.81174, -1.51144> , <-0.320898, -0.891095, 0.320897> }
	smooth_triangle { <-0.063904, 4.79359, -1.54639>, <-0.243835, -0.938663, 0.243836>, <-0.121062, 4.81174, -1.54039>, <-0.393019, -0.891094, 0.226909>, <-0.078266, 4.79359, -1.5651> , <-0.298638, -0.938663, 0.172418> }
	smooth_triangle { <-0.230192, 5.3584, -1.47739>, <-0.85866, 0.130126, 0.495753>, <-0.180089, 5.44312, -1.4302>, <-0.701093, 0.130127, 0.701096>, <-0.220563, 5.44312, -1.48295> , <-0.85866, 0.130126, 0.495753> }
	smooth_triangle { <-0.180089, 5.44312, -1.4302>, <-0.701093, 0.130127, 0.701096>, <-0.230192, 5.3584, -1.47739>, <-0.85866, 0.130126, 0.495753>, <-0.187951, 5.3584, -1.42234> , <-0.701093, 0.130127, 0.701096> }
	smooth_triangle { <-0.078266, 4.79359, -1.5651>, <-0.123662, -0.989754, 0.0713816>, <-0.00306932, 4.78118, -1.60722>, <-0.100958, -0.989755, 0.10096>, <-0.063904, 4.79359, -1.54639> , <-0.100958, -0.989755, 0.10096> }
	smooth_triangle { <-0.00306932, 4.78118, -1.60722>, <-0.100958, -0.989755, 0.10096>, <-0.078266, 4.79359, -1.5651>, <-0.123662, -0.989754, 0.0713816>, <-0.00375913, 4.78118, -1.60812> , <-0.123662, -0.989754, 0.0713816> }
	smooth_triangle { <-0.242074, 5.42981, -1.54543>, <-0.760363, -0.616717, 0.203733>, <-0.220563, 5.44312, -1.48295>, <-0.828192, -0.292336, 0.47816>, <-0.246005, 5.44312, -1.54437> , <-0.92375, -0.292276, 0.24751> }
	smooth_triangle { <-0.220563, 5.44312, -1.48295>, <-0.828192, -0.292336, 0.47816>, <-0.242074, 5.42981, -1.54543>, <-0.760363, -0.616717, 0.203733>, <-0.217038, 5.42981, -1.48498> , <-0.681713, -0.616728, 0.393591> }
	smooth_triangle { <-0.242074, 5.42981, -1.54543>, <-0.760363, -0.616717, 0.203733>, <-0.211543, 5.426, -1.48816>, <-0.228741, -0.964488, 0.132065>, <-0.217038, 5.42981, -1.48498> , <-0.681713, -0.616728, 0.393591> }
	smooth_triangle { <-0.211543, 5.426, -1.48816>, <-0.228741, -0.964488, 0.132065>, <-0.242074, 5.42981, -1.54543>, <-0.760363, -0.616717, 0.203733>, <-0.235945, 5.426, -1.54707> , <-0.255112, -0.964492, 0.0683558> }
	smooth_triangle { <-0.235945, 5.426, -1.54707>, <-0.255112, -0.964492, 0.0683558>, <-0.000549461, 5.42727, -1.60997>, <0.00451018, -0.999986, -0.00260398>, <-0.211543, 5.426, -1.48816> , <-0.228741, -0.964488, 0.132065> }
	smooth_triangle { <-0.000549461, 5.42727, -1.60997>, <0.00451018, -0.999986, -0.00260398>, <-0.235945, 5.426, -1.54707>, <-0.255112, -0.964492, 0.0683558>, <-0.000612844, 5.42727, -1.61013> , <0.00503071, -0.999986, -0.00134759> }
	smooth_triangle { <-0.263906, 5.29486, -1.53958>, <-0.959941, 0.111141, 0.257216>, <-0.230192, 5.3584, -1.47739>, <-0.86019, 0.115858, 0.496639>, <-0.256747, 5.3584, -1.5415> , <-0.959421, 0.11586, 0.257075> }
	smooth_triangle { <-0.230192, 5.3584, -1.47739>, <-0.86019, 0.115858, 0.496639>, <-0.263906, 5.29486, -1.53958>, <-0.959941, 0.111141, 0.257216>, <-0.236611, 5.29486, -1.47368> , <-0.860657, 0.111139, 0.496909> }
	smooth_triangle { <-0.274646, 5.19097, -1.5367>, <-0.962528, 0.0837989, 0.25791>, <-0.236611, 5.29486, -1.47368>, <-0.860657, 0.111139, 0.496909>, <-0.263906, 5.29486, -1.53958> , <-0.959941, 0.111141, 0.257216> }
	smooth_triangle { <-0.236611, 5.29486, -1.47368>, <-0.860657, 0.111139, 0.496909>, <-0.274646, 5.19097, -1.5367>, <-0.962528, 0.0837989, 0.25791>, <-0.24624, 5.19097, -1.46812> , <-0.862978, 0.0838009, 0.498244> }
	smooth_triangle { <-0.280613, 5.09012, -1.5351>, <-0.965909, 0.00603571, 0.258814>, <-0.24624, 5.19097, -1.46812>, <-0.862978, 0.0838009, 0.498244>, <-0.274646, 5.19097, -1.5367> , <-0.962528, 0.0837989, 0.25791> }
	smooth_triangle { <-0.24624, 5.19097, -1.46812>, <-0.862978, 0.0838009, 0.498244>, <-0.280613, 5.09012, -1.5351>, <-0.965909, 0.00603571, 0.258814>, <-0.25159, 5.09012, -1.46504> , <-0.866009, 0.00603683, 0.499992> }
	smooth_triangle { <-0.276495, 5.00337, -1.5362>, <-0.951717, -0.170885, 0.255014>, <-0.25159, 5.09012, -1.46504>, <-0.866009, 0.00603683, 0.499992>, <-0.280613, 5.09012, -1.5351> , <-0.965909, 0.00603571, 0.258814> }
	smooth_triangle { <-0.25159, 5.09012, -1.46504>, <-0.866009, 0.00603683, 0.499992>, <-0.276495, 5.00337, -1.5362>, <-0.951717, -0.170885, 0.255014>, <-0.247899, 5.00337, -1.46716> , <-0.853284, -0.170887, 0.492649> }
	smooth_triangle { <-0.258376, 4.94148, -1.54106>, <-0.885774, -0.39884, 0.237343>, <-0.247899, 5.00337, -1.46716>, <-0.853284, -0.170887, 0.492649>, <-0.276495, 5.00337, -1.5362> , <-0.951717, -0.170885, 0.255014> }
	smooth_triangle { <-0.247899, 5.00337, -1.46716>, <-0.853284, -0.170887, 0.492649>, <-0.258376, 4.94148, -1.54106>, <-0.885774, -0.39884, 0.237343>, <-0.231654, 4.94148, -1.47654> , <-0.794167, -0.398831, 0.458511> }
	smooth_triangle { <-0.237653, 4.90453, -1.54661>, <-0.802014, -0.557307, 0.214902>, <-0.231654, 4.94148, -1.47654>, <-0.794167, -0.398831, 0.458511>, <-0.258376, 4.94148, -1.54106> , <-0.885774, -0.39884, 0.237343> }
	smooth_triangle { <-0.231654, 4.94148, -1.47654>, <-0.794167, -0.398831, 0.458511>, <-0.237653, 4.90453, -1.54661>, <-0.802014, -0.557307, 0.214902>, <-0.213074, 4.90453, -1.48727> , <-0.719071, -0.557303, 0.415152> }
	smooth_triangle { <-0.2114, 4.86923, -1.55365>, <-0.692601, -0.697038, 0.185588>, <-0.213074, 4.90453, -1.48727>, <-0.719071, -0.557303, 0.415152>, <-0.237653, 4.90453, -1.54661> , <-0.802014, -0.557307, 0.214902> }
	smooth_triangle { <-0.213074, 4.90453, -1.48727>, <-0.719071, -0.557303, 0.415152>, <-0.2114, 4.86923, -1.55365>, <-0.692601, -0.697038, 0.185588>, <-0.189535, 4.86923, -1.50086> , <-0.620966, -0.697042, 0.358516> }
	smooth_triangle { <-0.2114, 4.86923, -1.55365>, <-0.692601, -0.697038, 0.185588>, <-0.162788, 4.84402, -1.5163>, <-0.515392, -0.803635, 0.297562>, <-0.189535, 4.86923, -1.50086> , <-0.620966, -0.697042, 0.358516> }
	smooth_triangle { <-0.162788, 4.84402, -1.5163>, <-0.515392, -0.803635, 0.297562>, <-0.2114, 4.86923, -1.55365>, <-0.692601, -0.697038, 0.185588>, <-0.181567, 4.84402, -1.56164> , <-0.574843, -0.803635, 0.154033> }
	smooth_triangle { <-0.181567, 4.84402, -1.56164>, <-0.574843, -0.803635, 0.154033>, <-0.121062, 4.81174, -1.54039>, <-0.393019, -0.891094, 0.226909>, <-0.162788, 4.84402, -1.5163> , <-0.515392, -0.803635, 0.297562> }
	smooth_triangle { <-0.121062, 4.81174, -1.54039>, <-0.393019, -0.891094, 0.226909>, <-0.181567, 4.84402, -1.56164>, <-0.574843, -0.803635, 0.154033>, <-0.135027, 4.81174, -1.57411> , <-0.438354, -0.891094, 0.117459> }
	smooth_triangle { <-0.135027, 4.81174, -1.57411>, <-0.438354, -0.891094, 0.117459>, <-0.078266, 4.79359, -1.5651>, <-0.298638, -0.938663, 0.172418>, <-0.121062, 4.81174, -1.54039> , <-0.393019, -0.891094, 0.226909> }
	smooth_triangle { <-0.078266, 4.79359, -1.5651>, <-0.298638, -0.938663, 0.172418>, <-0.135027, 4.81174, -1.57411>, <-0.438354, -0.891094, 0.117459>, <-0.0872945, 4.79359, -1.5869> , <-0.333087, -0.938663, 0.0892505> }
	smooth_triangle { <-0.256747, 5.3584, -1.5415>, <-0.957712, 0.130136, 0.256618>, <-0.220563, 5.44312, -1.48295>, <-0.85866, 0.130126, 0.495753>, <-0.246005, 5.44312, -1.54437> , <-0.957712, 0.130136, 0.256618> }
	smooth_triangle { <-0.220563, 5.44312, -1.48295>, <-0.85866, 0.130126, 0.495753>, <-0.256747, 5.3584, -1.5415>, <-0.957712, 0.130136, 0.256618>, <-0.230192, 5.3584, -1.47739> , <-0.85866, 0.130126, 0.495753> }
	smooth_triangle { <-0.0872945, 4.79359, -1.5869>, <-0.137916, -0.989754, 0.0369552>, <-0.00375913, 4.78118, -1.60812>, <-0.123662, -0.989754, 0.0713816>, <-0.078266, 4.79359, -1.5651> , <-0.123662, -0.989754, 0.0713816> }
	smooth_triangle { <-0.00375913, 4.78118, -1.60812>, <-0.123662, -0.989754, 0.0713816>, <-0.0872945, 4.79359, -1.5869>, <-0.137916, -0.989754, 0.0369552>, <-0.00419277, 4.78118, -1.60917> , <-0.137916, -0.989754, 0.0369552> }
	smooth_triangle { <-0.0903739, 4.79359, -1.61029>, <-0.142781, -0.989754, -1.49038e-008>, <-0.00419277, 4.78118, -1.60917>, <-0.137916, -0.989754, 0.0369552>, <-0.0872945, 4.79359, -1.5869> , <-0.137916, -0.989754, 0.0369552> }
	smooth_triangle { <-0.00419277, 4.78118, -1.60917>, <-0.137916, -0.989754, 0.0369552>, <-0.0903739, 4.79359, -1.61029>, <-0.142781, -0.989754, -1.49038e-008>, <-0.00434068, 4.78118, -1.61029> , <-0.142781, -0.989754, -1.49038e-008> }
	smooth_triangle { <-0.265803, 5.3584, -1.61029>, <-0.991496, 0.130136, -4.05744e-007>, <-0.246005, 5.44312, -1.54437>, <-0.957712, 0.130136, 0.256618>, <-0.254684, 5.44312, -1.61029> , <-0.991496, 0.130136, -4.05744e-007> }
	smooth_triangle { <-0.246005, 5.44312, -1.54437>, <-0.957712, 0.130136, 0.256618>, <-0.265803, 5.3584, -1.61029>, <-0.991496, 0.130136, -4.05744e-007>, <-0.256747, 5.3584, -1.5415> , <-0.957712, 0.130136, 0.256618> }
	smooth_triangle { <-0.273215, 5.29486, -1.61029>, <-0.993805, 0.111142, 3.00566e-008>, <-0.256747, 5.3584, -1.5415>, <-0.959421, 0.11586, 0.257075>, <-0.265803, 5.3584, -1.61029> , <-0.993266, 0.11586, 5.2598e-008> }
	smooth_triangle { <-0.256747, 5.3584, -1.5415>, <-0.959421, 0.11586, 0.257075>, <-0.273215, 5.29486, -1.61029>, <-0.993805, 0.111142, 3.00566e-008>, <-0.263906, 5.29486, -1.53958> , <-0.959941, 0.111141, 0.257216> }
	smooth_triangle { <-0.284334, 5.19097, -1.61029>, <-0.996483, 0.083799, 1.50326e-007>, <-0.263906, 5.29486, -1.53958>, <-0.959941, 0.111141, 0.257216>, <-0.273215, 5.29486, -1.61029> , <-0.993804, 0.111142, 3.00566e-008> }
	smooth_triangle { <-0.263906, 5.29486, -1.53958>, <-0.959941, 0.111141, 0.257216>, <-0.284334, 5.19097, -1.61029>, <-0.996483, 0.083799, 1.50326e-007>, <-0.274646, 5.19097, -1.5367> , <-0.962528, 0.0837989, 0.25791> }
	smooth_triangle { <-0.290511, 5.09012, -1.61029>, <-0.999982, 0.00603373, 2.29546e-007>, <-0.274646, 5.19097, -1.5367>, <-0.962528, 0.0837989, 0.25791>, <-0.284334, 5.19097, -1.61029> , <-0.996483, 0.0837991, 1.50326e-007> }
	smooth_triangle { <-0.274646, 5.19097, -1.5367>, <-0.962528, 0.0837989, 0.25791>, <-0.290511, 5.09012, -1.61029>, <-0.999982, 0.00603373, 2.29546e-007>, <-0.280613, 5.09012, -1.5351> , <-0.965909, 0.00603571, 0.258814> }
	smooth_triangle { <-0.286249, 5.00337, -1.61029>, <-0.985291, -0.170883, 1.51378e-008>, <-0.280613, 5.09012, -1.5351>, <-0.965909, 0.00603571, 0.258814>, <-0.290511, 5.09012, -1.61029> , <-0.999982, 0.00603373, 2.29546e-007> }
	smooth_triangle { <-0.280613, 5.09012, -1.5351>, <-0.965909, 0.00603571, 0.258814>, <-0.286249, 5.00337, -1.61029>, <-0.985291, -0.170883, 1.51378e-008>, <-0.276495, 5.00337, -1.5362> , <-0.951717, -0.170885, 0.255014> }
	smooth_triangle { <-0.267492, 4.94148, -1.61029>, <-0.917019, -0.398843, 6.02495e-007>, <-0.276495, 5.00337, -1.5362>, <-0.951717, -0.170885, 0.255014>, <-0.286249, 5.00337, -1.61029> , <-0.985291, -0.170883, 1.51378e-008> }
	smooth_triangle { <-0.276495, 5.00337, -1.5362>, <-0.951717, -0.170885, 0.255014>, <-0.267492, 4.94148, -1.61029>, <-0.917019, -0.398843, 6.02495e-007>, <-0.258376, 4.94148, -1.54106> , <-0.885774, -0.39884, 0.237343> }
	smooth_triangle { <-0.246036, 4.90453, -1.61029>, <-0.830308, -0.557305, 2.91041e-007>, <-0.258376, 4.94148, -1.54106>, <-0.885774, -0.39884, 0.237343>, <-0.267492, 4.94148, -1.61029> , <-0.917019, -0.398843, 6.04383e-007> }
	smooth_triangle { <-0.258376, 4.94148, -1.54106>, <-0.885774, -0.39884, 0.237343>, <-0.246036, 4.90453, -1.61029>, <-0.830308, -0.557305, 2.91041e-007>, <-0.237653, 4.90453, -1.54661> , <-0.802014, -0.557307, 0.214902> }
	smooth_triangle { <-0.218858, 4.86923, -1.61029>, <-0.717038, -0.697034, -1.22419e-007>, <-0.237653, 4.90453, -1.54661>, <-0.802014, -0.557307, 0.214902>, <-0.246036, 4.90453, -1.61029> , <-0.830308, -0.557305, 2.91041e-007> }
	smooth_triangle { <-0.237653, 4.90453, -1.54661>, <-0.802014, -0.557307, 0.214902>, <-0.218858, 4.86923, -1.61029>, <-0.717038, -0.697034, -1.22419e-007>, <-0.2114, 4.86923, -1.55365> , <-0.6926, -0.697038, 0.185588> }
	smooth_triangle { <-0.218858, 4.86923, -1.61029>, <-0.717038, -0.697034, -1.22419e-007>, <-0.181567, 4.84402, -1.56164>, <-0.574843, -0.803635, 0.154033>, <-0.2114, 4.86923, -1.55365> , <-0.6926, -0.697038, 0.185588> }
	smooth_triangle { <-0.181567, 4.84402, -1.56164>, <-0.574843, -0.803635, 0.154033>, <-0.218858, 4.86923, -1.61029>, <-0.717038, -0.697034, -1.22419e-007>, <-0.187972, 4.84402, -1.61029> , <-0.59512, -0.803637, 4.86317e-008> }
	smooth_triangle { <-0.187972, 4.84402, -1.61029>, <-0.59512, -0.803637, 4.86317e-008>, <-0.135027, 4.81174, -1.57411>, <-0.438354, -0.891094, 0.117459>, <-0.181567, 4.84402, -1.56164> , <-0.574843, -0.803635, 0.154033> }
	smooth_triangle { <-0.135027, 4.81174, -1.57411>, <-0.438354, -0.891094, 0.117459>, <-0.187972, 4.84402, -1.61029>, <-0.59512, -0.803637, 4.86317e-008>, <-0.139791, 4.81174, -1.61029> , <-0.453817, -0.891095, 5.92014e-008> }
	smooth_triangle { <-0.139791, 4.81174, -1.61029>, <-0.453817, -0.891095, 6.01411e-008>, <-0.0872945, 4.79359, -1.5869>, <-0.333087, -0.938663, 0.0892505>, <-0.135027, 4.81174, -1.57411> , <-0.438354, -0.891094, 0.117459> }
	smooth_triangle { <-0.0872945, 4.79359, -1.5869>, <-0.333087, -0.938663, 0.0892505>, <-0.139791, 4.81174, -1.61029>, <-0.453817, -0.891095, 6.01411e-008>, <-0.0903739, 4.79359, -1.61029> , <-0.344835, -0.938663, 5.23942e-007> }
	smooth_triangle { <-0.250613, 5.42981, -1.61029>, <-0.78718, -0.616724, 4.91367e-007>, <-0.246005, 5.44312, -1.54437>, <-0.92375, -0.292276, 0.24751>, <-0.254684, 5.44312, -1.61029> , <-0.956327, -0.2923, 1.67084e-006> }
	smooth_triangle { <-0.246005, 5.44312, -1.54437>, <-0.92375, -0.292276, 0.24751>, <-0.250613, 5.42981, -1.61029>, <-0.78718, -0.616724, 4.91367e-007>, <-0.242074, 5.42981, -1.54543> , <-0.760363, -0.616717, 0.203733> }
	smooth_triangle { <-0.250613, 5.42981, -1.61029>, <-0.78718, -0.616724, 4.91367e-007>, <-0.235945, 5.426, -1.54707>, <-0.255112, -0.964492, 0.0683558>, <-0.242074, 5.42981, -1.54543> , <-0.760363, -0.616717, 0.203733> }
	smooth_triangle { <-0.235945, 5.426, -1.54707>, <-0.255112, -0.964492, 0.0683558>, <-0.250613, 5.42981, -1.61029>, <-0.78718, -0.616724, 4.91367e-007>, <-0.244268, 5.426, -1.61029> , <-0.264115, -0.964491, -3.88942e-007> }
	smooth_triangle { <-0.244268, 5.426, -1.61029>, <-0.264115, -0.964491, -3.89215e-007>, <-0.000612844, 5.42727, -1.61013>, <0.00503071, -0.999986, -0.00134759>, <-0.235945, 5.426, -1.54707> , <-0.255112, -0.964492, 0.0683558> }
	smooth_triangle { <-0.000612844, 5.42727, -1.61013>, <0.00503071, -0.999986, -0.00134759>, <-0.244268, 5.426, -1.61029>, <-0.264115, -0.964491, -3.89215e-007>, <-0.000634464, 5.42727, -1.61029> , <0.00520804, -0.999986, -3.20142e-009> }
material { wine } 
#if (use_photons)
 photons{
  target
  refraction on
  reflection on
  collect off
 }
#end
}

// object wineglass
union {
	smooth_triangle { <-0.0892096, 4.78708, -1.61029>, <-0.142793, -0.989753, 2.05859e-007>, <-0.0013722, 4.77442, -1.60992>, <-0.137918, -0.989754, 0.0369677>, <-0.0861699, 4.78708, -1.5872> , <-0.137918, -0.989754, 0.0369677> }
	smooth_triangle { <-0.0013722, 4.77442, -1.60992>, <-0.137918, -0.989754, 0.0369677>, <-0.0892096, 4.78708, -1.61029>, <-0.142793, -0.989753, 2.05859e-007>, <-0.0014206, 4.77442, -1.61029> , <-0.142793, -0.989753, 2.05859e-007> }
	smooth_triangle { <-0.26822, 5.36342, -1.61029>, <-0.991498, 0.130123, 7.51381e-009>, <-0.248121, 5.44988, -1.54381>, <-0.95591, 0.14362, 0.256142>, <-0.256873, 5.44988, -1.61029> , <-0.989632, 0.143628, -2.25427e-008> }
	smooth_triangle { <-0.248121, 5.44988, -1.54381>, <-0.95591, 0.14362, 0.256142>, <-0.26822, 5.36342, -1.61029>, <-0.991498, 0.130123, 7.51381e-009>, <-0.259079, 5.36342, -1.54087> , <-0.957711, 0.130115, 0.25663> }
	smooth_triangle { <-0.256873, 5.44988, -1.61029>, <-0.989632, 0.143628, -2.25427e-008>, <-0.235944, 5.52912, -1.54707>, <-0.951674, 0.171154, 0.254996>, <-0.244266, 5.52912, -1.61029> , <-0.985245, 0.171152, -3.94471e-007> }
	smooth_triangle { <-0.235944, 5.52912, -1.54707>, <-0.951674, 0.171154, 0.254996>, <-0.256873, 5.44988, -1.61029>, <-0.989632, 0.143628, -2.25427e-008>, <-0.248121, 5.44988, -1.54381> , <-0.95591, 0.14362, 0.256142> }
	smooth_triangle { <-0.244266, 5.52912, -1.61029>, <-0.985245, 0.171152, -3.94471e-007>, <-0.228638, 5.56926, -1.54903>, <-0.949223, 0.185174, 0.254333>, <-0.236704, 5.56926, -1.61029> , <-0.982708, 0.185162, -7.36241e-007> }
	smooth_triangle { <-0.228638, 5.56926, -1.54903>, <-0.949223, 0.185174, 0.254333>, <-0.244266, 5.52912, -1.61029>, <-0.985245, 0.171152, -3.94471e-007>, <-0.235944, 5.52912, -1.54707> , <-0.951674, 0.171154, 0.254996> }
	smooth_triangle { <-0.2304, 5.56926, -1.61029>, <0.192487, 0.981299, 3.81012e-006>, <-0.228638, 5.56926, -1.54903>, <0, 1, 0>, <-0.22255, 5.56926, -1.55066> , <0.185934, 0.981298, -0.0498262> }
	smooth_triangle { <-0.228638, 5.56926, -1.54903>, <0, 1, 0>, <-0.2304, 5.56926, -1.61029>, <0.192487, 0.981299, 3.81012e-006>, <-0.236704, 5.56926, -1.61029> , <0, 1, 0> }
	smooth_triangle { <-0.225358, 5.5672, -1.61029>, <0.378, 0.925805, 7.48218e-006>, <-0.22255, 5.56926, -1.55066>, <0.185934, 0.981298, -0.0498262>, <-0.217678, 5.5672, -1.55196> , <0.365131, 0.9258, -0.0978468> }
	smooth_triangle { <-0.22255, 5.56926, -1.55066>, <0.185934, 0.981298, -0.0498262>, <-0.225358, 5.5672, -1.61029>, <0.378, 0.925805, 7.48218e-006>, <-0.2304, 5.56926, -1.61029> , <0.192487, 0.981299, 3.81012e-006> }
	smooth_triangle { <-0.21646, 5.55794, -1.55229>, <0.95709, 0.134954, -0.256449>, <-0.225358, 5.5672, -1.61029>, <0.990859, 0.134899, -1.72816e-007>, <-0.217678, 5.5672, -1.55196> , <0.95709, 0.134954, -0.256449> }
	smooth_triangle { <-0.225358, 5.5672, -1.61029>, <0.990859, 0.134899, -1.72816e-007>, <-0.21646, 5.55794, -1.55229>, <0.95709, 0.134954, -0.256449>, <-0.224097, 5.55794, -1.61029> , <0.990859, 0.134899, -1.72816e-007> }
	smooth_triangle { <-0.294073, 4.21572, -1.61029>, <0.0286499, -0.99959, 1.49013e-008>, <-0.00176999, 4.22409, -1.60982>, <0.0276742, -0.99959, -0.00741489>, <-0.284052, 4.21572, -1.53418> , <0.0276742, -0.99959, -0.00741489> }
	smooth_triangle { <-0.00176999, 4.22409, -1.60982>, <0.0276742, -0.99959, -0.00741489>, <-0.294073, 4.21572, -1.61029>, <0.0286499, -0.99959, 1.49013e-008>, <-0.00183244, 4.22409, -1.61029> , <0.0286499, -0.99959, 1.49013e-008> }
	smooth_triangle { <-0.294073, 4.21572, -1.61029>, <-0.996406, 0.0847006, 1.50288e-007>, <-0.282986, 4.2287, -1.53446>, <-0.962457, 0.0846605, 0.257895>, <-0.292969, 4.2287, -1.61029> , <-0.996406, 0.0847006, 1.50288e-007> }
	smooth_triangle { <-0.282986, 4.2287, -1.53446>, <-0.962457, 0.0846605, 0.257895>, <-0.294073, 4.21572, -1.61029>, <-0.996406, 0.0847006, 1.50288e-007>, <-0.284052, 4.21572, -1.53418> , <-0.962457, 0.0846605, 0.257895> }
	smooth_triangle { <-0.255349, 4.24779, -1.61029>, <-0.353193, 0.93555, 5.7213e-008>, <-0.282986, 4.2287, -1.53446>, <-0.437087, 0.891762, 0.117116>, <-0.246648, 4.24779, -1.5442> , <-0.341157, 0.935551, 0.091413> }
	smooth_triangle { <-0.282986, 4.2287, -1.53446>, <-0.437087, 0.891762, 0.117116>, <-0.255349, 4.24779, -1.61029>, <-0.353193, 0.93555, 5.7213e-008>, <-0.292969, 4.2287, -1.61029> , <-0.45251, 0.891759, -7.46379e-009> }
	smooth_triangle { <-0.18136, 4.26688, -1.61029>, <-0.214225, 0.976784, 2.75037e-008>, <-0.246648, 4.24779, -1.5442>, <-0.341157, 0.935551, 0.091413>, <-0.175181, 4.26688, -1.56335> , <-0.206926, 0.976784, 0.0554458> }
	smooth_triangle { <-0.246648, 4.24779, -1.5442>, <-0.341157, 0.935551, 0.091413>, <-0.18136, 4.26688, -1.61029>, <-0.214225, 0.976784, 2.75037e-008>, <-0.255349, 4.24779, -1.61029> , <-0.353193, 0.93555, 5.7213e-008> }
	smooth_triangle { <-0.128691, 4.27643, -1.61029>, <-0.161495, 0.986874, -4.47202e-008>, <-0.175181, 4.26688, -1.56335>, <-0.206926, 0.976784, 0.0554458>, <-0.124306, 4.27643, -1.57698> , <-0.155992, 0.986874, 0.0417968> }
	smooth_triangle { <-0.175181, 4.26688, -1.56335>, <-0.206926, 0.976784, 0.0554458>, <-0.128691, 4.27643, -1.61029>, <-0.161495, 0.986874, -4.47202e-008>, <-0.18136, 4.26688, -1.61029> , <-0.214225, 0.976784, 2.75037e-008> }
	smooth_triangle { <-0.0706433, 4.28491, -1.61029>, <-0.144617, 0.989488, -2.32873e-008>, <-0.124306, 4.27643, -1.57698>, <-0.155992, 0.986874, 0.0417968>, <-0.0682361, 4.28491, -1.59201> , <-0.139689, 0.989488, 0.0374289> }
	smooth_triangle { <-0.124306, 4.27643, -1.57698>, <-0.155992, 0.986874, 0.0417968>, <-0.0706433, 4.28491, -1.61029>, <-0.144617, 0.989488, -2.32873e-008>, <-0.128691, 4.27643, -1.61029> , <-0.161495, 0.986874, -4.47202e-008> }
	smooth_triangle { <-0.0706433, 4.28491, -1.61029>, <-0.810461, 0.585793, 1.72336e-007>, <-0.0608309, 4.29552, -1.59399>, <-0.918877, 0.308296, 0.24621>, <-0.0629768, 4.29552, -1.61029> , <-0.95129, 0.308298, 9.06991e-008> }
	smooth_triangle { <-0.0608309, 4.29552, -1.59399>, <-0.918877, 0.308296, 0.24621>, <-0.0706433, 4.28491, -1.61029>, <-0.810461, 0.585793, 1.72336e-007>, <-0.0682361, 4.28491, -1.59201> , <-0.782848, 0.58579, 0.209763> }
	smooth_triangle { <-0.0629768, 4.29552, -1.61029>, <-0.95129, 0.308298, 9.06991e-008>, <-0.0608309, 4.30188, -1.59399>, <-0.965927, 0, 0.258816>, <-0.0629768, 4.30188, -1.61029> , <-1, 0, 3.75744e-009> }
	smooth_triangle { <-0.0608309, 4.30188, -1.59399>, <-0.965927, 0, 0.258816>, <-0.0629768, 4.29552, -1.61029>, <-0.95129, 0.308298, 9.06991e-008>, <-0.0608309, 4.29552, -1.59399> , <-0.918877, 0.308296, 0.24621> }
	smooth_triangle { <-0.0629768, 4.30188, -1.61029>, <-1, 0, 3.75744e-009>, <-0.0608309, 4.30931, -1.59399>, <-0.913791, 0.324093, 0.244846>, <-0.0629768, 4.30931, -1.61029> , <-0.946025, 0.324093, 1.11012e-007> }
	smooth_triangle { <-0.0608309, 4.30931, -1.59399>, <-0.913791, 0.324093, 0.244846>, <-0.0629768, 4.30188, -1.61029>, <-1, 0, 3.75744e-009>, <-0.0608309, 4.30188, -1.59399> , <-0.965927, 0, 0.258816> }
	smooth_triangle { <-0.0629768, 4.30931, -1.61029>, <-0.946025, 0.324093, 1.11012e-007>, <-0.0544832, 4.31779, -1.59569>, <-0.591098, 0.790897, 0.158382>, <-0.0564051, 4.31779, -1.61029> , <-0.61195, 0.790897, 5.11517e-008> }
	smooth_triangle { <-0.0544832, 4.31779, -1.59569>, <-0.591098, 0.790897, 0.158382>, <-0.0629768, 4.30931, -1.61029>, <-0.946025, 0.324093, 1.11012e-007>, <-0.0608309, 4.30931, -1.59399> , <-0.913791, 0.324093, 0.244846> }
	smooth_triangle { <-0.0465479, 4.32203, -1.61029>, <-0.633819, 0.773481, -2.52924e-008>, <-0.0544832, 4.31779, -1.59569>, <-0.591098, 0.790897, 0.158382>, <-0.0449618, 4.32203, -1.59824> , <-0.612221, 0.773482, 0.164043> }
	smooth_triangle { <-0.0544832, 4.31779, -1.59569>, <-0.591098, 0.790897, 0.158382>, <-0.0465479, 4.32203, -1.61029>, <-0.633819, 0.773481, -2.52924e-008>, <-0.0564051, 4.31779, -1.61029> , <-0.61195, 0.790897, 5.11517e-008> }
	smooth_triangle { <-0.0465479, 4.32203, -1.61029>, <-0.633819, 0.773481, -2.52924e-008>, <-0.0407301, 4.3284, -1.59938>, <-0.884158, 0.402664, 0.23691>, <-0.0421669, 4.3284, -1.61029> , <-0.915349, 0.402663, 8.02038e-008> }
	smooth_triangle { <-0.0407301, 4.3284, -1.59938>, <-0.884158, 0.402664, 0.23691>, <-0.0465479, 4.32203, -1.61029>, <-0.633819, 0.773481, -2.52924e-008>, <-0.0449618, 4.32203, -1.59824> , <-0.612221, 0.773482, 0.164043> }
	smooth_triangle { <-0.0421669, 4.3284, -1.61029>, <-0.915349, 0.402663, 8.02038e-008>, <-0.0386144, 4.33794, -1.59994>, <-0.960584, 0.105022, 0.257389>, <-0.0399765, 4.33794, -1.61029> , <-0.99447, 0.105022, 4.54081e-008> }
	smooth_triangle { <-0.0386144, 4.33794, -1.59994>, <-0.960584, 0.105022, 0.257389>, <-0.0421669, 4.3284, -1.61029>, <-0.915349, 0.402663, 8.02038e-008>, <-0.0407301, 4.3284, -1.59938> , <-0.884158, 0.402664, 0.23691> }
	smooth_triangle { <-0.0399765, 4.33794, -1.61029>, <-0.99447, 0.105022, 4.54081e-008>, <-0.043904, 4.69858, -1.59853>, <-0.962597, -0.0829362, 0.257929>, <-0.0454527, 4.69858, -1.61029> , <-0.996555, -0.082936, 4.1423e-008> }
	smooth_triangle { <-0.043904, 4.69858, -1.59853>, <-0.962597, -0.0829362, 0.257929>, <-0.0399765, 4.33794, -1.61029>, <-0.99447, 0.105022, 4.54081e-008>, <-0.0386144, 4.33794, -1.59994> , <-0.960584, 0.105022, 0.257389> }
	smooth_triangle { <-0.0454527, 4.69858, -1.61029>, <-0.996555, -0.082936, 4.1423e-008>, <-0.0460197, 4.71298, -1.59796>, <-0.943693, -0.213317, 0.252863>, <-0.0476431, 4.71298, -1.61029> , <-0.976983, -0.213316, 4.5163e-008> }
	smooth_triangle { <-0.0460197, 4.71298, -1.59796>, <-0.943693, -0.213317, 0.252863>, <-0.0454527, 4.69858, -1.61029>, <-0.996555, -0.082936, 4.1423e-008>, <-0.043904, 4.69858, -1.59853> , <-0.962597, -0.0829362, 0.257929> }
	smooth_triangle { <-0.0476431, 4.71298, -1.61029>, <-0.976983, -0.213316, 4.5163e-008>, <-0.0534252, 4.73974, -1.59597>, <-0.917862, -0.311517, 0.245939>, <-0.0553099, 4.73974, -1.61029> , <-0.950241, -0.311516, -2.44203e-008> }
	smooth_triangle { <-0.0534252, 4.73974, -1.59597>, <-0.917862, -0.311517, 0.245939>, <-0.0476431, 4.71298, -1.61029>, <-0.976983, -0.213316, 4.5163e-008>, <-0.0460197, 4.71298, -1.59796> , <-0.943693, -0.213317, 0.252863> }
	smooth_triangle { <-0.0553099, 4.73974, -1.61029>, <-0.950241, -0.311516, -2.44203e-008>, <-0.0618888, 4.76341, -1.59371>, <-0.805097, -0.552523, 0.215724>, <-0.064072, 4.76341, -1.61029> , <-0.833497, -0.552524, -5.19581e-008> }
	smooth_triangle { <-0.0618888, 4.76341, -1.59371>, <-0.805097, -0.552523, 0.215724>, <-0.0553099, 4.73974, -1.61029>, <-0.950241, -0.311516, -2.44203e-008>, <-0.0534252, 4.73974, -1.59597> , <-0.917862, -0.311517, 0.245939> }
	smooth_triangle { <-0.0892096, 4.78708, -1.61029>, <-0.525585, -0.850741, 1.35326e-007>, <-0.0618888, 4.76341, -1.59371>, <-0.805097, -0.552523, 0.215724>, <-0.0861699, 4.78708, -1.5872> , <-0.507677, -0.85074, 0.136032> }
	smooth_triangle { <-0.0618888, 4.76341, -1.59371>, <-0.805097, -0.552523, 0.215724>, <-0.0892096, 4.78708, -1.61029>, <-0.525585, -0.850741, 1.35326e-007>, <-0.064072, 4.76341, -1.61029> , <-0.833497, -0.552524, -5.19581e-008> }
	smooth_triangle { <-0.139635, 4.80561, -1.61029>, <-0.453813, -0.891097, -2.33047e-007>, <-0.0861699, 4.78708, -1.5872>, <-0.507677, -0.85074, 0.136032>, <-0.134877, 4.80561, -1.57415> , <-0.438348, -0.891098, 0.117457> }
	smooth_triangle { <-0.0861699, 4.78708, -1.5872>, <-0.507677, -0.85074, 0.136032>, <-0.139635, 4.80561, -1.61029>, <-0.453813, -0.891097, -2.33047e-007>, <-0.0892096, 4.78708, -1.61029> , <-0.525585, -0.850741, 1.35326e-007> }
	smooth_triangle { <-0.188799, 4.83854, -1.61029>, <-0.595128, -0.803631, 1.2532e-007>, <-0.134877, 4.80561, -1.57415>, <-0.438348, -0.891098, 0.117457>, <-0.182367, 4.83854, -1.56143> , <-0.574849, -0.803631, 0.154031> }
	smooth_triangle { <-0.134877, 4.80561, -1.57415>, <-0.438348, -0.891098, 0.117457>, <-0.188799, 4.83854, -1.61029>, <-0.595128, -0.803631, 1.2532e-007>, <-0.139635, 4.80561, -1.61029> , <-0.453813, -0.891097, -2.33047e-007> }
	smooth_triangle { <-0.220315, 4.86427, -1.61029>, <-0.717044, -0.697028, 4.27522e-007>, <-0.182367, 4.83854, -1.56143>, <-0.574849, -0.803631, 0.154031>, <-0.212808, 4.86427, -1.55327> , <-0.692613, -0.697026, 0.185586> }
	smooth_triangle { <-0.182367, 4.83854, -1.56143>, <-0.574849, -0.803631, 0.154031>, <-0.220315, 4.86427, -1.61029>, <-0.717044, -0.697028, 4.27522e-007>, <-0.188799, 4.83854, -1.61029> , <-0.595128, -0.803631, 1.2532e-007> }
	smooth_triangle { <-0.220315, 4.86427, -1.61029>, <-0.717044, -0.697028, 4.27522e-007>, <-0.239597, 4.90029, -1.54609>, <-0.802008, -0.557315, 0.214902>, <-0.248049, 4.90029, -1.61029> , <-0.830302, -0.557314, -9.95172e-008> }
	smooth_triangle { <-0.239597, 4.90029, -1.54609>, <-0.802008, -0.557315, 0.214902>, <-0.220315, 4.86427, -1.61029>, <-0.717044, -0.697028, 4.27522e-007>, <-0.212808, 4.86427, -1.55327> , <-0.692613, -0.697026, 0.185586> }
	smooth_triangle { <-0.248049, 4.90029, -1.61029>, <-0.830302, -0.557314, -9.95172e-008>, <-0.260744, 4.938, -1.54042>, <-0.885769, -0.398849, 0.237346>, <-0.269942, 4.938, -1.61029> , <-0.917019, -0.398843, -8.68801e-008> }
	smooth_triangle { <-0.260744, 4.938, -1.54042>, <-0.885769, -0.398849, 0.237346>, <-0.248049, 4.90029, -1.61029>, <-0.830302, -0.557314, -9.95172e-008>, <-0.239597, 4.90029, -1.54609> , <-0.802008, -0.557315, 0.214902> }
	smooth_triangle { <-0.269942, 4.938, -1.61029>, <-0.917019, -0.398843, -8.68801e-008>, <-0.279232, 5.00115, -1.53547>, <-0.951719, -0.170877, 0.255012>, <-0.289082, 5.00115, -1.61029> , <-0.985293, -0.170873, -1.62731e-007> }
	smooth_triangle { <-0.279232, 5.00115, -1.53547>, <-0.951719, -0.170877, 0.255012>, <-0.269942, 4.938, -1.61029>, <-0.917019, -0.398843, -8.68801e-008>, <-0.260744, 4.938, -1.54042> , <-0.885769, -0.398849, 0.237346> }
	smooth_triangle { <-0.289082, 5.00115, -1.61029>, <-0.985293, -0.170873, -1.62731e-007>, <-0.283432, 5.08966, -1.53434>, <-0.965909, 0.00603948, 0.258811>, <-0.293431, 5.08966, -1.61029> , <-0.999982, 0.00603511, -1.01602e-007> }
	smooth_triangle { <-0.283432, 5.08966, -1.53434>, <-0.965909, 0.00603948, 0.258811>, <-0.289082, 5.00115, -1.61029>, <-0.985293, -0.170873, -1.62731e-007>, <-0.279232, 5.00115, -1.53547> , <-0.951719, -0.170877, 0.255012> }
	smooth_triangle { <-0.293431, 5.08966, -1.61029>, <-0.999982, 0.00603511, -1.01602e-007>, <-0.277344, 5.19258, -1.53598>, <-0.962528, 0.0837984, 0.257911>, <-0.287129, 5.19258, -1.61029> , <-0.996483, 0.083797, -2.63072e-008> }
	smooth_triangle { <-0.277344, 5.19258, -1.53598>, <-0.962528, 0.0837984, 0.257911>, <-0.293431, 5.08966, -1.61029>, <-0.999982, 0.00603511, -1.01602e-007>, <-0.283432, 5.08966, -1.53434> , <-0.965909, 0.00603948, 0.258811> }
	smooth_triangle { <-0.287129, 5.19258, -1.61029>, <-0.996483, 0.083797, -2.63072e-008>, <-0.266385, 5.29859, -1.53891>, <-0.95994, 0.111147, 0.25722>, <-0.275782, 5.29859, -1.61029> , <-0.993804, 0.111143, 3.75709e-009> }
	smooth_triangle { <-0.266385, 5.29859, -1.53891>, <-0.95994, 0.111147, 0.25722>, <-0.287129, 5.19258, -1.61029>, <-0.996483, 0.083797, -2.63072e-008>, <-0.277344, 5.19258, -1.53598> , <-0.962528, 0.0837984, 0.257911> }
	smooth_triangle { <-0.275782, 5.29859, -1.61029>, <-0.993804, 0.111143, 3.75709e-009>, <-0.259079, 5.36342, -1.54087>, <-0.959419, 0.11587, 0.257077>, <-0.26822, 5.36342, -1.61029> , <-0.993266, 0.115858, 2.2542e-008> }
	smooth_triangle { <-0.259079, 5.36342, -1.54087>, <-0.959419, 0.11587, 0.257077>, <-0.275782, 5.29859, -1.61029>, <-0.993804, 0.111143, 3.75709e-009>, <-0.266385, 5.29859, -1.53891> , <-0.95994, 0.111147, 0.25722> }
	smooth_triangle { <-0.284052, 4.21572, -1.53418>, <0.0276742, -0.99959, -0.00741489>, <-0.00158693, 4.22409, -1.60937>, <0.0248129, -0.99959, -0.0143233>, <-0.254674, 4.21572, -1.46325> , <0.0248129, -0.99959, -0.0143233> }
	smooth_triangle { <-0.00158693, 4.22409, -1.60937>, <0.0248129, -0.99959, -0.0143233>, <-0.284052, 4.21572, -1.53418>, <0.0276742, -0.99959, -0.00741489>, <-0.00176999, 4.22409, -1.60982> , <0.0276742, -0.99959, -0.00741489> }
	smooth_triangle { <-0.284052, 4.21572, -1.53418>, <-0.962457, 0.0846605, 0.257895>, <-0.253719, 4.2287, -1.46381>, <-0.862916, 0.0846942, 0.498199>, <-0.282986, 4.2287, -1.53446> , <-0.962457, 0.0846605, 0.257895> }
	smooth_triangle { <-0.253719, 4.2287, -1.46381>, <-0.862916, 0.0846942, 0.498199>, <-0.284052, 4.21572, -1.53418>, <-0.962457, 0.0846605, 0.257895>, <-0.254674, 4.21572, -1.46325> , <-0.862916, 0.0846942, 0.498199> }
	smooth_triangle { <-0.221138, 4.24779, -1.48262>, <-0.305874, 0.935551, 0.176596>, <-0.282986, 4.2287, -1.53446>, <-0.437087, 0.891762, 0.117116>, <-0.253719, 4.2287, -1.46381> , <-0.391882, 0.891761, 0.226254> }
	smooth_triangle { <-0.282986, 4.2287, -1.53446>, <-0.437087, 0.891762, 0.117116>, <-0.221138, 4.24779, -1.48262>, <-0.305874, 0.935551, 0.176596>, <-0.246648, 4.24779, -1.5442> , <-0.341157, 0.935551, 0.091413> }
	smooth_triangle { <-0.157063, 4.26688, -1.51961>, <-0.185525, 0.976784, 0.107113>, <-0.246648, 4.24779, -1.5442>, <-0.341157, 0.935551, 0.091413>, <-0.221138, 4.24779, -1.48262> , <-0.305874, 0.935551, 0.176596> }
	smooth_triangle { <-0.246648, 4.24779, -1.5442>, <-0.341157, 0.935551, 0.091413>, <-0.157063, 4.26688, -1.51961>, <-0.185525, 0.976784, 0.107113>, <-0.175181, 4.26688, -1.56335> , <-0.206926, 0.976784, 0.0554458> }
	smooth_triangle { <-0.11145, 4.27643, -1.54594>, <-0.139858, 0.986874, 0.0807474>, <-0.175181, 4.26688, -1.56335>, <-0.206926, 0.976784, 0.0554458>, <-0.157063, 4.26688, -1.51961> , <-0.185525, 0.976784, 0.107113> }
	smooth_triangle { <-0.175181, 4.26688, -1.56335>, <-0.206926, 0.976784, 0.0554458>, <-0.11145, 4.27643, -1.54594>, <-0.139858, 0.986874, 0.0807474>, <-0.124306, 4.27643, -1.57698> , <-0.155992, 0.986874, 0.0417968> }
	smooth_triangle { <-0.0611789, 4.28491, -1.57497>, <-0.125242, 0.989488, 0.0723079>, <-0.124306, 4.27643, -1.57698>, <-0.155992, 0.986874, 0.0417968>, <-0.11145, 4.27643, -1.54594> , <-0.139858, 0.986874, 0.0807474> }
	smooth_triangle { <-0.124306, 4.27643, -1.57698>, <-0.155992, 0.986874, 0.0417968>, <-0.0611789, 4.28491, -1.57497>, <-0.125242, 0.989488, 0.0723079>, <-0.0682361, 4.28491, -1.59201> , <-0.139689, 0.989488, 0.0374289> }
	smooth_triangle { <-0.0682361, 4.28491, -1.59201>, <-0.782848, 0.58579, 0.209763>, <-0.0545396, 4.29552, -1.5788>, <-0.823845, 0.308295, 0.475641>, <-0.0608309, 4.29552, -1.59399> , <-0.918877, 0.308296, 0.24621> }
	smooth_triangle { <-0.0545396, 4.29552, -1.5788>, <-0.823845, 0.308295, 0.475641>, <-0.0682361, 4.28491, -1.59201>, <-0.782848, 0.58579, 0.209763>, <-0.0611789, 4.28491, -1.57497> , <-0.701885, 0.585788, 0.405229> }
	smooth_triangle { <-0.0608309, 4.29552, -1.59399>, <-0.918877, 0.308296, 0.24621>, <-0.0545396, 4.30188, -1.5788>, <-0.866029, 0, 0.499994>, <-0.0608309, 4.30188, -1.59399> , <-0.965927, 0, 0.258816> }
	smooth_triangle { <-0.0545396, 4.30188, -1.5788>, <-0.866029, 0, 0.499994>, <-0.0608309, 4.29552, -1.59399>, <-0.918877, 0.308296, 0.24621>, <-0.0545396, 4.29552, -1.5788> , <-0.823845, 0.308295, 0.475641> }
	smooth_triangle { <-0.0608309, 4.30188, -1.59399>, <-0.965927, 0, 0.258816>, <-0.0545396, 4.30931, -1.5788>, <-0.819283, 0.324099, 0.473006>, <-0.0608309, 4.30931, -1.59399> , <-0.913791, 0.324093, 0.244846> }
	smooth_triangle { <-0.0545396, 4.30931, -1.5788>, <-0.819283, 0.324099, 0.473006>, <-0.0608309, 4.30188, -1.59399>, <-0.965927, 0, 0.258816>, <-0.0545396, 4.30188, -1.5788> , <-0.866029, 0, 0.499994> }
	smooth_triangle { <-0.0608309, 4.30931, -1.59399>, <-0.913791, 0.324093, 0.244846>, <-0.0488483, 4.31779, -1.58209>, <-0.529961, 0.7909, 0.305971>, <-0.0544832, 4.31779, -1.59569> , <-0.591098, 0.790897, 0.158382> }
	smooth_triangle { <-0.0488483, 4.31779, -1.58209>, <-0.529961, 0.7909, 0.305971>, <-0.0608309, 4.30931, -1.59399>, <-0.913791, 0.324093, 0.244846>, <-0.0545396, 4.30931, -1.5788> , <-0.819283, 0.324099, 0.473006> }
	smooth_triangle { <-0.0403117, 4.32203, -1.58702>, <-0.548901, 0.773483, 0.31691>, <-0.0544832, 4.31779, -1.59569>, <-0.591098, 0.790897, 0.158382>, <-0.0488483, 4.31779, -1.58209> , <-0.529961, 0.7909, 0.305971> }
	smooth_triangle { <-0.0544832, 4.31779, -1.59569>, <-0.591098, 0.790897, 0.158382>, <-0.0403117, 4.32203, -1.58702>, <-0.548901, 0.773483, 0.31691>, <-0.0449618, 4.32203, -1.59824> , <-0.612221, 0.773482, 0.164043> }
	smooth_triangle { <-0.0449618, 4.32203, -1.59824>, <-0.612221, 0.773482, 0.164043>, <-0.0365175, 4.3284, -1.58921>, <-0.792712, 0.402667, 0.457677>, <-0.0407301, 4.3284, -1.59938> , <-0.884158, 0.402664, 0.23691> }
	smooth_triangle { <-0.0365175, 4.3284, -1.58921>, <-0.792712, 0.402667, 0.457677>, <-0.0449618, 4.32203, -1.59824>, <-0.612221, 0.773482, 0.164043>, <-0.0403117, 4.32203, -1.58702> , <-0.548901, 0.773483, 0.31691> }
	smooth_triangle { <-0.0407301, 4.3284, -1.59938>, <-0.884158, 0.402664, 0.23691>, <-0.0346206, 4.33794, -1.5903>, <-0.861233, 0.105024, 0.49724>, <-0.0386144, 4.33794, -1.59994> , <-0.960584, 0.105022, 0.257389> }
	smooth_triangle { <-0.0346206, 4.33794, -1.5903>, <-0.861233, 0.105024, 0.49724>, <-0.0407301, 4.3284, -1.59938>, <-0.884158, 0.402664, 0.23691>, <-0.0365175, 4.3284, -1.58921> , <-0.792712, 0.402667, 0.457677> }
	smooth_triangle { <-0.0386144, 4.33794, -1.59994>, <-0.960584, 0.105022, 0.257389>, <-0.0393632, 4.69858, -1.58756>, <-0.863039, -0.082938, 0.498282>, <-0.043904, 4.69858, -1.59853> , <-0.962597, -0.0829362, 0.257929> }
	smooth_triangle { <-0.0393632, 4.69858, -1.58756>, <-0.863039, -0.082938, 0.498282>, <-0.0386144, 4.33794, -1.59994>, <-0.960584, 0.105022, 0.257389>, <-0.0346206, 4.33794, -1.5903> , <-0.861233, 0.105024, 0.49724> }
	smooth_triangle { <-0.043904, 4.69858, -1.59853>, <-0.962597, -0.0829362, 0.257929>, <-0.0412602, 4.71298, -1.58647>, <-0.846093, -0.213318, 0.48849>, <-0.0460197, 4.71298, -1.59796> , <-0.943693, -0.213317, 0.252863> }
	smooth_triangle { <-0.0412602, 4.71298, -1.58647>, <-0.846093, -0.213318, 0.48849>, <-0.043904, 4.69858, -1.59853>, <-0.962597, -0.0829362, 0.257929>, <-0.0393632, 4.69858, -1.58756> , <-0.863039, -0.082938, 0.498282> }
	smooth_triangle { <-0.0460197, 4.71298, -1.59796>, <-0.943693, -0.213317, 0.252863>, <-0.0478998, 4.73974, -1.58263>, <-0.822934, -0.311517, 0.475118>, <-0.0534252, 4.73974, -1.59597> , <-0.917862, -0.311517, 0.245939> }
	smooth_triangle { <-0.0478998, 4.73974, -1.58263>, <-0.822934, -0.311517, 0.475118>, <-0.0460197, 4.71298, -1.59796>, <-0.943693, -0.213317, 0.252863>, <-0.0412602, 4.71298, -1.58647> , <-0.846093, -0.213318, 0.48849> }
	smooth_triangle { <-0.0534252, 4.73974, -1.59597>, <-0.917862, -0.311516, 0.245939>, <-0.055488, 4.76341, -1.57825>, <-0.721829, -0.552524, 0.416749>, <-0.0618888, 4.76341, -1.59371> , <-0.805097, -0.552523, 0.215724> }
	smooth_triangle { <-0.055488, 4.76341, -1.57825>, <-0.721829, -0.552524, 0.416749>, <-0.0534252, 4.73974, -1.59597>, <-0.917862, -0.311516, 0.245939>, <-0.0478998, 4.73974, -1.58263> , <-0.822934, -0.311517, 0.475118> }
	smooth_triangle { <-0.0861699, 4.78708, -1.5872>, <-0.507677, -0.85074, 0.136032>, <-0.055488, 4.76341, -1.57825>, <-0.721829, -0.552524, 0.416749>, <-0.0772578, 4.78708, -1.56569> , <-0.455172, -0.85074, 0.262793> }
	smooth_triangle { <-0.055488, 4.76341, -1.57825>, <-0.721829, -0.552524, 0.416749>, <-0.0861699, 4.78708, -1.5872>, <-0.507677, -0.85074, 0.136032>, <-0.0618888, 4.76341, -1.59371> , <-0.805097, -0.552523, 0.215724> }
	smooth_triangle { <-0.134877, 4.80561, -1.57415>, <-0.438348, -0.891098, 0.117457>, <-0.0772578, 4.78708, -1.56569>, <-0.455172, -0.85074, 0.262793>, <-0.120927, 4.80561, -1.54047> , <-0.393015, -0.891096, 0.226908> }
	smooth_triangle { <-0.0772578, 4.78708, -1.56569>, <-0.455172, -0.85074, 0.262793>, <-0.134877, 4.80561, -1.57415>, <-0.438348, -0.891098, 0.117457>, <-0.0861699, 4.78708, -1.5872> , <-0.507677, -0.85074, 0.136032> }
	smooth_triangle { <-0.182367, 4.83854, -1.56143>, <-0.574849, -0.803631, 0.154031>, <-0.120927, 4.80561, -1.54047>, <-0.393015, -0.891096, 0.226908>, <-0.163505, 4.83854, -1.51589> , <-0.515394, -0.803631, 0.297567> }
	smooth_triangle { <-0.120927, 4.80561, -1.54047>, <-0.393015, -0.891096, 0.226908>, <-0.182367, 4.83854, -1.56143>, <-0.574849, -0.803631, 0.154031>, <-0.134877, 4.80561, -1.57415> , <-0.438348, -0.891098, 0.117457> }
	smooth_triangle { <-0.212808, 4.86427, -1.55327>, <-0.692613, -0.697026, 0.185586>, <-0.163505, 4.83854, -1.51589>, <-0.515394, -0.803631, 0.297567>, <-0.190798, 4.86427, -1.50013> , <-0.620973, -0.697032, 0.358523> }
	smooth_triangle { <-0.163505, 4.83854, -1.51589>, <-0.515394, -0.803631, 0.297567>, <-0.212808, 4.86427, -1.55327>, <-0.692613, -0.697026, 0.185586>, <-0.182367, 4.83854, -1.56143> , <-0.574849, -0.803631, 0.154031> }
	smooth_triangle { <-0.212808, 4.86427, -1.55327>, <-0.692613, -0.697026, 0.185586>, <-0.214816, 4.90029, -1.48627>, <-0.719067, -0.557309, 0.41515>, <-0.239597, 4.90029, -1.54609> , <-0.802008, -0.557315, 0.214902> }
	smooth_triangle { <-0.214816, 4.90029, -1.48627>, <-0.719067, -0.557309, 0.41515>, <-0.212808, 4.86427, -1.55327>, <-0.692613, -0.697026, 0.185586>, <-0.190798, 4.86427, -1.50013> , <-0.620973, -0.697032, 0.358523> }
	smooth_triangle { <-0.239597, 4.90029, -1.54609>, <-0.802008, -0.557315, 0.214902>, <-0.233776, 4.938, -1.47532>, <-0.794163, -0.398839, 0.458512>, <-0.260744, 4.938, -1.54042> , <-0.885769, -0.398849, 0.237346> }
	smooth_triangle { <-0.233776, 4.938, -1.47532>, <-0.794163, -0.398839, 0.458512>, <-0.239597, 4.90029, -1.54609>, <-0.802008, -0.557315, 0.214902>, <-0.214816, 4.90029, -1.48627> , <-0.719067, -0.557309, 0.41515> }
	smooth_triangle { <-0.260744, 4.938, -1.54042>, <-0.885769, -0.398849, 0.237346>, <-0.250353, 5.00115, -1.46575>, <-0.853283, -0.170886, 0.492651>, <-0.279232, 5.00115, -1.53547> , <-0.951719, -0.170877, 0.255012> }
	smooth_triangle { <-0.250353, 5.00115, -1.46575>, <-0.853283, -0.170886, 0.492651>, <-0.260744, 4.938, -1.54042>, <-0.885769, -0.398849, 0.237346>, <-0.233776, 4.938, -1.47532> , <-0.794163, -0.398839, 0.458512> }
	smooth_triangle { <-0.279232, 5.00115, -1.53547>, <-0.951719, -0.170877, 0.255012>, <-0.254119, 5.08966, -1.46357>, <-0.866011, 0.00603599, 0.499988>, <-0.283432, 5.08966, -1.53434> , <-0.965909, 0.00603948, 0.258811> }
	smooth_triangle { <-0.254119, 5.08966, -1.46357>, <-0.866011, 0.00603599, 0.499988>, <-0.279232, 5.00115, -1.53547>, <-0.951719, -0.170877, 0.255012>, <-0.250353, 5.00115, -1.46575> , <-0.853283, -0.170886, 0.492651> }
	smooth_triangle { <-0.283432, 5.08966, -1.53434>, <-0.965909, 0.00603948, 0.258811>, <-0.24866, 5.19258, -1.46673>, <-0.862982, 0.083801, 0.498236>, <-0.277344, 5.19258, -1.53598> , <-0.962528, 0.0837984, 0.257911> }
	smooth_triangle { <-0.24866, 5.19258, -1.46673>, <-0.862982, 0.083801, 0.498236>, <-0.283432, 5.08966, -1.53434>, <-0.965909, 0.00603948, 0.258811>, <-0.254119, 5.08966, -1.46357> , <-0.866011, 0.00603599, 0.499988> }
	smooth_triangle { <-0.277344, 5.19258, -1.53598>, <-0.962528, 0.0837984, 0.257911>, <-0.238834, 5.29859, -1.4724>, <-0.860661, 0.111146, 0.496899>, <-0.266385, 5.29859, -1.53891> , <-0.95994, 0.111147, 0.25722> }
	smooth_triangle { <-0.238834, 5.29859, -1.4724>, <-0.860661, 0.111146, 0.496899>, <-0.277344, 5.19258, -1.53598>, <-0.962528, 0.0837984, 0.257911>, <-0.24866, 5.19258, -1.46673> , <-0.862982, 0.083801, 0.498236> }
	smooth_triangle { <-0.266385, 5.29859, -1.53891>, <-0.95994, 0.111147, 0.25722>, <-0.232284, 5.36342, -1.47618>, <-0.860195, 0.115872, 0.496627>, <-0.259079, 5.36342, -1.54087> , <-0.959419, 0.11587, 0.257077> }
	smooth_triangle { <-0.232284, 5.36342, -1.47618>, <-0.860195, 0.115872, 0.496627>, <-0.266385, 5.29859, -1.53891>, <-0.95994, 0.111147, 0.25722>, <-0.238834, 5.29859, -1.4724> , <-0.860661, 0.111146, 0.496899> }
	smooth_triangle { <-0.259079, 5.36342, -1.54087>, <-0.957711, 0.130115, 0.25663>, <-0.222458, 5.44988, -1.48185>, <-0.857045, 0.143621, 0.49482>, <-0.248121, 5.44988, -1.54381> , <-0.95591, 0.14362, 0.256142> }
	smooth_triangle { <-0.222458, 5.44988, -1.48185>, <-0.857045, 0.143621, 0.49482>, <-0.259079, 5.36342, -1.54087>, <-0.957711, 0.130115, 0.25663>, <-0.232284, 5.36342, -1.47618> , <-0.858664, 0.130127, 0.495745> }
	smooth_triangle { <-0.248121, 5.44988, -1.54381>, <-0.95591, 0.14362, 0.256142>, <-0.211542, 5.52912, -1.48816>, <-0.853244, 0.171154, 0.492627>, <-0.235944, 5.52912, -1.54707> , <-0.951674, 0.171154, 0.254996> }
	smooth_triangle { <-0.211542, 5.52912, -1.48816>, <-0.853244, 0.171154, 0.492627>, <-0.248121, 5.44988, -1.54381>, <-0.95591, 0.14362, 0.256142>, <-0.222458, 5.44988, -1.48185> , <-0.857045, 0.143621, 0.49482> }
	smooth_triangle { <-0.235944, 5.52912, -1.54707>, <-0.951674, 0.171154, 0.254996>, <-0.204992, 5.56926, -1.49194>, <-0.851047, 0.185185, 0.49135>, <-0.228638, 5.56926, -1.54903> , <-0.949223, 0.185174, 0.254333> }
	smooth_triangle { <-0.204992, 5.56926, -1.49194>, <-0.851047, 0.185185, 0.49135>, <-0.235944, 5.52912, -1.54707>, <-0.951674, 0.171154, 0.254996>, <-0.211542, 5.52912, -1.48816> , <-0.853244, 0.171154, 0.492627> }
	smooth_triangle { <-0.199532, 5.56926, -1.49509>, <0.166738, 0.981291, -0.0962657>, <-0.228638, 5.56926, -1.54903>, <0, 1, 0>, <-0.204992, 5.56926, -1.49194> , <0, 1, 0> }
	smooth_triangle { <-0.228638, 5.56926, -1.54903>, <0, 1, 0>, <-0.199532, 5.56926, -1.49509>, <0.166738, 0.981291, -0.0962657>, <-0.22255, 5.56926, -1.55066> , <0.185934, 0.981298, -0.0498262> }
	smooth_triangle { <-0.195166, 5.5672, -1.49761>, <0.327432, 0.925771, -0.189042>, <-0.22255, 5.56926, -1.55066>, <0.185934, 0.981298, -0.0498262>, <-0.199532, 5.56926, -1.49509> , <0.166738, 0.981291, -0.0962657> }
	smooth_triangle { <-0.22255, 5.56926, -1.55066>, <0.185934, 0.981298, -0.0498262>, <-0.195166, 5.5672, -1.49761>, <0.327432, 0.925771, -0.189042>, <-0.217678, 5.5672, -1.55196> , <0.365131, 0.9258, -0.0978468> }
	smooth_triangle { <-0.194073, 5.55794, -1.49824>, <0.858109, 0.134984, -0.495408>, <-0.217678, 5.5672, -1.55196>, <0.95709, 0.134954, -0.256449>, <-0.195166, 5.5672, -1.49761> , <0.858109, 0.134984, -0.495408> }
	smooth_triangle { <-0.217678, 5.5672, -1.55196>, <0.95709, 0.134954, -0.256449>, <-0.194073, 5.55794, -1.49824>, <0.858109, 0.134984, -0.495408>, <-0.21646, 5.55794, -1.55229> , <0.95709, 0.134954, -0.256449> }
	smooth_triangle { <-0.0861699, 4.78708, -1.5872>, <-0.137918, -0.989754, 0.0369677>, <-0.00123028, 4.77442, -1.60958>, <-0.12365, -0.989753, 0.0714128>, <-0.0772578, 4.78708, -1.56569> , <-0.12365, -0.989753, 0.0714128> }
	smooth_triangle { <-0.00123028, 4.77442, -1.60958>, <-0.12365, -0.989753, 0.0714128>, <-0.0861699, 4.78708, -1.5872>, <-0.137918, -0.989754, 0.0369677>, <-0.0013722, 4.77442, -1.60992> , <-0.137918, -0.989754, 0.0369677> }
	smooth_triangle { <-0.254674, 4.21572, -1.46325>, <0.0248129, -0.99959, -0.0143233>, <-0.00129573, 4.22409, -1.60899>, <0.0202573, -0.99959, -0.020259>, <-0.207941, 4.21572, -1.40235> , <0.0202573, -0.99959, -0.020259> }
	smooth_triangle { <-0.00129573, 4.22409, -1.60899>, <0.0202573, -0.99959, -0.020259>, <-0.254674, 4.21572, -1.46325>, <0.0248129, -0.99959, -0.0143233>, <-0.00158693, 4.22409, -1.60937> , <0.0248129, -0.99959, -0.0143233> }
	smooth_triangle { <-0.254674, 4.21572, -1.46325>, <-0.862916, 0.0846942, 0.498199>, <-0.20716, 4.2287, -1.40313>, <-0.704565, 0.0847009, 0.704566>, <-0.253719, 4.2287, -1.46381> , <-0.862916, 0.0846942, 0.498199> }
	smooth_triangle { <-0.20716, 4.2287, -1.40313>, <-0.704565, 0.0847009, 0.704566>, <-0.254674, 4.21572, -1.46325>, <-0.862916, 0.0846942, 0.498199>, <-0.207941, 4.21572, -1.40235> , <-0.704565, 0.0847009, 0.704566> }
	smooth_triangle { <-0.180559, 4.24779, -1.42973>, <-0.249745, 0.935551, 0.249745>, <-0.253719, 4.2287, -1.46381>, <-0.391882, 0.891761, 0.226254>, <-0.20716, 4.2287, -1.40313> , <-0.319972, 0.89176, 0.319971> }
	smooth_triangle { <-0.253719, 4.2287, -1.46381>, <-0.391882, 0.891761, 0.226254>, <-0.180559, 4.24779, -1.42973>, <-0.249745, 0.935551, 0.249745>, <-0.221138, 4.24779, -1.48262> , <-0.305874, 0.935551, 0.176596> }
	smooth_triangle { <-0.128241, 4.26688, -1.48205>, <-0.15148, 0.976784, 0.15148>, <-0.221138, 4.24779, -1.48262>, <-0.305874, 0.935551, 0.176596>, <-0.180559, 4.24779, -1.42973> , <-0.249745, 0.935551, 0.249745> }
	smooth_triangle { <-0.221138, 4.24779, -1.48262>, <-0.305874, 0.935551, 0.176596>, <-0.128241, 4.26688, -1.48205>, <-0.15148, 0.976784, 0.15148>, <-0.157063, 4.26688, -1.51961> , <-0.185525, 0.976784, 0.107113> }
	smooth_triangle { <-0.0909985, 4.27643, -1.51929>, <-0.114194, 0.986874, 0.114194>, <-0.157063, 4.26688, -1.51961>, <-0.185525, 0.976784, 0.107113>, <-0.128241, 4.26688, -1.48205> , <-0.15148, 0.976784, 0.15148> }
	smooth_triangle { <-0.157063, 4.26688, -1.51961>, <-0.185525, 0.976784, 0.107113>, <-0.0909985, 4.27643, -1.51929>, <-0.114194, 0.986874, 0.114194>, <-0.11145, 4.27643, -1.54594> , <-0.139858, 0.986874, 0.0807474> }
	smooth_triangle { <-0.0499523, 4.28491, -1.56034>, <-0.102259, 0.989488, 0.102259>, <-0.11145, 4.27643, -1.54594>, <-0.139858, 0.986874, 0.0807474>, <-0.0909985, 4.27643, -1.51929> , <-0.114194, 0.986874, 0.114194> }
	smooth_triangle { <-0.11145, 4.27643, -1.54594>, <-0.139858, 0.986874, 0.0807474>, <-0.0499523, 4.28491, -1.56034>, <-0.102259, 0.989488, 0.102259>, <-0.0611789, 4.28491, -1.57497> , <-0.125242, 0.989488, 0.0723079> }
	smooth_triangle { <-0.0611789, 4.28491, -1.57497>, <-0.701885, 0.585788, 0.405229>, <-0.0445314, 4.29552, -1.56576>, <-0.67266, 0.308296, 0.672668>, <-0.0545396, 4.29552, -1.5788> , <-0.823845, 0.308295, 0.475641> }
	smooth_triangle { <-0.0445314, 4.29552, -1.56576>, <-0.67266, 0.308296, 0.672668>, <-0.0611789, 4.28491, -1.57497>, <-0.701885, 0.585788, 0.405229>, <-0.0499523, 4.28491, -1.56034> , <-0.573082, 0.585789, 0.573087> }
	smooth_triangle { <-0.0545396, 4.29552, -1.5788>, <-0.823845, 0.308295, 0.475641>, <-0.0445314, 4.30188, -1.56576>, <-0.707102, 0, 0.707111>, <-0.0545396, 4.30188, -1.5788> , <-0.866029, 0, 0.499994> }
	smooth_triangle { <-0.0445314, 4.30188, -1.56576>, <-0.707102, 0, 0.707111>, <-0.0545396, 4.29552, -1.5788>, <-0.823845, 0.308295, 0.475641>, <-0.0445314, 4.29552, -1.56576> , <-0.67266, 0.308296, 0.672668> }
	smooth_triangle { <-0.0545396, 4.30188, -1.5788>, <-0.866029, 0, 0.499994>, <-0.0445314, 4.30931, -1.56576>, <-0.668935, 0.324097, 0.668944>, <-0.0545396, 4.30931, -1.5788> , <-0.819283, 0.324099, 0.473006> }
	smooth_triangle { <-0.0445314, 4.30931, -1.56576>, <-0.668935, 0.324097, 0.668944>, <-0.0545396, 4.30188, -1.5788>, <-0.866029, 0, 0.499994>, <-0.0445314, 4.30188, -1.56576> , <-0.707102, 0, 0.707111> }
	smooth_triangle { <-0.0545396, 4.30931, -1.5788>, <-0.819283, 0.324099, 0.473006>, <-0.0398843, 4.31779, -1.57041>, <-0.43271, 0.790898, 0.432715>, <-0.0488483, 4.31779, -1.58209> , <-0.529961, 0.7909, 0.305971> }
	smooth_triangle { <-0.0398843, 4.31779, -1.57041>, <-0.43271, 0.790898, 0.432715>, <-0.0545396, 4.30931, -1.5788>, <-0.819283, 0.324099, 0.473006>, <-0.0445314, 4.30931, -1.56576> , <-0.668935, 0.324097, 0.668944> }
	smooth_triangle { <-0.0329144, 4.32203, -1.57738>, <-0.448178, 0.773481, 0.448177>, <-0.0488483, 4.31779, -1.58209>, <-0.529961, 0.7909, 0.305971>, <-0.0398843, 4.31779, -1.57041> , <-0.43271, 0.790898, 0.432715> }
	smooth_triangle { <-0.0488483, 4.31779, -1.58209>, <-0.529961, 0.7909, 0.305971>, <-0.0329144, 4.32203, -1.57738>, <-0.448178, 0.773481, 0.448177>, <-0.0403117, 4.32203, -1.58702> , <-0.548901, 0.773483, 0.31691> }
	smooth_triangle { <-0.0403117, 4.32203, -1.58702>, <-0.548901, 0.773483, 0.31691>, <-0.0298165, 4.3284, -1.58047>, <-0.647248, 0.402669, 0.647246>, <-0.0365175, 4.3284, -1.58921> , <-0.792712, 0.402667, 0.457677> }
	smooth_triangle { <-0.0298165, 4.3284, -1.58047>, <-0.647248, 0.402669, 0.647246>, <-0.0403117, 4.32203, -1.58702>, <-0.548901, 0.773483, 0.31691>, <-0.0329144, 4.32203, -1.57738> , <-0.448178, 0.773481, 0.448177> }
	smooth_triangle { <-0.0365175, 4.3284, -1.58921>, <-0.792712, 0.402667, 0.457677>, <-0.0282676, 4.33794, -1.58202>, <-0.703194, 0.105027, 0.703198>, <-0.0346206, 4.33794, -1.5903> , <-0.861233, 0.105024, 0.49724> }
	smooth_triangle { <-0.0282676, 4.33794, -1.58202>, <-0.703194, 0.105027, 0.703198>, <-0.0365175, 4.3284, -1.58921>, <-0.792712, 0.402667, 0.457677>, <-0.0298165, 4.3284, -1.58047> , <-0.647248, 0.402669, 0.647246> }
	smooth_triangle { <-0.0346206, 4.33794, -1.5903>, <-0.861233, 0.105024, 0.49724>, <-0.0321399, 4.69858, -1.57815>, <-0.704669, -0.0829403, 0.704672>, <-0.0393632, 4.69858, -1.58756> , <-0.863039, -0.082938, 0.498282> }
	smooth_triangle { <-0.0321399, 4.69858, -1.57815>, <-0.704669, -0.0829403, 0.704672>, <-0.0346206, 4.33794, -1.5903>, <-0.861233, 0.105024, 0.49724>, <-0.0282676, 4.33794, -1.58202> , <-0.703194, 0.105027, 0.703198> }
	smooth_triangle { <-0.0393632, 4.69858, -1.58756>, <-0.863039, -0.082938, 0.498282>, <-0.0336888, 4.71298, -1.5766>, <-0.690835, -0.213318, 0.690828>, <-0.0412602, 4.71298, -1.58647> , <-0.846093, -0.213318, 0.48849> }
	smooth_triangle { <-0.0336888, 4.71298, -1.5766>, <-0.690835, -0.213318, 0.690828>, <-0.0393632, 4.69858, -1.58756>, <-0.863039, -0.082938, 0.498282>, <-0.0321399, 4.69858, -1.57815> , <-0.704669, -0.0829403, 0.704672> }
	smooth_triangle { <-0.0412602, 4.71298, -1.58647>, <-0.846093, -0.213318, 0.48849>, <-0.0391099, 4.73974, -1.57118>, <-0.671923, -0.311515, 0.671921>, <-0.0478998, 4.73974, -1.58263> , <-0.822934, -0.311517, 0.475119> }
	smooth_triangle { <-0.0391099, 4.73974, -1.57118>, <-0.671923, -0.311515, 0.671921>, <-0.0412602, 4.71298, -1.58647>, <-0.846093, -0.213318, 0.48849>, <-0.0336888, 4.71298, -1.5766> , <-0.690835, -0.213318, 0.690828> }
	smooth_triangle { <-0.0478998, 4.73974, -1.58263>, <-0.822933, -0.311517, 0.475118>, <-0.0453058, 4.76341, -1.56498>, <-0.589369, -0.552525, 0.589373>, <-0.055488, 4.76341, -1.57825> , <-0.721829, -0.552524, 0.416749> }
	smooth_triangle { <-0.0453058, 4.76341, -1.56498>, <-0.589369, -0.552525, 0.589373>, <-0.0478998, 4.73974, -1.58263>, <-0.822933, -0.311517, 0.475118>, <-0.0391099, 4.73974, -1.57118> , <-0.671923, -0.311515, 0.671921> }
	smooth_triangle { <-0.0772578, 4.78708, -1.56569>, <-0.455172, -0.85074, 0.262793>, <-0.0453058, 4.76341, -1.56498>, <-0.589369, -0.552525, 0.589373>, <-0.0630807, 4.78708, -1.54721> , <-0.371645, -0.85074, 0.371646> }
	smooth_triangle { <-0.0453058, 4.76341, -1.56498>, <-0.589369, -0.552525, 0.589373>, <-0.0772578, 4.78708, -1.56569>, <-0.455172, -0.85074, 0.262793>, <-0.055488, 4.76341, -1.57825> , <-0.721829, -0.552524, 0.416749> }
	smooth_triangle { <-0.120927, 4.80561, -1.54047>, <-0.393015, -0.891096, 0.226908>, <-0.0630807, 4.78708, -1.54721>, <-0.371645, -0.85074, 0.371646>, <-0.0987367, 4.80561, -1.51155> , <-0.320895, -0.891096, 0.320895> }
	smooth_triangle { <-0.0630807, 4.78708, -1.54721>, <-0.371645, -0.85074, 0.371646>, <-0.120927, 4.80561, -1.54047>, <-0.393015, -0.891096, 0.226908>, <-0.0772578, 4.78708, -1.56569> , <-0.455172, -0.85074, 0.262793> }
	smooth_triangle { <-0.163505, 4.83854, -1.51589>, <-0.515394, -0.803631, 0.297567>, <-0.0987367, 4.80561, -1.51155>, <-0.320895, -0.891096, 0.320895>, <-0.133501, 4.83854, -1.47679> , <-0.420817, -0.803633, 0.420818> }
	smooth_triangle { <-0.0987367, 4.80561, -1.51155>, <-0.320895, -0.891096, 0.320895>, <-0.163505, 4.83854, -1.51589>, <-0.515394, -0.803631, 0.297567>, <-0.120927, 4.80561, -1.54047> , <-0.393015, -0.891096, 0.226908> }
	smooth_triangle { <-0.190798, 4.86427, -1.50013>, <-0.620973, -0.697032, 0.358523>, <-0.133501, 4.83854, -1.47679>, <-0.420817, -0.803633, 0.420818>, <-0.155786, 4.86427, -1.4545> , <-0.507025, -0.697032, 0.507023> }
	smooth_triangle { <-0.133501, 4.83854, -1.47679>, <-0.420817, -0.803633, 0.420818>, <-0.190798, 4.86427, -1.50013>, <-0.620973, -0.697032, 0.358523>, <-0.163505, 4.83854, -1.51589> , <-0.515394, -0.803631, 0.297567> }
	smooth_triangle { <-0.190798, 4.86427, -1.50013>, <-0.620973, -0.697032, 0.358523>, <-0.175398, 4.90029, -1.43489>, <-0.587115, -0.557312, 0.587111>, <-0.214816, 4.90029, -1.48627> , <-0.719067, -0.557309, 0.41515> }
	smooth_triangle { <-0.175398, 4.90029, -1.43489>, <-0.587115, -0.557312, 0.587111>, <-0.190798, 4.86427, -1.50013>, <-0.620973, -0.697032, 0.358523>, <-0.155786, 4.86427, -1.4545> , <-0.507025, -0.697032, 0.507023> }
	smooth_triangle { <-0.214816, 4.90029, -1.48627>, <-0.719067, -0.557309, 0.41515>, <-0.190877, 4.938, -1.41941>, <-0.648434, -0.39884, 0.648429>, <-0.233776, 4.938, -1.47532> , <-0.794163, -0.398839, 0.458512> }
	smooth_triangle { <-0.190877, 4.938, -1.41941>, <-0.648434, -0.39884, 0.648429>, <-0.214816, 4.90029, -1.48627>, <-0.719067, -0.557309, 0.41515>, <-0.175398, 4.90029, -1.43489> , <-0.587115, -0.557312, 0.587111> }
	smooth_triangle { <-0.233776, 4.938, -1.47532>, <-0.794163, -0.398838, 0.458512>, <-0.204411, 5.00115, -1.40588>, <-0.696708, -0.170882, 0.696705>, <-0.250353, 5.00115, -1.46575> , <-0.853283, -0.170886, 0.492651> }
	smooth_triangle { <-0.204411, 5.00115, -1.40588>, <-0.696708, -0.170882, 0.696705>, <-0.233776, 4.938, -1.47532>, <-0.794163, -0.398838, 0.458512>, <-0.190877, 4.938, -1.41941> , <-0.648434, -0.39884, 0.648429> }
	smooth_triangle { <-0.250353, 5.00115, -1.46575>, <-0.853283, -0.170886, 0.492651>, <-0.207488, 5.08966, -1.4028>, <-0.707093, 0.00603566, 0.707094>, <-0.254119, 5.08966, -1.46357> , <-0.866011, 0.00603599, 0.499988> }
	smooth_triangle { <-0.207488, 5.08966, -1.4028>, <-0.707093, 0.00603566, 0.707094>, <-0.250353, 5.00115, -1.46575>, <-0.853283, -0.170886, 0.492651>, <-0.204411, 5.00115, -1.40588> , <-0.696708, -0.170882, 0.696705> }
	smooth_triangle { <-0.254119, 5.08966, -1.46357>, <-0.866011, 0.00603599, 0.499988>, <-0.20303, 5.19258, -1.40726>, <-0.70462, 0.0838012, 0.70462>, <-0.24866, 5.19258, -1.46673> , <-0.862982, 0.083801, 0.498236> }
	smooth_triangle { <-0.20303, 5.19258, -1.40726>, <-0.70462, 0.0838012, 0.70462>, <-0.254119, 5.08966, -1.46357>, <-0.866011, 0.00603599, 0.499988>, <-0.207488, 5.08966, -1.4028> , <-0.707093, 0.00603566, 0.707094> }
	smooth_triangle { <-0.24866, 5.19258, -1.46673>, <-0.862982, 0.083801, 0.498236>, <-0.195008, 5.29859, -1.41528>, <-0.702725, 0.111147, 0.702726>, <-0.238834, 5.29859, -1.4724> , <-0.860661, 0.111146, 0.496899> }
	smooth_triangle { <-0.195008, 5.29859, -1.41528>, <-0.702725, 0.111147, 0.702726>, <-0.24866, 5.19258, -1.46673>, <-0.862982, 0.083801, 0.498236>, <-0.20303, 5.19258, -1.40726> , <-0.70462, 0.0838012, 0.70462> }
	smooth_triangle { <-0.238834, 5.29859, -1.4724>, <-0.860661, 0.111146, 0.496899>, <-0.189659, 5.36342, -1.42063>, <-0.702344, 0.115873, 0.702344>, <-0.232284, 5.36342, -1.47618> , <-0.860195, 0.115872, 0.496627> }
	smooth_triangle { <-0.189659, 5.36342, -1.42063>, <-0.702344, 0.115873, 0.702344>, <-0.238834, 5.29859, -1.4724>, <-0.860661, 0.111146, 0.496899>, <-0.195008, 5.29859, -1.41528> , <-0.702725, 0.111147, 0.702726> }
	smooth_triangle { <-0.232284, 5.36342, -1.47618>, <-0.858664, 0.130127, 0.495745>, <-0.181636, 5.44988, -1.42865>, <-0.699774, 0.143621, 0.699778>, <-0.222458, 5.44988, -1.48185> , <-0.857045, 0.143621, 0.49482> }
	smooth_triangle { <-0.181636, 5.44988, -1.42865>, <-0.699774, 0.143621, 0.699778>, <-0.232284, 5.36342, -1.47618>, <-0.858664, 0.130127, 0.495745>, <-0.189659, 5.36342, -1.42063> , <-0.701093, 0.13013, 0.701095> }
	smooth_triangle { <-0.222458, 5.44988, -1.48185>, <-0.857045, 0.143621, 0.49482>, <-0.172723, 5.52912, -1.43757>, <-0.696671, 0.171152, 0.696675>, <-0.211542, 5.52912, -1.48816> , <-0.853244, 0.171154, 0.492627> }
	smooth_triangle { <-0.172723, 5.52912, -1.43757>, <-0.696671, 0.171152, 0.696675>, <-0.222458, 5.44988, -1.48185>, <-0.857045, 0.143621, 0.49482>, <-0.181636, 5.44988, -1.42865> , <-0.699774, 0.143621, 0.699778> }
	smooth_triangle { <-0.211542, 5.52912, -1.48816>, <-0.853244, 0.171154, 0.492627>, <-0.167374, 5.56926, -1.44292>, <-0.694876, 0.185183, 0.694877>, <-0.204992, 5.56926, -1.49194> , <-0.851047, 0.185185, 0.49135> }
	smooth_triangle { <-0.167374, 5.56926, -1.44292>, <-0.694876, 0.185183, 0.694877>, <-0.211542, 5.52912, -1.48816>, <-0.853244, 0.171154, 0.492627>, <-0.172723, 5.52912, -1.43757> , <-0.696671, 0.171152, 0.696675> }
	smooth_triangle { <-0.162918, 5.56926, -1.44737>, <0.136139, 0.981291, -0.136139>, <-0.204992, 5.56926, -1.49194>, <0, 1, 0>, <-0.167374, 5.56926, -1.44292> , <0, 1, 0> }
	smooth_triangle { <-0.204992, 5.56926, -1.49194>, <0, 1, 0>, <-0.162918, 5.56926, -1.44737>, <0.136139, 0.981291, -0.136139>, <-0.199532, 5.56926, -1.49509> , <0.166738, 0.981291, -0.0962657> }
	smooth_triangle { <-0.159353, 5.5672, -1.45094>, <0.267343, 0.925773, -0.267343>, <-0.199532, 5.56926, -1.49509>, <0.166738, 0.981291, -0.0962657>, <-0.162918, 5.56926, -1.44737> , <0.136139, 0.981291, -0.136139> }
	smooth_triangle { <-0.199532, 5.56926, -1.49509>, <0.166738, 0.981291, -0.0962657>, <-0.159353, 5.5672, -1.45094>, <0.267343, 0.925773, -0.267343>, <-0.195166, 5.5672, -1.49761> , <0.327432, 0.925771, -0.189042> }
	smooth_triangle { <-0.158461, 5.55794, -1.45183>, <0.700635, 0.134986, -0.700635>, <-0.195166, 5.5672, -1.49761>, <0.858109, 0.134984, -0.495408>, <-0.159353, 5.5672, -1.45094> , <0.700635, 0.134986, -0.700635> }
	smooth_triangle { <-0.195166, 5.5672, -1.49761>, <0.858109, 0.134984, -0.495408>, <-0.158461, 5.55794, -1.45183>, <0.700635, 0.134986, -0.700635>, <-0.194073, 5.55794, -1.49824> , <0.858109, 0.134984, -0.495408> }
	smooth_triangle { <-0.0772578, 4.78708, -1.56569>, <-0.12365, -0.989753, 0.0714128>, <-0.00100452, 4.77442, -1.60929>, <-0.101002, -0.989751, 0.100949>, <-0.0630807, 4.78708, -1.54721> , <-0.101002, -0.989751, 0.100949> }
	smooth_triangle { <-0.00100452, 4.77442, -1.60929>, <-0.101002, -0.989751, 0.100949>, <-0.0772578, 4.78708, -1.56569>, <-0.12365, -0.989753, 0.0714128>, <-0.00123028, 4.77442, -1.60958> , <-0.12365, -0.989753, 0.0714128> }
	smooth_triangle { <-0.207941, 4.21572, -1.40235>, <0.0202573, -0.99959, -0.020259>, <-0.000916216, 4.22409, -1.6087>, <0.0143241, -0.99959, -0.0248126>, <-0.147036, 4.21572, -1.35562> , <0.0143241, -0.99959, -0.0248126> }
	smooth_triangle { <-0.000916216, 4.22409, -1.6087>, <0.0143241, -0.99959, -0.0248126>, <-0.207941, 4.21572, -1.40235>, <0.0202573, -0.99959, -0.020259>, <-0.00129573, 4.22409, -1.60899> , <0.0202573, -0.99959, -0.020259> }
	smooth_triangle { <-0.20716, 4.2287, -1.40313>, <-0.704565, 0.0847009, 0.704566>, <-0.147036, 4.21572, -1.35562>, <-0.498201, 0.0846679, 0.862918>, <-0.146484, 4.2287, -1.35657> , <-0.498201, 0.0846679, 0.862918> }
	smooth_triangle { <-0.147036, 4.21572, -1.35562>, <-0.498201, 0.0846679, 0.862918>, <-0.20716, 4.2287, -1.40313>, <-0.704565, 0.0847009, 0.704566>, <-0.207941, 4.21572, -1.40235> , <-0.704565, 0.0847009, 0.704566> }
	smooth_triangle { <-0.127674, 4.24779, -1.38915>, <-0.176596, 0.935551, 0.305874>, <-0.20716, 4.2287, -1.40313>, <-0.319972, 0.89176, 0.319971>, <-0.146484, 4.2287, -1.35657> , <-0.226252, 0.891761, 0.391882> }
	smooth_triangle { <-0.20716, 4.2287, -1.40313>, <-0.319972, 0.89176, 0.319971>, <-0.127674, 4.24779, -1.38915>, <-0.176596, 0.935551, 0.305874>, <-0.180559, 4.24779, -1.42973> , <-0.249745, 0.935551, 0.249745> }
	smooth_triangle { <-0.0906801, 4.26688, -1.45323>, <-0.107113, 0.976784, 0.185525>, <-0.180559, 4.24779, -1.42973>, <-0.249745, 0.935551, 0.249745>, <-0.127674, 4.24779, -1.38915> , <-0.176596, 0.935551, 0.305874> }
	smooth_triangle { <-0.180559, 4.24779, -1.42973>, <-0.249745, 0.935551, 0.249745>, <-0.0906801, 4.26688, -1.45323>, <-0.107113, 0.976784, 0.185525>, <-0.128241, 4.26688, -1.48205> , <-0.15148, 0.976784, 0.15148> }
	smooth_triangle { <-0.0643457, 4.27643, -1.49884>, <-0.0807472, 0.986874, 0.139858>, <-0.128241, 4.26688, -1.48205>, <-0.15148, 0.976784, 0.15148>, <-0.0906801, 4.26688, -1.45323> , <-0.107113, 0.976784, 0.185525> }
	smooth_triangle { <-0.128241, 4.26688, -1.48205>, <-0.15148, 0.976784, 0.15148>, <-0.0643457, 4.27643, -1.49884>, <-0.0807472, 0.986874, 0.139858>, <-0.0909985, 4.27643, -1.51929> , <-0.114194, 0.986874, 0.114194> }
	smooth_triangle { <-0.0353216, 4.28491, -1.54911>, <-0.0723078, 0.989488, 0.125242>, <-0.0909985, 4.27643, -1.51929>, <-0.114194, 0.986874, 0.114194>, <-0.0643457, 4.27643, -1.49884> , <-0.0807472, 0.986874, 0.139858> }
	smooth_triangle { <-0.0909985, 4.27643, -1.51929>, <-0.114194, 0.986874, 0.114194>, <-0.0353216, 4.28491, -1.54911>, <-0.0723078, 0.989488, 0.125242>, <-0.0499523, 4.28491, -1.56034> , <-0.102259, 0.989488, 0.102259> }
	smooth_triangle { <-0.0445314, 4.29552, -1.56576>, <-0.67266, 0.308296, 0.672668>, <-0.0353216, 4.28491, -1.54911>, <-0.405232, 0.585792, 0.70188>, <-0.0314883, 4.29552, -1.55575> , <-0.475644, 0.308297, 0.823842> }
	smooth_triangle { <-0.0353216, 4.28491, -1.54911>, <-0.405232, 0.585792, 0.70188>, <-0.0445314, 4.29552, -1.56576>, <-0.67266, 0.308296, 0.672668>, <-0.0499523, 4.28491, -1.56034> , <-0.573082, 0.585789, 0.573087> }
	smooth_triangle { <-0.0445314, 4.30188, -1.56576>, <-0.707102, 0, 0.707111>, <-0.0314883, 4.29552, -1.55575>, <-0.475644, 0.308297, 0.823842>, <-0.0314883, 4.30188, -1.55575> , <-0.499996, 0, 0.866028> }
	smooth_triangle { <-0.0314883, 4.29552, -1.55575>, <-0.475644, 0.308297, 0.823842>, <-0.0445314, 4.30188, -1.56576>, <-0.707102, 0, 0.707111>, <-0.0445314, 4.29552, -1.56576> , <-0.67266, 0.308296, 0.672668> }
	smooth_triangle { <-0.0445314, 4.30931, -1.56576>, <-0.668935, 0.324097, 0.668944>, <-0.0314883, 4.30188, -1.55575>, <-0.499996, 0, 0.866028>, <-0.0314883, 4.30931, -1.55575> , <-0.473009, 0.324092, 0.819284> }
	smooth_triangle { <-0.0314883, 4.30188, -1.55575>, <-0.499996, 0, 0.866028>, <-0.0445314, 4.30931, -1.56576>, <-0.668935, 0.324097, 0.668944>, <-0.0445314, 4.30188, -1.56576> , <-0.707102, 0, 0.707111> }
	smooth_triangle { <-0.0398843, 4.31779, -1.57041>, <-0.43271, 0.790898, 0.432715>, <-0.0314883, 4.30931, -1.55575>, <-0.473009, 0.324092, 0.819284>, <-0.0282025, 4.31779, -1.56144> , <-0.305975, 0.790896, 0.529966> }
	smooth_triangle { <-0.0314883, 4.30931, -1.55575>, <-0.473009, 0.324092, 0.819284>, <-0.0398843, 4.31779, -1.57041>, <-0.43271, 0.790898, 0.432715>, <-0.0445314, 4.30931, -1.56576> , <-0.668935, 0.324097, 0.668944> }
	smooth_triangle { <-0.023274, 4.32203, -1.56998>, <-0.316911, 0.773482, 0.548902>, <-0.0398843, 4.31779, -1.57041>, <-0.43271, 0.790898, 0.432715>, <-0.0282025, 4.31779, -1.56144> , <-0.305975, 0.790896, 0.529966> }
	smooth_triangle { <-0.0398843, 4.31779, -1.57041>, <-0.43271, 0.790898, 0.432715>, <-0.023274, 4.32203, -1.56998>, <-0.316911, 0.773482, 0.548902>, <-0.0329144, 4.32203, -1.57738> , <-0.448178, 0.773481, 0.448177> }
	smooth_triangle { <-0.0298165, 4.3284, -1.58047>, <-0.647248, 0.402669, 0.647246>, <-0.023274, 4.32203, -1.56998>, <-0.316911, 0.773482, 0.548902>, <-0.0210834, 4.3284, -1.57377> , <-0.457676, 0.402668, 0.792711> }
	smooth_triangle { <-0.023274, 4.32203, -1.56998>, <-0.316911, 0.773482, 0.548902>, <-0.0298165, 4.3284, -1.58047>, <-0.647248, 0.402669, 0.647246>, <-0.0329144, 4.32203, -1.57738> , <-0.448178, 0.773482, 0.448177> }
	smooth_triangle { <-0.0282676, 4.33794, -1.58202>, <-0.703194, 0.105027, 0.703198>, <-0.0210834, 4.3284, -1.57377>, <-0.457676, 0.402668, 0.792711>, <-0.0199882, 4.33794, -1.57567> , <-0.497239, 0.105026, 0.861233> }
	smooth_triangle { <-0.0210834, 4.3284, -1.57377>, <-0.457676, 0.402668, 0.792711>, <-0.0282676, 4.33794, -1.58202>, <-0.703194, 0.105027, 0.703198>, <-0.0298165, 4.3284, -1.58047> , <-0.647248, 0.402669, 0.647246> }
	smooth_triangle { <-0.0227263, 4.69858, -1.57093>, <-0.49828, -0.0829396, 0.86304>, <-0.0282676, 4.33794, -1.58202>, <-0.703194, 0.105027, 0.703198>, <-0.0199882, 4.33794, -1.57567> , <-0.497239, 0.105026, 0.861233> }
	smooth_triangle { <-0.0282676, 4.33794, -1.58202>, <-0.703194, 0.105027, 0.703198>, <-0.0227263, 4.69858, -1.57093>, <-0.49828, -0.0829396, 0.86304>, <-0.0321399, 4.69858, -1.57815> , <-0.704669, -0.0829403, 0.704672> }
	smooth_triangle { <-0.0238215, 4.71298, -1.56903>, <-0.488491, -0.213317, 0.846092>, <-0.0321399, 4.69858, -1.57815>, <-0.704669, -0.0829403, 0.704672>, <-0.0227263, 4.69858, -1.57093> , <-0.49828, -0.0829396, 0.86304> }
	smooth_triangle { <-0.0321399, 4.69858, -1.57815>, <-0.704669, -0.0829403, 0.704672>, <-0.0238215, 4.71298, -1.56903>, <-0.488491, -0.213317, 0.846092>, <-0.0336888, 4.71298, -1.5766> , <-0.690835, -0.213318, 0.690828> }
	smooth_triangle { <-0.027655, 4.73974, -1.56239>, <-0.47512, -0.311514, 0.822934>, <-0.0336888, 4.71298, -1.5766>, <-0.690835, -0.213318, 0.690828>, <-0.0238215, 4.71298, -1.56903> , <-0.488491, -0.213317, 0.846092> }
	smooth_triangle { <-0.0336888, 4.71298, -1.5766>, <-0.690835, -0.213318, 0.690828>, <-0.027655, 4.73974, -1.56239>, <-0.47512, -0.311514, 0.822934>, <-0.0391099, 4.73974, -1.57118> , <-0.671923, -0.311515, 0.671921> }
	smooth_triangle { <-0.032036, 4.76341, -1.5548>, <-0.416747, -0.552524, 0.72183>, <-0.0391099, 4.73974, -1.57118>, <-0.671923, -0.311515, 0.671921>, <-0.027655, 4.73974, -1.56239> , <-0.47512, -0.311514, 0.822934> }
	smooth_triangle { <-0.0391099, 4.73974, -1.57118>, <-0.671923, -0.311515, 0.671921>, <-0.032036, 4.76341, -1.5548>, <-0.416747, -0.552524, 0.72183>, <-0.0453058, 4.76341, -1.56498> , <-0.589369, -0.552525, 0.589374> }
	smooth_triangle { <-0.0630807, 4.78708, -1.54721>, <-0.371645, -0.85074, 0.371646>, <-0.032036, 4.76341, -1.5548>, <-0.416747, -0.552524, 0.72183>, <-0.0446049, 4.78708, -1.53303> , <-0.262792, -0.85074, 0.455171> }
	smooth_triangle { <-0.032036, 4.76341, -1.5548>, <-0.416747, -0.552524, 0.72183>, <-0.0630807, 4.78708, -1.54721>, <-0.371645, -0.85074, 0.371646>, <-0.0453058, 4.76341, -1.56498> , <-0.589369, -0.552525, 0.589374> }
	smooth_triangle { <-0.0987367, 4.80561, -1.51155>, <-0.320895, -0.891096, 0.320895>, <-0.0446049, 4.78708, -1.53303>, <-0.262792, -0.85074, 0.455171>, <-0.0698173, 4.80561, -1.48936> , <-0.226907, -0.891097, 0.393013> }
	smooth_triangle { <-0.0446049, 4.78708, -1.53303>, <-0.262792, -0.85074, 0.455171>, <-0.0987367, 4.80561, -1.51155>, <-0.320895, -0.891096, 0.320895>, <-0.0630807, 4.78708, -1.54721> , <-0.371645, -0.85074, 0.371646> }
	smooth_triangle { <-0.133501, 4.83854, -1.47679>, <-0.420817, -0.803633, 0.420818>, <-0.0698173, 4.80561, -1.48936>, <-0.226907, -0.891097, 0.393013>, <-0.0943997, 4.83854, -1.44679> , <-0.297567, -0.803632, 0.515393> }
	smooth_triangle { <-0.0698173, 4.80561, -1.48936>, <-0.226907, -0.891097, 0.393013>, <-0.133501, 4.83854, -1.47679>, <-0.420817, -0.803633, 0.420818>, <-0.0987367, 4.80561, -1.51155> , <-0.320895, -0.891096, 0.320895> }
	smooth_triangle { <-0.155786, 4.86427, -1.4545>, <-0.507025, -0.697032, 0.507023>, <-0.0943997, 4.83854, -1.44679>, <-0.297567, -0.803632, 0.515393>, <-0.110158, 4.86427, -1.41949> , <-0.358528, -0.697025, 0.620978> }
	smooth_triangle { <-0.0943997, 4.83854, -1.44679>, <-0.297567, -0.803632, 0.515393>, <-0.155786, 4.86427, -1.4545>, <-0.507025, -0.697032, 0.507023>, <-0.133501, 4.83854, -1.47679> , <-0.420817, -0.803633, 0.420818> }
	smooth_triangle { <-0.124024, 4.90029, -1.39547>, <-0.415148, -0.557315, 0.719063>, <-0.155786, 4.86427, -1.4545>, <-0.507025, -0.697032, 0.507023>, <-0.110158, 4.86427, -1.41949> , <-0.358528, -0.697025, 0.620978> }
	smooth_triangle { <-0.155786, 4.86427, -1.4545>, <-0.507025, -0.697032, 0.507023>, <-0.124024, 4.90029, -1.39547>, <-0.415148, -0.557315, 0.719063>, <-0.175398, 4.90029, -1.43489> , <-0.587115, -0.557312, 0.587111> }
	smooth_triangle { <-0.134971, 4.938, -1.37651>, <-0.458507, -0.39885, 0.79416>, <-0.175398, 4.90029, -1.43489>, <-0.587115, -0.557312, 0.587111>, <-0.124024, 4.90029, -1.39547> , <-0.415148, -0.557315, 0.719063> }
	smooth_triangle { <-0.175398, 4.90029, -1.43489>, <-0.587115, -0.557312, 0.587111>, <-0.134971, 4.938, -1.37651>, <-0.458507, -0.39885, 0.79416>, <-0.190877, 4.938, -1.41941> , <-0.648434, -0.39884, 0.648429> }
	smooth_triangle { <-0.144541, 5.00115, -1.35994>, <-0.492651, -0.170874, 0.853286>, <-0.190877, 4.938, -1.41941>, <-0.648434, -0.39884, 0.648429>, <-0.134971, 4.938, -1.37651> , <-0.458507, -0.39885, 0.79416> }
	smooth_triangle { <-0.190877, 4.938, -1.41941>, <-0.648434, -0.39884, 0.648429>, <-0.144541, 5.00115, -1.35994>, <-0.492651, -0.170874, 0.853286>, <-0.204411, 5.00115, -1.40588> , <-0.696708, -0.170882, 0.696705> }
	smooth_triangle { <-0.146716, 5.08966, -1.35617>, <-0.499987, 0.00603905, 0.866012>, <-0.204411, 5.00115, -1.40588>, <-0.696708, -0.170882, 0.696705>, <-0.144541, 5.00115, -1.35994> , <-0.492651, -0.170874, 0.853286> }
	smooth_triangle { <-0.204411, 5.00115, -1.40588>, <-0.696708, -0.170882, 0.696705>, <-0.146716, 5.08966, -1.35617>, <-0.499987, 0.00603905, 0.866012>, <-0.207488, 5.08966, -1.4028> , <-0.707093, 0.00603566, 0.707094> }
	smooth_triangle { <-0.20303, 5.19258, -1.40726>, <-0.70462, 0.0838012, 0.70462>, <-0.146716, 5.08966, -1.35617>, <-0.499987, 0.00603905, 0.866012>, <-0.143564, 5.19258, -1.36163> , <-0.498236, 0.0837988, 0.862982> }
	smooth_triangle { <-0.146716, 5.08966, -1.35617>, <-0.499987, 0.00603905, 0.866012>, <-0.20303, 5.19258, -1.40726>, <-0.70462, 0.0838012, 0.70462>, <-0.207488, 5.08966, -1.4028> , <-0.707093, 0.00603566, 0.707094> }
	smooth_triangle { <-0.195008, 5.29859, -1.41528>, <-0.702725, 0.111147, 0.702726>, <-0.143564, 5.19258, -1.36163>, <-0.498236, 0.0837988, 0.862982>, <-0.137891, 5.29859, -1.37146> , <-0.496899, 0.111147, 0.860661> }
	smooth_triangle { <-0.143564, 5.19258, -1.36163>, <-0.498236, 0.0837988, 0.862982>, <-0.195008, 5.29859, -1.41528>, <-0.702725, 0.111147, 0.702726>, <-0.20303, 5.19258, -1.40726> , <-0.70462, 0.0838012, 0.70462> }
	smooth_triangle { <-0.189659, 5.36342, -1.42063>, <-0.702344, 0.115873, 0.702344>, <-0.137891, 5.29859, -1.37146>, <-0.496899, 0.111147, 0.860661>, <-0.134109, 5.36342, -1.37801> , <-0.496627, 0.11587, 0.860195> }
	smooth_triangle { <-0.137891, 5.29859, -1.37146>, <-0.496899, 0.111147, 0.860661>, <-0.189659, 5.36342, -1.42063>, <-0.702344, 0.115873, 0.702344>, <-0.195008, 5.29859, -1.41528> , <-0.702725, 0.111147, 0.702726> }
	smooth_triangle { <-0.181636, 5.44988, -1.42865>, <-0.699774, 0.143621, 0.699778>, <-0.134109, 5.36342, -1.37801>, <-0.495745, 0.130117, 0.858666>, <-0.128436, 5.44988, -1.38783> , <-0.494819, 0.143619, 0.857046> }
	smooth_triangle { <-0.134109, 5.36342, -1.37801>, <-0.495745, 0.130117, 0.858666>, <-0.181636, 5.44988, -1.42865>, <-0.699774, 0.143621, 0.699778>, <-0.189659, 5.36342, -1.42063> , <-0.701093, 0.13013, 0.701095> }
	smooth_triangle { <-0.172723, 5.52912, -1.43757>, <-0.696671, 0.171152, 0.696675>, <-0.128436, 5.44988, -1.38783>, <-0.494819, 0.143619, 0.857046>, <-0.122133, 5.52912, -1.39875> , <-0.492627, 0.171152, 0.853244> }
	smooth_triangle { <-0.128436, 5.44988, -1.38783>, <-0.494819, 0.143619, 0.857046>, <-0.172723, 5.52912, -1.43757>, <-0.696671, 0.171152, 0.696675>, <-0.181636, 5.44988, -1.42865> , <-0.699774, 0.143621, 0.699778> }
	smooth_triangle { <-0.167374, 5.56926, -1.44292>, <-0.694876, 0.185183, 0.694877>, <-0.122133, 5.52912, -1.39875>, <-0.492627, 0.171152, 0.853244>, <-0.118352, 5.56926, -1.4053> , <-0.491352, 0.185174, 0.851049> }
	smooth_triangle { <-0.122133, 5.52912, -1.39875>, <-0.492627, 0.171152, 0.853244>, <-0.167374, 5.56926, -1.44292>, <-0.694876, 0.185183, 0.694877>, <-0.172723, 5.52912, -1.43757> , <-0.696671, 0.171152, 0.696675> }
	smooth_triangle { <-0.1152, 5.56926, -1.41076>, <0.0962506, 0.981298, -0.166702>, <-0.167374, 5.56926, -1.44292>, <0, 1, 0>, <-0.118352, 5.56926, -1.4053> , <0, 1, 0> }
	smooth_triangle { <-0.167374, 5.56926, -1.44292>, <0, 1, 0>, <-0.1152, 5.56926, -1.41076>, <0.0962506, 0.981298, -0.166702>, <-0.162918, 5.56926, -1.44737> , <0.136139, 0.981291, -0.136139> }
	smooth_triangle { <-0.112679, 5.5672, -1.41512>, <0.189013, 0.925801, -0.327363>, <-0.162918, 5.56926, -1.44737>, <0.136139, 0.981291, -0.136139>, <-0.1152, 5.56926, -1.41076> , <0.0962506, 0.981298, -0.166702> }
	smooth_triangle { <-0.162918, 5.56926, -1.44737>, <0.136139, 0.981291, -0.136139>, <-0.112679, 5.5672, -1.41512>, <0.189013, 0.925801, -0.327363>, <-0.159353, 5.5672, -1.45094> , <0.267343, 0.925773, -0.267343> }
	smooth_triangle { <-0.158461, 5.55794, -1.45183>, <0.700635, 0.134986, -0.700635>, <-0.112679, 5.5672, -1.41512>, <0.495408, 0.134952, -0.858113>, <-0.112048, 5.55794, -1.41622> , <0.495408, 0.134952, -0.858113> }
	smooth_triangle { <-0.112679, 5.5672, -1.41512>, <0.495408, 0.134952, -0.858113>, <-0.158461, 5.55794, -1.45183>, <0.700635, 0.134986, -0.700635>, <-0.159353, 5.5672, -1.45094> , <0.700635, 0.134986, -0.700635> }
	smooth_triangle { <-0.0630807, 4.78708, -1.54721>, <-0.101002, -0.989751, 0.100949>, <-0.0007103, 4.77442, -1.60906>, <-0.0713784, -0.989755, 0.123655>, <-0.0446049, 4.78708, -1.53303> , <-0.0713784, -0.989755, 0.123655> }
	smooth_triangle { <-0.0007103, 4.77442, -1.60906>, <-0.0713784, -0.989755, 0.123655>, <-0.0630807, 4.78708, -1.54721>, <-0.101002, -0.989751, 0.100949>, <-0.00100452, 4.77442, -1.60929> , <-0.101002, -0.989751, 0.100949> }
	smooth_triangle { <-0.147036, 4.21572, -1.35562>, <0.0143241, -0.99959, -0.0248126>, <-0.000474268, 4.22409, -1.60852>, <0.0074172, -0.99959, -0.0276735>, <-0.0761115, 4.21572, -1.32624> , <0.0074172, -0.99959, -0.0276735> }
	smooth_triangle { <-0.000474268, 4.22409, -1.60852>, <0.0074172, -0.99959, -0.0276735>, <-0.147036, 4.21572, -1.35562>, <0.0143241, -0.99959, -0.0248126>, <-0.000916216, 4.22409, -1.6087> , <0.0143241, -0.99959, -0.0248126> }
	smooth_triangle { <-0.146484, 4.2287, -1.35657>, <-0.498201, 0.0846679, 0.862918>, <-0.0761115, 4.21572, -1.32624>, <-0.257894, 0.0847015, 0.962453>, <-0.0758259, 4.2287, -1.3273> , <-0.257894, 0.0847015, 0.962453> }
	smooth_triangle { <-0.0761115, 4.21572, -1.32624>, <-0.257894, 0.0847015, 0.962453>, <-0.146484, 4.2287, -1.35657>, <-0.498201, 0.0846679, 0.862918>, <-0.147036, 4.21572, -1.35562> , <-0.498201, 0.0846679, 0.862918> }
	smooth_triangle { <-0.066089, 4.24779, -1.36364>, <-0.0914139, 0.93555, 0.341159>, <-0.146484, 4.2287, -1.35657>, <-0.226252, 0.891761, 0.391882>, <-0.0758259, 4.2287, -1.3273> , <-0.117118, 0.891759, 0.437092> }
	smooth_triangle { <-0.146484, 4.2287, -1.35657>, <-0.226252, 0.891761, 0.391882>, <-0.066089, 4.24779, -1.36364>, <-0.0914139, 0.93555, 0.341159>, <-0.127674, 4.24779, -1.38915> , <-0.176596, 0.935551, 0.305874> }
	smooth_triangle { <-0.0469395, 4.26688, -1.43511>, <-0.0554456, 0.976785, 0.206925>, <-0.127674, 4.24779, -1.38915>, <-0.176596, 0.935551, 0.305874>, <-0.066089, 4.24779, -1.36364> , <-0.0914139, 0.93555, 0.341159> }
	smooth_triangle { <-0.127674, 4.24779, -1.38915>, <-0.176596, 0.935551, 0.305874>, <-0.0469395, 4.26688, -1.43511>, <-0.0554456, 0.976785, 0.206925>, <-0.0906801, 4.26688, -1.45323> , <-0.107113, 0.976784, 0.185525> }
	smooth_triangle { <-0.0333078, 4.27643, -1.48598>, <-0.0417968, 0.986874, 0.155992>, <-0.0906801, 4.26688, -1.45323>, <-0.107113, 0.976784, 0.185525>, <-0.0469395, 4.26688, -1.43511> , <-0.0554456, 0.976785, 0.206925> }
	smooth_triangle { <-0.0906801, 4.26688, -1.45323>, <-0.107113, 0.976784, 0.185525>, <-0.0333078, 4.27643, -1.48598>, <-0.0417968, 0.986874, 0.155992>, <-0.0643457, 4.27643, -1.49884> , <-0.0807472, 0.986874, 0.139858> }
	smooth_triangle { <-0.0182838, 4.28491, -1.54205>, <-0.037429, 0.989488, 0.13969>, <-0.0643457, 4.27643, -1.49884>, <-0.0807472, 0.986874, 0.139858>, <-0.0333078, 4.27643, -1.48598> , <-0.0417968, 0.986874, 0.155992> }
	smooth_triangle { <-0.0643457, 4.27643, -1.49884>, <-0.0807472, 0.986874, 0.139858>, <-0.0182838, 4.28491, -1.54205>, <-0.037429, 0.989488, 0.13969>, <-0.0353216, 4.28491, -1.54911> , <-0.0723078, 0.989488, 0.125242> }
	smooth_triangle { <-0.0314883, 4.29552, -1.55575>, <-0.475644, 0.308297, 0.823842>, <-0.0182838, 4.28491, -1.54205>, <-0.209769, 0.585797, 0.78284>, <-0.0162996, 4.29552, -1.54946> , <-0.246218, 0.3083, 0.918873> }
	smooth_triangle { <-0.0182838, 4.28491, -1.54205>, <-0.209769, 0.585797, 0.78284>, <-0.0314883, 4.29552, -1.55575>, <-0.475644, 0.308297, 0.823842>, <-0.0353216, 4.28491, -1.54911> , <-0.405232, 0.585792, 0.70188> }
	smooth_triangle { <-0.0314883, 4.30188, -1.55575>, <-0.499996, 0, 0.866028>, <-0.0162996, 4.29552, -1.54946>, <-0.246218, 0.3083, 0.918873>, <-0.0162996, 4.30188, -1.54946> , <-0.258823, 0, 0.965925> }
	smooth_triangle { <-0.0162996, 4.29552, -1.54946>, <-0.246218, 0.3083, 0.918873>, <-0.0314883, 4.30188, -1.55575>, <-0.499996, 0, 0.866028>, <-0.0314883, 4.29552, -1.55575> , <-0.475644, 0.308297, 0.823842> }
	smooth_triangle { <-0.0314883, 4.30931, -1.55575>, <-0.473009, 0.324092, 0.819284>, <-0.0162996, 4.30188, -1.54946>, <-0.258823, 0, 0.965925>, <-0.0162996, 4.30931, -1.54946> , <-0.244853, 0.324093, 0.913789> }
	smooth_triangle { <-0.0162996, 4.30188, -1.54946>, <-0.258823, 0, 0.965925>, <-0.0314883, 4.30931, -1.55575>, <-0.473009, 0.324092, 0.819284>, <-0.0314883, 4.30188, -1.55575> , <-0.499996, 0, 0.866028> }
	smooth_triangle { <-0.0282025, 4.31779, -1.56144>, <-0.305975, 0.790896, 0.529966>, <-0.0162996, 4.30931, -1.54946>, <-0.244853, 0.324093, 0.913789>, <-0.0145987, 4.31779, -1.55581> , <-0.158386, 0.790897, 0.591097> }
	smooth_triangle { <-0.0162996, 4.30931, -1.54946>, <-0.244853, 0.324093, 0.913789>, <-0.0282025, 4.31779, -1.56144>, <-0.305975, 0.790896, 0.529966>, <-0.0314883, 4.30931, -1.55575> , <-0.473009, 0.324092, 0.819284> }
	smooth_triangle { <-0.0120475, 4.32203, -1.56533>, <-0.164044, 0.77348, 0.612224>, <-0.0282025, 4.31779, -1.56144>, <-0.305975, 0.790896, 0.529966>, <-0.0145987, 4.31779, -1.55581> , <-0.158386, 0.790897, 0.591097> }
	smooth_triangle { <-0.0282025, 4.31779, -1.56144>, <-0.305975, 0.790896, 0.529966>, <-0.0120475, 4.32203, -1.56533>, <-0.164044, 0.77348, 0.612224>, <-0.023274, 4.32203, -1.56998> , <-0.316911, 0.773482, 0.548902> }
	smooth_triangle { <-0.0210834, 4.3284, -1.57377>, <-0.457676, 0.402668, 0.792711>, <-0.0120475, 4.32203, -1.56533>, <-0.164044, 0.77348, 0.612224>, <-0.0109136, 4.3284, -1.56956> , <-0.23691, 0.402663, 0.884158> }
	smooth_triangle { <-0.0120475, 4.32203, -1.56533>, <-0.164044, 0.77348, 0.612224>, <-0.0210834, 4.3284, -1.57377>, <-0.457676, 0.402668, 0.792711>, <-0.023274, 4.32203, -1.56998> , <-0.316911, 0.773482, 0.548902> }
	smooth_triangle { <-0.0199882, 4.33794, -1.57567>, <-0.497239, 0.105026, 0.861233>, <-0.0109136, 4.3284, -1.56956>, <-0.23691, 0.402663, 0.884158>, <-0.0103467, 4.33794, -1.57168> , <-0.257392, 0.105025, 0.960583> }
	smooth_triangle { <-0.0109136, 4.3284, -1.56956>, <-0.23691, 0.402663, 0.884158>, <-0.0199882, 4.33794, -1.57567>, <-0.497239, 0.105026, 0.861233>, <-0.0210834, 4.3284, -1.57377> , <-0.457676, 0.402668, 0.792711> }
	smooth_triangle { <-0.011764, 4.69858, -1.56639>, <-0.257929, -0.0829348, 0.962598>, <-0.0199882, 4.33794, -1.57567>, <-0.497239, 0.105026, 0.861233>, <-0.0103467, 4.33794, -1.57168> , <-0.257392, 0.105025, 0.960583> }
	smooth_triangle { <-0.0199882, 4.33794, -1.57567>, <-0.497239, 0.105026, 0.861233>, <-0.011764, 4.69858, -1.56639>, <-0.257929, -0.0829348, 0.962598>, <-0.0227263, 4.69858, -1.57093> , <-0.49828, -0.0829396, 0.86304> }
	smooth_triangle { <-0.0123309, 4.71298, -1.56427>, <-0.252854, -0.213314, 0.943696>, <-0.0227263, 4.69858, -1.57093>, <-0.49828, -0.0829396, 0.86304>, <-0.011764, 4.69858, -1.56639> , <-0.257929, -0.0829348, 0.962598> }
	smooth_triangle { <-0.0227263, 4.69858, -1.57093>, <-0.49828, -0.0829396, 0.86304>, <-0.0123309, 4.71298, -1.56427>, <-0.252854, -0.213314, 0.943696>, <-0.0238215, 4.71298, -1.56903> , <-0.488491, -0.213317, 0.846092> }
	smooth_triangle { <-0.0143152, 4.73974, -1.55686>, <-0.245932, -0.311516, 0.917864>, <-0.0238215, 4.71298, -1.56903>, <-0.488491, -0.213317, 0.846092>, <-0.0123309, 4.71298, -1.56427> , <-0.252854, -0.213314, 0.943696> }
	smooth_triangle { <-0.0238215, 4.71298, -1.56903>, <-0.488491, -0.213317, 0.846092>, <-0.0143152, 4.73974, -1.55686>, <-0.245932, -0.311516, 0.917864>, <-0.027655, 4.73974, -1.56239> , <-0.47512, -0.311514, 0.822934> }
	smooth_triangle { <-0.016583, 4.76341, -1.5484>, <-0.215722, -0.552525, 0.805096>, <-0.027655, 4.73974, -1.56239>, <-0.47512, -0.311514, 0.822934>, <-0.0143152, 4.73974, -1.55686> , <-0.245932, -0.311516, 0.917864> }
	smooth_triangle { <-0.027655, 4.73974, -1.56239>, <-0.47512, -0.311514, 0.822934>, <-0.016583, 4.76341, -1.5484>, <-0.215722, -0.552525, 0.805096>, <-0.032036, 4.76341, -1.5548> , <-0.416747, -0.552524, 0.72183> }
	smooth_triangle { <-0.0446049, 4.78708, -1.53303>, <-0.262792, -0.85074, 0.455171>, <-0.016583, 4.76341, -1.5484>, <-0.215722, -0.552525, 0.805096>, <-0.0230892, 4.78708, -1.52412> , <-0.13603, -0.850741, 0.507676> }
	smooth_triangle { <-0.016583, 4.76341, -1.5484>, <-0.215722, -0.552525, 0.805096>, <-0.0446049, 4.78708, -1.53303>, <-0.262792, -0.85074, 0.455171>, <-0.032036, 4.76341, -1.5548> , <-0.416747, -0.552524, 0.72183> }
	smooth_triangle { <-0.0698173, 4.80561, -1.48936>, <-0.226907, -0.891097, 0.393013>, <-0.0230892, 4.78708, -1.52412>, <-0.13603, -0.850741, 0.507676>, <-0.0361402, 4.80561, -1.47541> , <-0.117457, -0.891097, 0.43835> }
	smooth_triangle { <-0.0230892, 4.78708, -1.52412>, <-0.13603, -0.850741, 0.507676>, <-0.0698173, 4.80561, -1.48936>, <-0.226907, -0.891097, 0.393013>, <-0.0446049, 4.78708, -1.53303> , <-0.262792, -0.85074, 0.455171> }
	smooth_triangle { <-0.0943997, 4.83854, -1.44679>, <-0.297567, -0.803632, 0.515393>, <-0.0361402, 4.80561, -1.47541>, <-0.117457, -0.891097, 0.43835>, <-0.0488648, 4.83854, -1.42792> , <-0.154031, -0.803632, 0.574848> }
	smooth_triangle { <-0.0361402, 4.80561, -1.47541>, <-0.117457, -0.891097, 0.43835>, <-0.0943997, 4.83854, -1.44679>, <-0.297567, -0.803632, 0.515393>, <-0.0698173, 4.80561, -1.48936> , <-0.226907, -0.891097, 0.393013> }
	smooth_triangle { <-0.110158, 4.86427, -1.41949>, <-0.358528, -0.697025, 0.620978>, <-0.0488648, 4.83854, -1.42792>, <-0.154031, -0.803632, 0.574848>, <-0.0570217, 4.86427, -1.39748> , <-0.185584, -0.697029, 0.69261> }
	smooth_triangle { <-0.0488648, 4.83854, -1.42792>, <-0.154031, -0.803632, 0.574848>, <-0.110158, 4.86427, -1.41949>, <-0.358528, -0.697025, 0.620978>, <-0.0943997, 4.83854, -1.44679> , <-0.297567, -0.803632, 0.515393> }
	smooth_triangle { <-0.0641997, 4.90029, -1.37069>, <-0.214901, -0.557314, 0.802009>, <-0.110158, 4.86427, -1.41949>, <-0.358528, -0.697025, 0.620978>, <-0.0570217, 4.86427, -1.39748> , <-0.185584, -0.697029, 0.69261> }
	smooth_triangle { <-0.110158, 4.86427, -1.41949>, <-0.358528, -0.697025, 0.620978>, <-0.0641997, 4.90029, -1.37069>, <-0.214901, -0.557314, 0.802009>, <-0.124024, 4.90029, -1.39547> , <-0.415148, -0.557315, 0.719063> }
	smooth_triangle { <-0.069866, 4.938, -1.34955>, <-0.237344, -0.398844, 0.885772>, <-0.124024, 4.90029, -1.39547>, <-0.415148, -0.557315, 0.719063>, <-0.0641997, 4.90029, -1.37069> , <-0.214901, -0.557314, 0.802009> }
	smooth_triangle { <-0.124024, 4.90029, -1.39547>, <-0.415148, -0.557315, 0.719063>, <-0.069866, 4.938, -1.34955>, <-0.237344, -0.398844, 0.885772>, <-0.134971, 4.938, -1.37651> , <-0.458507, -0.39885, 0.79416> }
	smooth_triangle { <-0.0748199, 5.00115, -1.33106>, <-0.25501, -0.170873, 0.951721>, <-0.134971, 4.938, -1.37651>, <-0.458507, -0.39885, 0.79416>, <-0.069866, 4.938, -1.34955> , <-0.237344, -0.398844, 0.885772> }
	smooth_triangle { <-0.134971, 4.938, -1.37651>, <-0.458507, -0.39885, 0.79416>, <-0.0748199, 5.00115, -1.33106>, <-0.25501, -0.170873, 0.951721>, <-0.144541, 5.00115, -1.35994> , <-0.492651, -0.170874, 0.853286> }
	smooth_triangle { <-0.0759456, 5.08966, -1.32686>, <-0.258811, 0.00603508, 0.965909>, <-0.144541, 5.00115, -1.35994>, <-0.492651, -0.170874, 0.853286>, <-0.0748199, 5.00115, -1.33106> , <-0.25501, -0.170873, 0.951721> }
	smooth_triangle { <-0.144541, 5.00115, -1.35994>, <-0.492651, -0.170874, 0.853286>, <-0.0759456, 5.08966, -1.32686>, <-0.258811, 0.00603508, 0.965909>, <-0.146716, 5.08966, -1.35617> , <-0.499987, 0.00603905, 0.866012> }
	smooth_triangle { <-0.143564, 5.19258, -1.36163>, <-0.498236, 0.0837988, 0.862982>, <-0.0759456, 5.08966, -1.32686>, <-0.258811, 0.00603508, 0.965909>, <-0.0743142, 5.19258, -1.33295> , <-0.257911, 0.0837969, 0.962528> }
	smooth_triangle { <-0.0759456, 5.08966, -1.32686>, <-0.258811, 0.00603508, 0.965909>, <-0.143564, 5.19258, -1.36163>, <-0.498236, 0.0837988, 0.862982>, <-0.146716, 5.08966, -1.35617> , <-0.499987, 0.00603905, 0.866012> }
	smooth_triangle { <-0.137891, 5.29859, -1.37146>, <-0.496899, 0.111147, 0.860661>, <-0.0743142, 5.19258, -1.33295>, <-0.257911, 0.0837969, 0.962528>, <-0.0713778, 5.29859, -1.34391> , <-0.25722, 0.111143, 0.95994> }
	smooth_triangle { <-0.0743142, 5.19258, -1.33295>, <-0.257911, 0.0837969, 0.962528>, <-0.137891, 5.29859, -1.37146>, <-0.496899, 0.111147, 0.860661>, <-0.143564, 5.19258, -1.36163> , <-0.498236, 0.0837988, 0.862982> }
	smooth_triangle { <-0.134109, 5.36342, -1.37801>, <-0.496627, 0.11587, 0.860195>, <-0.0713778, 5.29859, -1.34391>, <-0.25722, 0.111143, 0.95994>, <-0.0694202, 5.36342, -1.35121> , <-0.257077, 0.115859, 0.959421> }
	smooth_triangle { <-0.0713778, 5.29859, -1.34391>, <-0.25722, 0.111143, 0.95994>, <-0.134109, 5.36342, -1.37801>, <-0.496627, 0.11587, 0.860195>, <-0.137891, 5.29859, -1.37146> , <-0.496899, 0.111147, 0.860661> }
	smooth_triangle { <-0.128436, 5.44988, -1.38783>, <-0.494819, 0.143619, 0.857046>, <-0.0694202, 5.36342, -1.35121>, <-0.25663, 0.130122, 0.95771>, <-0.0664837, 5.44988, -1.36217> , <-0.256144, 0.143628, 0.955909> }
	smooth_triangle { <-0.0694202, 5.36342, -1.35121>, <-0.25663, 0.130122, 0.95771>, <-0.128436, 5.44988, -1.38783>, <-0.494819, 0.143619, 0.857046>, <-0.134109, 5.36342, -1.37801> , <-0.495745, 0.130117, 0.858666> }
	smooth_triangle { <-0.122133, 5.52912, -1.39875>, <-0.492627, 0.171152, 0.853244>, <-0.0664837, 5.44988, -1.36217>, <-0.256144, 0.143628, 0.955909>, <-0.063221, 5.52912, -1.37435> , <-0.254997, 0.171153, 0.951674> }
	smooth_triangle { <-0.0664837, 5.44988, -1.36217>, <-0.256144, 0.143628, 0.955909>, <-0.122133, 5.52912, -1.39875>, <-0.492627, 0.171152, 0.853244>, <-0.128436, 5.44988, -1.38783> , <-0.494819, 0.143619, 0.857046> }
	smooth_triangle { <-0.118352, 5.56926, -1.4053>, <-0.491352, 0.185174, 0.851049>, <-0.063221, 5.52912, -1.37435>, <-0.254997, 0.171153, 0.951674>, <-0.0612633, 5.56926, -1.38165> , <-0.254333, 0.185165, 0.949225> }
	smooth_triangle { <-0.063221, 5.52912, -1.37435>, <-0.254997, 0.171153, 0.951674>, <-0.118352, 5.56926, -1.4053>, <-0.491352, 0.185174, 0.851049>, <-0.122133, 5.52912, -1.39875> , <-0.492627, 0.171152, 0.853244> }
	smooth_triangle { <-0.059632, 5.56926, -1.38774>, <0.0498156, 0.9813, -0.185929>, <-0.118352, 5.56926, -1.4053>, <0, 1, 0>, <-0.0612633, 5.56926, -1.38165> , <0, 1, 0> }
	smooth_triangle { <-0.118352, 5.56926, -1.4053>, <0, 1, 0>, <-0.059632, 5.56926, -1.38774>, <0.0498156, 0.9813, -0.185929>, <-0.1152, 5.56926, -1.41076> , <0.0962506, 0.981298, -0.166702> }
	smooth_triangle { <-0.0583268, 5.5672, -1.39261>, <0.0978263, 0.925806, -0.365121>, <-0.1152, 5.56926, -1.41076>, <0.0962506, 0.981298, -0.166702>, <-0.059632, 5.56926, -1.38774> , <0.0498156, 0.9813, -0.185929> }
	smooth_triangle { <-0.1152, 5.56926, -1.41076>, <0.0962506, 0.981298, -0.166702>, <-0.0583268, 5.5672, -1.39261>, <0.0978263, 0.925806, -0.365121>, <-0.112679, 5.5672, -1.41512> , <0.189013, 0.925801, -0.327363> }
	smooth_triangle { <-0.112048, 5.55794, -1.41622>, <0.495408, 0.134952, -0.858113>, <-0.0583268, 5.5672, -1.39261>, <0.256452, 0.134894, -0.957098>, <-0.0580006, 5.55794, -1.39383> , <0.256452, 0.134894, -0.957098> }
	smooth_triangle { <-0.0583268, 5.5672, -1.39261>, <0.256452, 0.134894, -0.957098>, <-0.112048, 5.55794, -1.41622>, <0.495408, 0.134952, -0.858113>, <-0.112679, 5.5672, -1.41512> , <0.495408, 0.134952, -0.858113> }
	smooth_triangle { <-0.0446049, 4.78708, -1.53303>, <-0.0713784, -0.989755, 0.123655>, <-0.000367679, 4.77442, -1.60892>, <-0.0369499, -0.989751, 0.137939>, <-0.0230892, 4.78708, -1.52412> , <-0.0369499, -0.989751, 0.137939> }
	smooth_triangle { <-0.000367679, 4.77442, -1.60892>, <-0.0369499, -0.989751, 0.137939>, <-0.0446049, 4.78708, -1.53303>, <-0.0713784, -0.989755, 0.123655>, <-0.0007103, 4.77442, -1.60906> , <-0.0713784, -0.989755, 0.123655> }
	smooth_triangle { <-0.0761115, 4.21572, -1.32624>, <0.0074172, -0.99959, -0.0276735>, <8.00982e-011, 4.22409, -1.60846>, <2.27011e-008, -0.99959, -0.0286498>, <1.28543e-008, 4.21572, -1.31622> , <2.27011e-008, -0.99959, -0.0286498> }
	smooth_triangle { <8.00982e-011, 4.22409, -1.60846>, <2.27011e-008, -0.99959, -0.0286498>, <-0.0761115, 4.21572, -1.32624>, <0.0074172, -0.99959, -0.0276735>, <-0.000474268, 4.22409, -1.60852> , <0.0074172, -0.99959, -0.0276735> }
	smooth_triangle { <-0.0758259, 4.2287, -1.3273>, <-0.257894, 0.0847015, 0.962453>, <1.28543e-008, 4.21572, -1.31622>, <1.42774e-007, 0.0847022, 0.996406>, <1.28061e-008, 4.2287, -1.31732> , <1.42774e-007, 0.0847022, 0.996406> }
	smooth_triangle { <1.28543e-008, 4.21572, -1.31622>, <1.42774e-007, 0.0847022, 0.996406>, <-0.0758259, 4.2287, -1.3273>, <-0.257894, 0.0847015, 0.962453>, <-0.0761115, 4.21572, -1.32624> , <-0.257894, 0.0847015, 0.962453> }
	smooth_triangle { <1.11616e-008, 4.24779, -1.35494>, <1.19116e-007, 0.93555, 0.353193>, <-0.0758259, 4.2287, -1.3273>, <-0.117118, 0.891759, 0.437092>, <1.28061e-008, 4.2287, -1.31732> , <3.5453e-008, 0.891759, 0.45251> }
	smooth_triangle { <-0.0758259, 4.2287, -1.3273>, <-0.117118, 0.891759, 0.437092>, <1.11616e-008, 4.24779, -1.35494>, <1.19116e-007, 0.93555, 0.353193>, <-0.066089, 4.24779, -1.36364> , <-0.0914139, 0.93555, 0.341159> }
	smooth_triangle { <7.9275e-009, 4.26688, -1.42893>, <5.26765e-008, 0.976784, 0.214225>, <-0.066089, 4.24779, -1.36364>, <-0.0914139, 0.93555, 0.341159>, <1.11616e-008, 4.24779, -1.35494> , <1.19116e-007, 0.93555, 0.353193> }
	smooth_triangle { <-0.066089, 4.24779, -1.36364>, <-0.0914139, 0.93555, 0.341159>, <7.9275e-009, 4.26688, -1.42893>, <5.26765e-008, 0.976784, 0.214225>, <-0.0469395, 4.26688, -1.43511> , <-0.0554456, 0.976785, 0.206925> }
	smooth_triangle { <5.62527e-009, 4.27643, -1.4816>, <-5.59003e-008, 0.986874, 0.161495>, <-0.0469395, 4.26688, -1.43511>, <-0.0554456, 0.976785, 0.206925>, <7.9275e-009, 4.26688, -1.42893> , <5.26765e-008, 0.976784, 0.214225> }
	smooth_triangle { <-0.0469395, 4.26688, -1.43511>, <-0.0554456, 0.976785, 0.206925>, <5.62527e-009, 4.27643, -1.4816>, <-5.59003e-008, 0.986874, 0.161495>, <-0.0333078, 4.27643, -1.48598> , <-0.0417968, 0.986874, 0.155992> }
	smooth_triangle { <3.08791e-009, 4.28491, -1.53965>, <-1.58354e-008, 0.989488, 0.144618>, <-0.0333078, 4.27643, -1.48598>, <-0.0417968, 0.986874, 0.155992>, <5.62527e-009, 4.27643, -1.4816> , <-5.59003e-008, 0.986874, 0.161495> }
	smooth_triangle { <-0.0333078, 4.27643, -1.48598>, <-0.0417968, 0.986874, 0.155992>, <3.08791e-009, 4.28491, -1.53965>, <-1.58354e-008, 0.989488, 0.144618>, <-0.0182838, 4.28491, -1.54205> , <-0.037429, 0.989488, 0.13969> }
	smooth_triangle { <-0.0162996, 4.29552, -1.54946>, <-0.246218, 0.3083, 0.918873>, <3.08791e-009, 4.28491, -1.53965>, <1.91068e-007, 0.585797, 0.810458>, <2.75281e-009, 4.29552, -1.54731> , <1.10416e-007, 0.3083, 0.951289> }
	smooth_triangle { <3.08791e-009, 4.28491, -1.53965>, <1.91068e-007, 0.585797, 0.810458>, <-0.0162996, 4.29552, -1.54946>, <-0.246218, 0.3083, 0.918873>, <-0.0182838, 4.28491, -1.54205> , <-0.209769, 0.585797, 0.78284> }
	smooth_triangle { <-0.0162996, 4.30188, -1.54946>, <-0.258823, 0, 0.965925>, <2.75281e-009, 4.29552, -1.54731>, <1.10416e-007, 0.3083, 0.951289>, <2.75281e-009, 4.30188, -1.54731> , <2.25446e-008, 0, 1> }
	smooth_triangle { <2.75281e-009, 4.29552, -1.54731>, <1.10416e-007, 0.3083, 0.951289>, <-0.0162996, 4.30188, -1.54946>, <-0.258823, 0, 0.965925>, <-0.0162996, 4.29552, -1.54946> , <-0.246218, 0.3083, 0.918873> }
	smooth_triangle { <-0.0162996, 4.30931, -1.54946>, <-0.244853, 0.324093, 0.913789>, <2.75281e-009, 4.30188, -1.54731>, <2.25446e-008, 0, 1>, <2.75281e-009, 4.30931, -1.54731> , <-6.34353e-008, 0.324093, 0.946025> }
	smooth_triangle { <2.75281e-009, 4.30188, -1.54731>, <2.25446e-008, 0, 1>, <-0.0162996, 4.30931, -1.54946>, <-0.244853, 0.324093, 0.913789>, <-0.0162996, 4.30188, -1.54946> , <-0.258823, 0, 0.965925> }
	smooth_triangle { <-0.0145987, 4.31779, -1.55581>, <-0.158386, 0.790897, 0.591097>, <2.75281e-009, 4.30931, -1.54731>, <-6.34353e-008, 0.324093, 0.946025>, <2.46555e-009, 4.31779, -1.55388> , <-1.15815e-008, 0.790897, 0.611949> }
	smooth_triangle { <2.75281e-009, 4.30931, -1.54731>, <-6.34353e-008, 0.324093, 0.946025>, <-0.0145987, 4.31779, -1.55581>, <-0.158386, 0.790897, 0.591097>, <-0.0162996, 4.30931, -1.54946> , <-0.244853, 0.324093, 0.913789> }
	smooth_triangle { <2.03467e-009, 4.32203, -1.56374>, <7.78229e-009, 0.77348, 0.63382>, <-0.0145987, 4.31779, -1.55581>, <-0.158386, 0.790897, 0.591097>, <2.46555e-009, 4.31779, -1.55388> , <-1.15815e-008, 0.790897, 0.611949> }
	smooth_triangle { <-0.0145987, 4.31779, -1.55581>, <-0.158386, 0.790897, 0.591097>, <2.03467e-009, 4.32203, -1.56374>, <7.78229e-009, 0.77348, 0.63382>, <-0.0120475, 4.32203, -1.56533> , <-0.164044, 0.77348, 0.612224> }
	smooth_triangle { <-0.0109136, 4.3284, -1.56956>, <-0.23691, 0.402663, 0.884158>, <2.03467e-009, 4.32203, -1.56374>, <7.78229e-009, 0.77348, 0.63382>, <1.84317e-009, 4.3284, -1.56812> , <4.20115e-008, 0.402663, 0.915348> }
	smooth_triangle { <2.03467e-009, 4.32203, -1.56374>, <7.78229e-009, 0.77348, 0.63382>, <-0.0109136, 4.3284, -1.56956>, <-0.23691, 0.402663, 0.884158>, <-0.0120475, 4.32203, -1.56533> , <-0.164044, 0.77348, 0.612224> }
	smooth_triangle { <-0.0103467, 4.33794, -1.57168>, <-0.257392, 0.105025, 0.960583>, <1.84317e-009, 4.3284, -1.56812>, <4.20115e-008, 0.402663, 0.915348>, <1.74742e-009, 4.33794, -1.57031> , <9.46003e-008, 0.105025, 0.99447> }
	smooth_triangle { <1.84317e-009, 4.3284, -1.56812>, <4.20115e-008, 0.402663, 0.915348>, <-0.0103467, 4.33794, -1.57168>, <-0.257392, 0.105025, 0.960583>, <-0.0109136, 4.3284, -1.56956> , <-0.23691, 0.402663, 0.884158> }
	smooth_triangle { <1.98681e-009, 4.69858, -1.56484>, <-2.63601e-008, -0.0829348, 0.996555>, <-0.0103467, 4.33794, -1.57168>, <-0.257392, 0.105025, 0.960583>, <1.74742e-009, 4.33794, -1.57031> , <9.46003e-008, 0.105025, 0.99447> }
	smooth_triangle { <-0.0103467, 4.33794, -1.57168>, <-0.257392, 0.105025, 0.960583>, <1.98681e-009, 4.69858, -1.56484>, <-2.63601e-008, -0.0829348, 0.996555>, <-0.011764, 4.69858, -1.56639> , <-0.257929, -0.0829348, 0.962598> }
	smooth_triangle { <2.08254e-009, 4.71298, -1.56265>, <-2.03233e-007, -0.213314, 0.976984>, <-0.011764, 4.69858, -1.56639>, <-0.257929, -0.0829348, 0.962598>, <1.98681e-009, 4.69858, -1.56484> , <-2.63601e-008, -0.0829348, 0.996555> }
	smooth_triangle { <-0.011764, 4.69858, -1.56639>, <-0.257929, -0.0829348, 0.962598>, <2.08254e-009, 4.71298, -1.56265>, <-2.03233e-007, -0.213314, 0.976984>, <-0.0123309, 4.71298, -1.56427> , <-0.252854, -0.213314, 0.943696> }
	smooth_triangle { <2.41767e-009, 4.73974, -1.55498>, <-1.82213e-007, -0.311515, 0.950241>, <-0.0123309, 4.71298, -1.56427>, <-0.252854, -0.213314, 0.943696>, <2.08254e-009, 4.71298, -1.56265> , <-2.03233e-007, -0.213314, 0.976984> }
	smooth_triangle { <-0.0123309, 4.71298, -1.56427>, <-0.252854, -0.213314, 0.943696>, <2.41767e-009, 4.73974, -1.55498>, <-1.82213e-007, -0.311515, 0.950241>, <-0.0143152, 4.73974, -1.55686> , <-0.245932, -0.311516, 0.917864> }
	smooth_triangle { <2.80068e-009, 4.76341, -1.54622>, <1.15462e-007, -0.552525, 0.833497>, <-0.0143152, 4.73974, -1.55686>, <-0.245932, -0.311516, 0.917864>, <2.41767e-009, 4.73974, -1.55498> , <-1.82213e-007, -0.311515, 0.950241> }
	smooth_triangle { <-0.0143152, 4.73974, -1.55686>, <-0.245932, -0.311516, 0.917864>, <2.80068e-009, 4.76341, -1.54622>, <1.15462e-007, -0.552525, 0.833497>, <-0.016583, 4.76341, -1.5484> , <-0.215722, -0.552525, 0.805096> }
	smooth_triangle { <-0.0230892, 4.78708, -1.52412>, <-0.13603, -0.850741, 0.507676>, <2.80068e-009, 4.76341, -1.54622>, <1.15462e-007, -0.552525, 0.833497>, <3.89948e-009, 4.78708, -1.52108> , <1.15313e-007, -0.850741, 0.525585> }
	smooth_triangle { <2.80068e-009, 4.76341, -1.54622>, <1.15462e-007, -0.552525, 0.833497>, <-0.0230892, 4.78708, -1.52412>, <-0.13603, -0.850741, 0.507676>, <-0.016583, 4.76341, -1.5484> , <-0.215722, -0.552525, 0.805096> }
	smooth_triangle { <-0.0361402, 4.80561, -1.47541>, <-0.117457, -0.891097, 0.43835>, <3.89948e-009, 4.78708, -1.52108>, <1.15313e-007, -0.850741, 0.525585>, <6.10363e-009, 4.80561, -1.47066> , <-3.1762e-007, -0.891097, 0.453813> }
	smooth_triangle { <3.89948e-009, 4.78708, -1.52108>, <1.15313e-007, -0.850741, 0.525585>, <-0.0361402, 4.80561, -1.47541>, <-0.117457, -0.891097, 0.43835>, <-0.0230892, 4.78708, -1.52412> , <-0.13603, -0.850741, 0.507676> }
	smooth_triangle { <-0.0488648, 4.83854, -1.42792>, <-0.154031, -0.803632, 0.574848>, <6.10363e-009, 4.80561, -1.47066>, <-3.1762e-007, -0.891097, 0.453813>, <8.25269e-009, 4.83854, -1.42149> , <1.08486e-007, -0.803631, 0.595128> }
	smooth_triangle { <6.10363e-009, 4.80561, -1.47066>, <-3.1762e-007, -0.891097, 0.453813>, <-0.0488648, 4.83854, -1.42792>, <-0.154031, -0.803632, 0.574848>, <-0.0361402, 4.80561, -1.47541> , <-0.117457, -0.891097, 0.43835> }
	smooth_triangle { <-0.0570217, 4.86427, -1.39748>, <-0.185584, -0.697029, 0.69261>, <8.25269e-009, 4.83854, -1.42149>, <1.08486e-007, -0.803631, 0.595128>, <9.63027e-009, 4.86427, -1.38998> , <4.63306e-007, -0.697028, 0.717044> }
	smooth_triangle { <8.25269e-009, 4.83854, -1.42149>, <1.08486e-007, -0.803631, 0.595128>, <-0.0570217, 4.86427, -1.39748>, <-0.185584, -0.697029, 0.69261>, <-0.0488648, 4.83854, -1.42792> , <-0.154031, -0.803632, 0.574848> }
	smooth_triangle { <1.08426e-008, 4.90029, -1.36224>, <6.00858e-008, -0.557314, 0.830302>, <-0.0570217, 4.86427, -1.39748>, <-0.185584, -0.697029, 0.69261>, <9.63027e-009, 4.86427, -1.38998> , <4.63306e-007, -0.697028, 0.717044> }
	smooth_triangle { <-0.0570217, 4.86427, -1.39748>, <-0.185584, -0.697029, 0.69261>, <1.08426e-008, 4.90029, -1.36224>, <6.00858e-008, -0.557314, 0.830302>, <-0.0641997, 4.90029, -1.37069> , <-0.214901, -0.557314, 0.802009> }
	smooth_triangle { <1.17995e-008, 4.938, -1.34035>, <-3.7774e-009, -0.398844, 0.917019>, <-0.0641997, 4.90029, -1.37069>, <-0.214901, -0.557314, 0.802009>, <1.08426e-008, 4.90029, -1.36224> , <6.00858e-008, -0.557314, 0.830302> }
	smooth_triangle { <-0.0641997, 4.90029, -1.37069>, <-0.214901, -0.557314, 0.802009>, <1.17995e-008, 4.938, -1.34035>, <-3.7774e-009, -0.398844, 0.917019>, <-0.069866, 4.938, -1.34955> , <-0.237344, -0.398844, 0.885772> }
	smooth_triangle { <1.26362e-008, 5.00115, -1.32121>, <3.78445e-009, -0.170873, 0.985293>, <-0.069866, 4.938, -1.34955>, <-0.237344, -0.398844, 0.885772>, <1.17995e-008, 4.938, -1.34035> , <-3.7774e-009, -0.398844, 0.917019> }
	smooth_triangle { <-0.069866, 4.938, -1.34955>, <-0.237344, -0.398844, 0.885772>, <1.26362e-008, 5.00115, -1.32121>, <3.78445e-009, -0.170873, 0.985293>, <-0.0748199, 5.00115, -1.33106> , <-0.25501, -0.170873, 0.951721> }
	smooth_triangle { <1.28263e-008, 5.08966, -1.31686>, <1.88153e-008, 0.00603521, 0.999982>, <-0.0748199, 5.00115, -1.33106>, <-0.25501, -0.170873, 0.951721>, <1.26362e-008, 5.00115, -1.32121> , <3.78445e-009, -0.170873, 0.985293> }
	smooth_triangle { <-0.0748199, 5.00115, -1.33106>, <-0.25501, -0.170873, 0.951721>, <1.28263e-008, 5.08966, -1.31686>, <1.88153e-008, 0.00603521, 0.999982>, <-0.0759456, 5.08966, -1.32686> , <-0.258811, 0.00603508, 0.965909> }
	smooth_triangle { <-0.0743142, 5.19258, -1.33295>, <-0.257911, 0.0837969, 0.962528>, <1.28263e-008, 5.08966, -1.31686>, <1.88153e-008, 0.00603521, 0.999982>, <1.25508e-008, 5.19258, -1.32316> , <7.51634e-009, 0.0837971, 0.996483> }
	smooth_triangle { <1.28263e-008, 5.08966, -1.31686>, <1.88153e-008, 0.00603521, 0.999982>, <-0.0743142, 5.19258, -1.33295>, <-0.257911, 0.0837969, 0.962528>, <-0.0759456, 5.08966, -1.32686> , <-0.258811, 0.00603508, 0.965909> }
	smooth_triangle { <-0.0713778, 5.29859, -1.34391>, <-0.25722, 0.111143, 0.95994>, <1.25508e-008, 5.19258, -1.32316>, <7.51634e-009, 0.0837971, 0.996483>, <1.20548e-008, 5.29859, -1.33451> , <-7.13846e-008, 0.111144, 0.993804> }
	smooth_triangle { <1.25508e-008, 5.19258, -1.32316>, <7.51634e-009, 0.0837971, 0.996483>, <-0.0713778, 5.29859, -1.34391>, <-0.25722, 0.111143, 0.95994>, <-0.0743142, 5.19258, -1.33295> , <-0.257911, 0.0837969, 0.962528> }
	smooth_triangle { <-0.0694202, 5.36342, -1.35121>, <-0.257077, 0.115859, 0.959421>, <1.20548e-008, 5.29859, -1.33451>, <-7.13846e-008, 0.111144, 0.993804>, <1.17242e-008, 5.36342, -1.34207> , <-1.72822e-007, 0.115859, 0.993266> }
	smooth_triangle { <1.20548e-008, 5.29859, -1.33451>, <-7.13846e-008, 0.111144, 0.993804>, <-0.0694202, 5.36342, -1.35121>, <-0.257077, 0.115859, 0.959421>, <-0.0713778, 5.29859, -1.34391> , <-0.25722, 0.111143, 0.95994> }
	smooth_triangle { <-0.0664837, 5.44988, -1.36217>, <-0.256144, 0.143628, 0.955909>, <1.17242e-008, 5.36342, -1.34207>, <2.47956e-007, 0.130122, 0.991498>, <1.12283e-008, 5.44988, -1.35342> , <1.6907e-007, 0.143628, 0.989632> }
	smooth_triangle { <1.17242e-008, 5.36342, -1.34207>, <2.47956e-007, 0.130122, 0.991498>, <-0.0664837, 5.44988, -1.36217>, <-0.256144, 0.143628, 0.955909>, <-0.0694202, 5.36342, -1.35121> , <-0.25663, 0.130122, 0.95771> }
	smooth_triangle { <-0.063221, 5.52912, -1.37435>, <-0.254997, 0.171153, 0.951674>, <1.12283e-008, 5.44988, -1.35342>, <1.6907e-007, 0.143628, 0.989632>, <1.06772e-008, 5.52912, -1.36602> , <-2.02871e-007, 0.171153, 0.985245> }
	smooth_triangle { <1.12283e-008, 5.44988, -1.35342>, <1.6907e-007, 0.143628, 0.989632>, <-0.063221, 5.52912, -1.37435>, <-0.254997, 0.171153, 0.951674>, <-0.0664837, 5.44988, -1.36217> , <-0.256144, 0.143628, 0.955909> }
	smooth_triangle { <-0.0612633, 5.56926, -1.38165>, <-0.254333, 0.185165, 0.949225>, <1.06772e-008, 5.52912, -1.36602>, <-2.02871e-007, 0.171153, 0.985245>, <1.03466e-008, 5.56926, -1.37359> , <-4.8081e-007, 0.185164, 0.982708> }
	smooth_triangle { <1.06772e-008, 5.52912, -1.36602>, <-2.02871e-007, 0.171153, 0.985245>, <-0.0612633, 5.56926, -1.38165>, <-0.254333, 0.185165, 0.949225>, <-0.063221, 5.52912, -1.37435> , <-0.254997, 0.171153, 0.951674> }
	smooth_triangle { <1.00711e-008, 5.56926, -1.37989>, <4.17004e-006, 0.9813, -0.192486>, <-0.0612633, 5.56926, -1.38165>, <0, 1, 0>, <1.03466e-008, 5.56926, -1.37359> , <0, 1, 0> }
	smooth_triangle { <-0.0612633, 5.56926, -1.38165>, <0, 1, 0>, <1.00711e-008, 5.56926, -1.37989>, <4.17004e-006, 0.9813, -0.192486>, <-0.059632, 5.56926, -1.38774> , <0.0498156, 0.9813, -0.185929> }
	smooth_triangle { <9.8507e-009, 5.5672, -1.38493>, <8.18899e-006, 0.925806, -0.377998>, <-0.059632, 5.56926, -1.38774>, <0.0498156, 0.9813, -0.185929>, <1.00711e-008, 5.56926, -1.37989> , <4.17004e-006, 0.9813, -0.192486> }
	smooth_triangle { <-0.059632, 5.56926, -1.38774>, <0.0498156, 0.9813, -0.185929>, <9.8507e-009, 5.5672, -1.38493>, <8.18899e-006, 0.925806, -0.377998>, <-0.0583268, 5.5672, -1.39261> , <0.0978263, 0.925806, -0.365121> }
	smooth_triangle { <-0.0580006, 5.55794, -1.39383>, <0.256452, 0.134894, -0.957098>, <9.8507e-009, 5.5672, -1.38493>, <-9.76784e-008, 0.134897, -0.99086>, <9.79558e-009, 5.55794, -1.38619> , <-9.76784e-008, 0.134897, -0.99086> }
	smooth_triangle { <9.8507e-009, 5.5672, -1.38493>, <-9.76784e-008, 0.134897, -0.99086>, <-0.0580006, 5.55794, -1.39383>, <0.256452, 0.134894, -0.957098>, <-0.0583268, 5.5672, -1.39261> , <0.256452, 0.134894, -0.957098> }
	smooth_triangle { <-0.0230892, 4.78708, -1.52412>, <-0.0369499, -0.989751, 0.137939>, <6.20965e-011, 4.77442, -1.60887>, <-1.52019e-006, -0.989754, 0.14278>, <3.89948e-009, 4.78708, -1.52108> , <-1.52019e-006, -0.989754, 0.14278> }
	smooth_triangle { <6.20965e-011, 4.77442, -1.60887>, <-1.52019e-006, -0.989754, 0.14278>, <-0.0230892, 4.78708, -1.52412>, <-0.0369499, -0.989751, 0.137939>, <-0.000367679, 4.77442, -1.60892> , <-0.0369499, -0.989751, 0.137939> }
	smooth_triangle { <8.00982e-011, 4.22409, -1.60846>, <2.27011e-008, -0.99959, -0.0286498>, <0.0761115, 4.21572, -1.32624>, <-0.00741704, -0.99959, -0.027673>, <1.28543e-008, 4.21572, -1.31622> , <2.27011e-008, -0.99959, -0.0286498> }
	smooth_triangle { <0.0761115, 4.21572, -1.32624>, <-0.00741704, -0.99959, -0.027673>, <8.00982e-011, 4.22409, -1.60846>, <2.27011e-008, -0.99959, -0.0286498>, <0.000474268, 4.22409, -1.60852> , <-0.00741704, -0.99959, -0.027673> }
	smooth_triangle { <0.0758259, 4.2287, -1.3273>, <0.257895, 0.0846629, 0.962456>, <1.28543e-008, 4.21572, -1.31622>, <1.42774e-007, 0.0847022, 0.996406>, <0.0761115, 4.21572, -1.32624> , <0.257895, 0.0846629, 0.962456> }
	smooth_triangle { <1.28543e-008, 4.21572, -1.31622>, <1.42774e-007, 0.0847022, 0.996406>, <0.0758259, 4.2287, -1.3273>, <0.257895, 0.0846629, 0.962456>, <1.28061e-008, 4.2287, -1.31732> , <1.42774e-007, 0.0847022, 0.996406> }
	smooth_triangle { <0.0758259, 4.2287, -1.3273>, <0.117116, 0.891761, 0.437087>, <1.11616e-008, 4.24779, -1.35494>, <1.19116e-007, 0.93555, 0.353193>, <1.28061e-008, 4.2287, -1.31732> , <3.5453e-008, 0.891759, 0.45251> }
	smooth_triangle { <1.11616e-008, 4.24779, -1.35494>, <1.19116e-007, 0.93555, 0.353193>, <0.0758259, 4.2287, -1.3273>, <0.117116, 0.891761, 0.437087>, <0.066089, 4.24779, -1.36364> , <0.0914131, 0.935551, 0.341157> }
	smooth_triangle { <0.066089, 4.24779, -1.36364>, <0.0914131, 0.935551, 0.341157>, <7.9275e-009, 4.26688, -1.42893>, <5.31427e-008, 0.976784, 0.214225>, <1.11616e-008, 4.24779, -1.35494> , <1.19116e-007, 0.93555, 0.353193> }
	smooth_triangle { <7.9275e-009, 4.26688, -1.42893>, <5.31427e-008, 0.976784, 0.214225>, <0.066089, 4.24779, -1.36364>, <0.0914131, 0.935551, 0.341157>, <0.0469395, 4.26688, -1.43511> , <0.0554458, 0.976784, 0.206926> }
	smooth_triangle { <0.0469395, 4.26688, -1.43511>, <0.0554458, 0.976784, 0.206926>, <5.62527e-009, 4.27643, -1.4816>, <-5.54344e-008, 0.986874, 0.161495>, <7.9275e-009, 4.26688, -1.42893> , <5.31427e-008, 0.976784, 0.214225> }
	smooth_triangle { <5.62527e-009, 4.27643, -1.4816>, <-5.54344e-008, 0.986874, 0.161495>, <0.0469395, 4.26688, -1.43511>, <0.0554458, 0.976784, 0.206926>, <0.0333078, 4.27643, -1.48598> , <0.0417967, 0.986874, 0.155991> }
	smooth_triangle { <0.0333078, 4.27643, -1.48598>, <0.0417967, 0.986874, 0.155991>, <3.08791e-009, 4.28491, -1.53965>, <-1.58354e-008, 0.989488, 0.144618>, <5.62527e-009, 4.27643, -1.4816> , <-5.54344e-008, 0.986874, 0.161495> }
	smooth_triangle { <3.08791e-009, 4.28491, -1.53965>, <-1.58354e-008, 0.989488, 0.144618>, <0.0333078, 4.27643, -1.48598>, <0.0417967, 0.986874, 0.155991>, <0.0182838, 4.28491, -1.54205> , <0.0374288, 0.989488, 0.139689> }
	smooth_triangle { <0.0162996, 4.29552, -1.54946>, <0.246217, 0.308297, 0.918875>, <3.08791e-009, 4.28491, -1.53965>, <1.91068e-007, 0.585797, 0.810458>, <0.0182838, 4.28491, -1.54205> , <0.20977, 0.585791, 0.782845> }
	smooth_triangle { <3.08791e-009, 4.28491, -1.53965>, <1.91068e-007, 0.585797, 0.810458>, <0.0162996, 4.29552, -1.54946>, <0.246217, 0.308297, 0.918875>, <2.75281e-009, 4.29552, -1.54731> , <1.10416e-007, 0.3083, 0.951289> }
	smooth_triangle { <2.75281e-009, 4.30188, -1.54731>, <2.25446e-008, 0, 1>, <0.0162996, 4.29552, -1.54946>, <0.246217, 0.308297, 0.918875>, <0.0162996, 4.30188, -1.54946> , <0.258821, 0, 0.965925> }
	smooth_triangle { <0.0162996, 4.29552, -1.54946>, <0.246217, 0.308297, 0.918875>, <2.75281e-009, 4.30188, -1.54731>, <2.25446e-008, 0, 1>, <2.75281e-009, 4.29552, -1.54731> , <1.12388e-007, 0.3083, 0.951289> }
	smooth_triangle { <2.75281e-009, 4.30931, -1.54731>, <-6.1453e-008, 0.324093, 0.946025>, <0.0162996, 4.30188, -1.54946>, <0.258821, 0, 0.965925>, <0.0162996, 4.30931, -1.54946> , <0.244851, 0.324094, 0.91379> }
	smooth_triangle { <0.0162996, 4.30188, -1.54946>, <0.258821, 0, 0.965925>, <2.75281e-009, 4.30931, -1.54731>, <-6.1453e-008, 0.324093, 0.946025>, <2.75281e-009, 4.30188, -1.54731> , <2.25446e-008, 0, 1> }
	smooth_triangle { <0.0145987, 4.31779, -1.55581>, <0.158386, 0.790897, 0.591097>, <2.75281e-009, 4.30931, -1.54731>, <-6.34353e-008, 0.324093, 0.946025>, <0.0162996, 4.30931, -1.54946> , <0.244851, 0.324094, 0.91379> }
	smooth_triangle { <2.75281e-009, 4.30931, -1.54731>, <-6.34353e-008, 0.324093, 0.946025>, <0.0145987, 4.31779, -1.55581>, <0.158386, 0.790897, 0.591097>, <2.46555e-009, 4.31779, -1.55388> , <-1.06164e-008, 0.790897, 0.611949> }
	smooth_triangle { <0.0145987, 4.31779, -1.55581>, <0.158386, 0.790897, 0.591097>, <2.03467e-009, 4.32203, -1.56374>, <7.78229e-009, 0.77348, 0.63382>, <2.46555e-009, 4.31779, -1.55388> , <-1.15815e-008, 0.790897, 0.611949> }
	smooth_triangle { <2.03467e-009, 4.32203, -1.56374>, <7.78229e-009, 0.77348, 0.63382>, <0.0145987, 4.31779, -1.55581>, <0.158386, 0.790897, 0.591097>, <0.0120475, 4.32203, -1.56533> , <0.164043, 0.773483, 0.61222> }
	smooth_triangle { <0.0109136, 4.3284, -1.56956>, <0.236911, 0.402668, 0.884156>, <2.03467e-009, 4.32203, -1.56374>, <8.75507e-009, 0.77348, 0.63382>, <0.0120475, 4.32203, -1.56533> , <0.164043, 0.773483, 0.61222> }
	smooth_triangle { <2.03467e-009, 4.32203, -1.56374>, <8.75507e-009, 0.77348, 0.63382>, <0.0109136, 4.3284, -1.56956>, <0.236911, 0.402668, 0.884156>, <1.84317e-009, 4.3284, -1.56812> , <4.20115e-008, 0.402663, 0.915348> }
	smooth_triangle { <0.0103467, 4.33794, -1.57168>, <0.257394, 0.105024, 0.960582>, <1.84317e-009, 4.3284, -1.56812>, <4.01019e-008, 0.402663, 0.915348>, <0.0109136, 4.3284, -1.56956> , <0.236911, 0.402668, 0.884156> }
	smooth_triangle { <1.84317e-009, 4.3284, -1.56812>, <4.01019e-008, 0.402663, 0.915348>, <0.0103467, 4.33794, -1.57168>, <0.257394, 0.105024, 0.960582>, <1.74742e-009, 4.33794, -1.57031> , <9.83843e-008, 0.105025, 0.99447> }
	smooth_triangle { <1.98681e-009, 4.69858, -1.56484>, <-2.63601e-008, -0.0829348, 0.996555>, <0.0103467, 4.33794, -1.57168>, <0.257394, 0.105024, 0.960582>, <0.011764, 4.69858, -1.56639> , <0.257929, -0.0829404, 0.962597> }
	smooth_triangle { <0.0103467, 4.33794, -1.57168>, <0.257394, 0.105024, 0.960582>, <1.98681e-009, 4.69858, -1.56484>, <-2.63601e-008, -0.0829348, 0.996555>, <1.74742e-009, 4.33794, -1.57031> , <9.83843e-008, 0.105025, 0.99447> }
	smooth_triangle { <2.08254e-009, 4.71298, -1.56265>, <-2.03233e-007, -0.213314, 0.976984>, <0.011764, 4.69858, -1.56639>, <0.257929, -0.0829404, 0.962597>, <0.012331, 4.71298, -1.56427> , <0.252855, -0.213317, 0.943695> }
	smooth_triangle { <0.011764, 4.69858, -1.56639>, <0.257929, -0.0829404, 0.962597>, <2.08254e-009, 4.71298, -1.56265>, <-2.03233e-007, -0.213314, 0.976984>, <1.98681e-009, 4.69858, -1.56484> , <-2.63601e-008, -0.0829348, 0.996555> }
	smooth_triangle { <2.41767e-009, 4.73974, -1.55498>, <-1.80334e-007, -0.311515, 0.950241>, <0.012331, 4.71298, -1.56427>, <0.252855, -0.213317, 0.943695>, <0.0143152, 4.73974, -1.55686> , <0.245933, -0.311514, 0.917865> }
	smooth_triangle { <0.012331, 4.71298, -1.56427>, <0.252855, -0.213317, 0.943695>, <2.41767e-009, 4.73974, -1.55498>, <-1.80334e-007, -0.311515, 0.950241>, <2.08254e-009, 4.71298, -1.56265> , <-2.03233e-007, -0.213314, 0.976984> }
	smooth_triangle { <2.80068e-009, 4.76341, -1.54622>, <1.15462e-007, -0.552525, 0.833497>, <0.0143152, 4.73974, -1.55686>, <0.245933, -0.311514, 0.917865>, <0.016583, 4.76341, -1.5484> , <0.215722, -0.552524, 0.805097> }
	smooth_triangle { <0.0143152, 4.73974, -1.55686>, <0.245933, -0.311514, 0.917865>, <2.80068e-009, 4.76341, -1.54622>, <1.15462e-007, -0.552525, 0.833497>, <2.41767e-009, 4.73974, -1.55498> , <-1.80334e-007, -0.311515, 0.950241> }
	smooth_triangle { <2.80068e-009, 4.76341, -1.54622>, <1.15462e-007, -0.552525, 0.833497>, <0.0230892, 4.78708, -1.52412>, <0.136031, -0.85074, 0.507678>, <3.89948e-009, 4.78708, -1.52108> , <1.13407e-007, -0.850741, 0.525585> }
	smooth_triangle { <0.0230892, 4.78708, -1.52412>, <0.136031, -0.85074, 0.507678>, <2.80068e-009, 4.76341, -1.54622>, <1.15462e-007, -0.552525, 0.833497>, <0.016583, 4.76341, -1.5484> , <0.215722, -0.552524, 0.805097> }
	smooth_triangle { <3.89948e-009, 4.78708, -1.52108>, <1.12454e-007, -0.850741, 0.525585>, <0.0361402, 4.80561, -1.47541>, <0.117457, -0.891098, 0.438348>, <6.10363e-009, 4.80561, -1.47066> , <-3.1762e-007, -0.891097, 0.453813> }
	smooth_triangle { <0.0361402, 4.80561, -1.47541>, <0.117457, -0.891098, 0.438348>, <3.89948e-009, 4.78708, -1.52108>, <1.12454e-007, -0.850741, 0.525585>, <0.0230892, 4.78708, -1.52412> , <0.136031, -0.85074, 0.507678> }
	smooth_triangle { <6.10363e-009, 4.80561, -1.47066>, <-3.1856e-007, -0.891097, 0.453813>, <0.048865, 4.83854, -1.42792>, <0.154031, -0.803632, 0.574847>, <8.25269e-009, 4.83854, -1.42149> , <1.10356e-007, -0.803631, 0.595128> }
	smooth_triangle { <0.048865, 4.83854, -1.42792>, <0.154031, -0.803632, 0.574847>, <6.10363e-009, 4.80561, -1.47066>, <-3.1856e-007, -0.891097, 0.453813>, <0.0361402, 4.80561, -1.47541> , <0.117457, -0.891098, 0.438348> }
	smooth_triangle { <8.25269e-009, 4.83854, -1.42149>, <1.10356e-007, -0.803631, 0.595128>, <0.0570217, 4.86427, -1.39748>, <0.185585, -0.697025, 0.692614>, <9.63027e-009, 4.86427, -1.38998> , <4.61422e-007, -0.697028, 0.717044> }
	smooth_triangle { <0.0570217, 4.86427, -1.39748>, <0.185585, -0.697025, 0.692614>, <8.25269e-009, 4.83854, -1.42149>, <1.10356e-007, -0.803631, 0.595128>, <0.048865, 4.83854, -1.42792> , <0.154031, -0.803632, 0.574847> }
	smooth_triangle { <1.08426e-008, 4.90029, -1.36224>, <6.00858e-008, -0.557314, 0.830302>, <0.0570217, 4.86427, -1.39748>, <0.185585, -0.697025, 0.692614>, <0.0641997, 4.90029, -1.37069> , <0.2149, -0.557317, 0.802007> }
	smooth_triangle { <0.0570217, 4.86427, -1.39748>, <0.185585, -0.697025, 0.692614>, <1.08426e-008, 4.90029, -1.36224>, <6.00858e-008, -0.557314, 0.830302>, <9.63027e-009, 4.86427, -1.38998> , <4.61422e-007, -0.697028, 0.717044> }
	smooth_triangle { <1.17995e-008, 4.938, -1.34035>, <-3.7774e-009, -0.398844, 0.917019>, <0.0641997, 4.90029, -1.37069>, <0.2149, -0.557317, 0.802007>, <0.069866, 4.938, -1.34955> , <0.237342, -0.39885, 0.885769> }
	smooth_triangle { <0.0641997, 4.90029, -1.37069>, <0.2149, -0.557317, 0.802007>, <1.17995e-008, 4.938, -1.34035>, <-3.7774e-009, -0.398844, 0.917019>, <1.08426e-008, 4.90029, -1.36224> , <6.00858e-008, -0.557314, 0.830302> }
	smooth_triangle { <1.26362e-008, 5.00115, -1.32121>, <0, -0.170873, 0.985293>, <0.069866, 4.938, -1.34955>, <0.237342, -0.39885, 0.885769>, <0.0748199, 5.00115, -1.33106> , <0.25501, -0.170873, 0.951721> }
	smooth_triangle { <0.069866, 4.938, -1.34955>, <0.237342, -0.39885, 0.885769>, <1.26362e-008, 5.00115, -1.32121>, <0, -0.170873, 0.985293>, <1.17995e-008, 4.938, -1.34035> , <-5.6661e-009, -0.398844, 0.917019> }
	smooth_triangle { <1.28263e-008, 5.08966, -1.31686>, <1.88153e-008, 0.00603521, 0.999982>, <0.0748199, 5.00115, -1.33106>, <0.25501, -0.170873, 0.951721>, <0.0759456, 5.08966, -1.32686> , <0.258811, 0.00603943, 0.965909> }
	smooth_triangle { <0.0748199, 5.00115, -1.33106>, <0.25501, -0.170873, 0.951721>, <1.28263e-008, 5.08966, -1.31686>, <1.88153e-008, 0.00603521, 0.999982>, <1.26362e-008, 5.00115, -1.32121> , <0, -0.170873, 0.985293> }
	smooth_triangle { <0.0743143, 5.19258, -1.33295>, <0.257911, 0.0837985, 0.962528>, <1.28263e-008, 5.08966, -1.31686>, <1.88153e-008, 0.00603521, 0.999982>, <0.0759456, 5.08966, -1.32686> , <0.258811, 0.00603943, 0.965909> }
	smooth_triangle { <1.28263e-008, 5.08966, -1.31686>, <1.88153e-008, 0.00603521, 0.999982>, <0.0743143, 5.19258, -1.33295>, <0.257911, 0.0837985, 0.962528>, <1.25508e-008, 5.19258, -1.32316> , <7.51634e-009, 0.0837971, 0.996483> }
	smooth_triangle { <0.0713778, 5.29859, -1.34391>, <0.25722, 0.111145, 0.95994>, <1.25508e-008, 5.19258, -1.32316>, <7.51634e-009, 0.0837971, 0.996483>, <0.0743143, 5.19258, -1.33295> , <0.257911, 0.0837985, 0.962528> }
	smooth_triangle { <1.25508e-008, 5.19258, -1.32316>, <7.51634e-009, 0.0837971, 0.996483>, <0.0713778, 5.29859, -1.34391>, <0.25722, 0.111145, 0.95994>, <1.20548e-008, 5.29859, -1.33451> , <-7.51417e-008, 0.111144, 0.993804> }
	smooth_triangle { <0.0694202, 5.36342, -1.35121>, <0.257077, 0.115867, 0.95942>, <1.20548e-008, 5.29859, -1.33451>, <-7.51417e-008, 0.111144, 0.993804>, <0.0713778, 5.29859, -1.34391> , <0.25722, 0.111145, 0.95994> }
	smooth_triangle { <1.20548e-008, 5.29859, -1.33451>, <-7.51417e-008, 0.111144, 0.993804>, <0.0694202, 5.36342, -1.35121>, <0.257077, 0.115867, 0.95942>, <1.17242e-008, 5.36342, -1.34207> , <-1.72822e-007, 0.115859, 0.993266> }
	smooth_triangle { <0.0664837, 5.44988, -1.36217>, <0.256141, 0.14362, 0.95591>, <1.17242e-008, 5.36342, -1.34207>, <2.47956e-007, 0.130122, 0.991498>, <0.0694202, 5.36342, -1.35121> , <0.256627, 0.130116, 0.957712> }
	smooth_triangle { <1.17242e-008, 5.36342, -1.34207>, <2.47956e-007, 0.130122, 0.991498>, <0.0664837, 5.44988, -1.36217>, <0.256141, 0.14362, 0.95591>, <1.12283e-008, 5.44988, -1.35342> , <1.65313e-007, 0.143628, 0.989632> }
	smooth_triangle { <0.063221, 5.52912, -1.37435>, <0.254996, 0.171154, 0.951674>, <1.12283e-008, 5.44988, -1.35342>, <1.65313e-007, 0.143628, 0.989632>, <0.0664837, 5.44988, -1.36217> , <0.256141, 0.14362, 0.95591> }
	smooth_triangle { <1.12283e-008, 5.44988, -1.35342>, <1.65313e-007, 0.143628, 0.989632>, <0.063221, 5.52912, -1.37435>, <0.254996, 0.171154, 0.951674>, <1.06772e-008, 5.52912, -1.36602> , <-1.99114e-007, 0.171153, 0.985245> }
	smooth_triangle { <0.0612633, 5.56926, -1.38165>, <0.254333, 0.185175, 0.949223>, <1.06772e-008, 5.52912, -1.36602>, <-1.99114e-007, 0.171153, 0.985245>, <0.063221, 5.52912, -1.37435> , <0.254996, 0.171154, 0.951674> }
	smooth_triangle { <1.06772e-008, 5.52912, -1.36602>, <-1.99114e-007, 0.171153, 0.985245>, <0.0612633, 5.56926, -1.38165>, <0.254333, 0.185175, 0.949223>, <1.03466e-008, 5.56926, -1.37359> , <-4.8081e-007, 0.185164, 0.982708> }
	smooth_triangle { <0.0612633, 5.56926, -1.38165>, <0, 1, 0>, <1.00711e-008, 5.56926, -1.37989>, <4.17004e-006, 0.9813, -0.192486>, <1.03466e-008, 5.56926, -1.37359> , <0, 1, 0> }
	smooth_triangle { <1.00711e-008, 5.56926, -1.37989>, <4.17004e-006, 0.9813, -0.192486>, <0.0612633, 5.56926, -1.38165>, <0, 1, 0>, <0.059632, 5.56926, -1.38774> , <-0.0498257, 0.981299, -0.185932> }
	smooth_triangle { <0.059632, 5.56926, -1.38774>, <-0.0498257, 0.981299, -0.185932>, <9.8507e-009, 5.5672, -1.38493>, <8.18899e-006, 0.925806, -0.377998>, <1.00711e-008, 5.56926, -1.37989> , <4.17004e-006, 0.9813, -0.192486> }
	smooth_triangle { <9.8507e-009, 5.5672, -1.38493>, <8.18899e-006, 0.925806, -0.377998>, <0.059632, 5.56926, -1.38774>, <-0.0498257, 0.981299, -0.185932>, <0.0583268, 5.5672, -1.39261> , <-0.097846, 0.925802, -0.365127> }
	smooth_triangle { <0.0580006, 5.55794, -1.39383>, <-0.256449, 0.134954, -0.95709>, <9.8507e-009, 5.5672, -1.38493>, <-9.76784e-008, 0.134897, -0.99086>, <0.0583268, 5.5672, -1.39261> , <-0.256449, 0.134954, -0.95709> }
	smooth_triangle { <9.8507e-009, 5.5672, -1.38493>, <-9.76784e-008, 0.134897, -0.99086>, <0.0580006, 5.55794, -1.39383>, <-0.256449, 0.134954, -0.95709>, <9.79558e-009, 5.55794, -1.38619> , <-9.76784e-008, 0.134897, -0.99086> }
	smooth_triangle { <6.20965e-011, 4.77442, -1.60887>, <-1.52019e-006, -0.989754, 0.14278>, <0.0230892, 4.78708, -1.52412>, <0.0369538, -0.989751, 0.137941>, <3.89948e-009, 4.78708, -1.52108> , <-1.52019e-006, -0.989754, 0.14278> }
	smooth_triangle { <0.0230892, 4.78708, -1.52412>, <0.0369538, -0.989751, 0.137941>, <6.20965e-011, 4.77442, -1.60887>, <-1.52019e-006, -0.989754, 0.14278>, <0.000367679, 4.77442, -1.60892> , <0.0369538, -0.989751, 0.137941> }
	smooth_triangle { <0.000474268, 4.22409, -1.60852>, <-0.00741704, -0.99959, -0.027673>, <0.147036, 4.21572, -1.35562>, <-0.0143243, -0.99959, -0.0248127>, <0.0761115, 4.21572, -1.32624> , <-0.00741704, -0.99959, -0.027673> }
	smooth_triangle { <0.147036, 4.21572, -1.35562>, <-0.0143243, -0.99959, -0.0248127>, <0.000474268, 4.22409, -1.60852>, <-0.00741704, -0.99959, -0.027673>, <0.000916218, 4.22409, -1.6087> , <-0.0143243, -0.99959, -0.0248127> }
	smooth_triangle { <0.146484, 4.2287, -1.35657>, <0.498199, 0.0846955, 0.862916>, <0.0761115, 4.21572, -1.32624>, <0.257895, 0.0846629, 0.962456>, <0.147036, 4.21572, -1.35562> , <0.498199, 0.0846955, 0.862916> }
	smooth_triangle { <0.0761115, 4.21572, -1.32624>, <0.257895, 0.0846629, 0.962456>, <0.146484, 4.2287, -1.35657>, <0.498199, 0.0846955, 0.862916>, <0.0758259, 4.2287, -1.3273> , <0.257895, 0.0846629, 0.962456> }
	smooth_triangle { <0.146484, 4.2287, -1.35657>, <0.226254, 0.891761, 0.391882>, <0.066089, 4.24779, -1.36364>, <0.0914131, 0.935551, 0.341157>, <0.0758259, 4.2287, -1.3273> , <0.117116, 0.891761, 0.437087> }
	smooth_triangle { <0.066089, 4.24779, -1.36364>, <0.0914131, 0.935551, 0.341157>, <0.146484, 4.2287, -1.35657>, <0.226254, 0.891761, 0.391882>, <0.127674, 4.24779, -1.38915> , <0.176596, 0.935551, 0.305874> }
	smooth_triangle { <0.127674, 4.24779, -1.38915>, <0.176596, 0.935551, 0.305874>, <0.0469395, 4.26688, -1.43511>, <0.0554458, 0.976784, 0.206926>, <0.066089, 4.24779, -1.36364> , <0.0914131, 0.935551, 0.341157> }
	smooth_triangle { <0.0469395, 4.26688, -1.43511>, <0.0554458, 0.976784, 0.206926>, <0.127674, 4.24779, -1.38915>, <0.176596, 0.935551, 0.305874>, <0.0906802, 4.26688, -1.45323> , <0.107113, 0.976784, 0.185525> }
	smooth_triangle { <0.0906802, 4.26688, -1.45323>, <0.107113, 0.976784, 0.185525>, <0.0333078, 4.27643, -1.48598>, <0.0417967, 0.986874, 0.155991>, <0.0469395, 4.26688, -1.43511> , <0.0554458, 0.976784, 0.206926> }
	smooth_triangle { <0.0333078, 4.27643, -1.48598>, <0.0417967, 0.986874, 0.155991>, <0.0906802, 4.26688, -1.45323>, <0.107113, 0.976784, 0.185525>, <0.0643457, 4.27643, -1.49884> , <0.0807474, 0.986874, 0.139858> }
	smooth_triangle { <0.0643457, 4.27643, -1.49884>, <0.0807474, 0.986874, 0.139858>, <0.0182838, 4.28491, -1.54205>, <0.0374288, 0.989488, 0.139689>, <0.0333078, 4.27643, -1.48598> , <0.0417967, 0.986874, 0.155991> }
	smooth_triangle { <0.0182838, 4.28491, -1.54205>, <0.0374288, 0.989488, 0.139689>, <0.0643457, 4.27643, -1.49884>, <0.0807474, 0.986874, 0.139858>, <0.0353216, 4.28491, -1.54911> , <0.0723078, 0.989488, 0.125242> }
	smooth_triangle { <0.0314885, 4.29552, -1.55575>, <0.475645, 0.308293, 0.823843>, <0.0182838, 4.28491, -1.54205>, <0.20977, 0.585791, 0.782845>, <0.0353216, 4.28491, -1.54911> , <0.405234, 0.585785, 0.701884> }
	smooth_triangle { <0.0182838, 4.28491, -1.54205>, <0.20977, 0.585791, 0.782845>, <0.0314885, 4.29552, -1.55575>, <0.475645, 0.308293, 0.823843>, <0.0162996, 4.29552, -1.54946> , <0.246217, 0.308297, 0.918875> }
	smooth_triangle { <0.0162996, 4.30188, -1.54946>, <0.258821, 0, 0.965925>, <0.0314885, 4.29552, -1.55575>, <0.475645, 0.308293, 0.823843>, <0.0314885, 4.30188, -1.55575> , <0.499997, 0, 0.866027> }
	smooth_triangle { <0.0314885, 4.29552, -1.55575>, <0.475645, 0.308293, 0.823843>, <0.0162996, 4.30188, -1.54946>, <0.258821, 0, 0.965925>, <0.0162996, 4.29552, -1.54946> , <0.246217, 0.308297, 0.918875> }
	smooth_triangle { <0.0162996, 4.30931, -1.54946>, <0.244851, 0.324094, 0.91379>, <0.0314885, 4.30188, -1.55575>, <0.499997, 0, 0.866027>, <0.0314885, 4.30931, -1.55575> , <0.473009, 0.324097, 0.819282> }
	smooth_triangle { <0.0314885, 4.30188, -1.55575>, <0.499997, 0, 0.866027>, <0.0162996, 4.30931, -1.54946>, <0.244851, 0.324094, 0.91379>, <0.0162996, 4.30188, -1.54946> , <0.258821, 0, 0.965925> }
	smooth_triangle { <0.0282025, 4.31779, -1.56144>, <0.305972, 0.790899, 0.529962>, <0.0162996, 4.30931, -1.54946>, <0.244851, 0.324094, 0.91379>, <0.0314885, 4.30931, -1.55575> , <0.473009, 0.324097, 0.819282> }
	smooth_triangle { <0.0162996, 4.30931, -1.54946>, <0.244851, 0.324094, 0.91379>, <0.0282025, 4.31779, -1.56144>, <0.305972, 0.790899, 0.529962>, <0.0145987, 4.31779, -1.55581> , <0.158386, 0.790897, 0.591097> }
	smooth_triangle { <0.0282025, 4.31779, -1.56144>, <0.305972, 0.790899, 0.529962>, <0.0120475, 4.32203, -1.56533>, <0.164043, 0.773483, 0.61222>, <0.0145987, 4.31779, -1.55581> , <0.158386, 0.790897, 0.591097> }
	smooth_triangle { <0.0120475, 4.32203, -1.56533>, <0.164043, 0.773483, 0.61222>, <0.0282025, 4.31779, -1.56144>, <0.305972, 0.790899, 0.529962>, <0.023274, 4.32203, -1.56998> , <0.31691, 0.773484, 0.548899> }
	smooth_triangle { <0.0210834, 4.3284, -1.57377>, <0.457677, 0.402668, 0.79271>, <0.0120475, 4.32203, -1.56533>, <0.164043, 0.773483, 0.61222>, <0.023274, 4.32203, -1.56998> , <0.31691, 0.773484, 0.548899> }
	smooth_triangle { <0.0120475, 4.32203, -1.56533>, <0.164043, 0.773483, 0.61222>, <0.0210834, 4.3284, -1.57377>, <0.457677, 0.402668, 0.79271>, <0.0109136, 4.3284, -1.56956> , <0.236911, 0.402668, 0.884156> }
	smooth_triangle { <0.0199882, 4.33794, -1.57567>, <0.49724, 0.105024, 0.861233>, <0.0109136, 4.3284, -1.56956>, <0.236911, 0.402668, 0.884156>, <0.0210834, 4.3284, -1.57377> , <0.457677, 0.402668, 0.79271> }
	smooth_triangle { <0.0109136, 4.3284, -1.56956>, <0.236911, 0.402668, 0.884156>, <0.0199882, 4.33794, -1.57567>, <0.49724, 0.105024, 0.861233>, <0.0103467, 4.33794, -1.57168> , <0.257394, 0.105024, 0.960582> }
	smooth_triangle { <0.011764, 4.69858, -1.56639>, <0.257929, -0.0829404, 0.962597>, <0.0199882, 4.33794, -1.57567>, <0.49724, 0.105024, 0.861233>, <0.0227263, 4.69858, -1.57093> , <0.49828, -0.0829402, 0.86304> }
	smooth_triangle { <0.0199882, 4.33794, -1.57567>, <0.49724, 0.105024, 0.861233>, <0.011764, 4.69858, -1.56639>, <0.257929, -0.0829404, 0.962597>, <0.0103467, 4.33794, -1.57168> , <0.257394, 0.105024, 0.960582> }
	smooth_triangle { <0.012331, 4.71298, -1.56427>, <0.252855, -0.213317, 0.943695>, <0.0227263, 4.69858, -1.57093>, <0.49828, -0.0829402, 0.86304>, <0.0238215, 4.71298, -1.56903> , <0.488492, -0.213318, 0.846092> }
	smooth_triangle { <0.0227263, 4.69858, -1.57093>, <0.49828, -0.0829402, 0.86304>, <0.012331, 4.71298, -1.56427>, <0.252855, -0.213317, 0.943695>, <0.011764, 4.69858, -1.56639> , <0.257929, -0.0829404, 0.962597> }
	smooth_triangle { <0.0143152, 4.73974, -1.55686>, <0.245933, -0.311514, 0.917865>, <0.0238215, 4.71298, -1.56903>, <0.488492, -0.213318, 0.846092>, <0.027655, 4.73974, -1.56239> , <0.47512, -0.311515, 0.822933> }
	smooth_triangle { <0.0238215, 4.71298, -1.56903>, <0.488492, -0.213318, 0.846092>, <0.0143152, 4.73974, -1.55686>, <0.245933, -0.311514, 0.917865>, <0.012331, 4.71298, -1.56427> , <0.252855, -0.213317, 0.943695> }
	smooth_triangle { <0.016583, 4.76341, -1.5484>, <0.215722, -0.552524, 0.805097>, <0.027655, 4.73974, -1.56239>, <0.47512, -0.311515, 0.822933>, <0.032036, 4.76341, -1.5548> , <0.416747, -0.552524, 0.72183> }
	smooth_triangle { <0.027655, 4.73974, -1.56239>, <0.47512, -0.311515, 0.822933>, <0.016583, 4.76341, -1.5484>, <0.215722, -0.552524, 0.805097>, <0.0143152, 4.73974, -1.55686> , <0.245933, -0.311514, 0.917865> }
	smooth_triangle { <0.016583, 4.76341, -1.5484>, <0.215722, -0.552524, 0.805097>, <0.0446049, 4.78708, -1.53303>, <0.262792, -0.85074, 0.455172>, <0.0230892, 4.78708, -1.52412> , <0.136031, -0.85074, 0.507678> }
	smooth_triangle { <0.0446049, 4.78708, -1.53303>, <0.262792, -0.85074, 0.455172>, <0.016583, 4.76341, -1.5484>, <0.215722, -0.552524, 0.805097>, <0.032036, 4.76341, -1.5548> , <0.416747, -0.552524, 0.72183> }
	smooth_triangle { <0.0230892, 4.78708, -1.52412>, <0.136031, -0.85074, 0.507678>, <0.0698173, 4.80561, -1.48936>, <0.226908, -0.891096, 0.393015>, <0.0361402, 4.80561, -1.47541> , <0.117457, -0.891098, 0.438348> }
	smooth_triangle { <0.0698173, 4.80561, -1.48936>, <0.226908, -0.891096, 0.393015>, <0.0230892, 4.78708, -1.52412>, <0.136031, -0.85074, 0.507678>, <0.0446049, 4.78708, -1.53303> , <0.262792, -0.85074, 0.455172> }
	smooth_triangle { <0.0361402, 4.80561, -1.47541>, <0.117457, -0.891098, 0.438348>, <0.0943997, 4.83854, -1.44679>, <0.297567, -0.803632, 0.515392>, <0.048865, 4.83854, -1.42792> , <0.154031, -0.803632, 0.574847> }
	smooth_triangle { <0.0943997, 4.83854, -1.44679>, <0.297567, -0.803632, 0.515392>, <0.0361402, 4.80561, -1.47541>, <0.117457, -0.891098, 0.438348>, <0.0698173, 4.80561, -1.48936> , <0.226908, -0.891096, 0.393015> }
	smooth_triangle { <0.048865, 4.83854, -1.42792>, <0.154031, -0.803632, 0.574847>, <0.110158, 4.86427, -1.41949>, <0.358524, -0.697032, 0.620972>, <0.0570217, 4.86427, -1.39748> , <0.185585, -0.697025, 0.692614> }
	smooth_triangle { <0.110158, 4.86427, -1.41949>, <0.358524, -0.697032, 0.620972>, <0.048865, 4.83854, -1.42792>, <0.154031, -0.803632, 0.574847>, <0.0943997, 4.83854, -1.44679> , <0.297567, -0.803632, 0.515392> }
	smooth_triangle { <0.0641997, 4.90029, -1.37069>, <0.2149, -0.557317, 0.802007>, <0.110158, 4.86427, -1.41949>, <0.358524, -0.697032, 0.620972>, <0.124024, 4.90029, -1.39547> , <0.41515, -0.557311, 0.719065> }
	smooth_triangle { <0.110158, 4.86427, -1.41949>, <0.358524, -0.697032, 0.620972>, <0.0641997, 4.90029, -1.37069>, <0.2149, -0.557317, 0.802007>, <0.0570217, 4.86427, -1.39748> , <0.185585, -0.697025, 0.692614> }
	smooth_triangle { <0.069866, 4.938, -1.34955>, <0.237342, -0.39885, 0.885769>, <0.124024, 4.90029, -1.39547>, <0.41515, -0.557311, 0.719065>, <0.134971, 4.938, -1.37651> , <0.458511, -0.398841, 0.794162> }
	smooth_triangle { <0.124024, 4.90029, -1.39547>, <0.41515, -0.557311, 0.719065>, <0.069866, 4.938, -1.34955>, <0.237342, -0.39885, 0.885769>, <0.0641997, 4.90029, -1.37069> , <0.2149, -0.557317, 0.802007> }
	smooth_triangle { <0.0748199, 5.00115, -1.33106>, <0.25501, -0.170873, 0.951721>, <0.134971, 4.938, -1.37651>, <0.458511, -0.398841, 0.794162>, <0.144541, 5.00115, -1.35994> , <0.49265, -0.170883, 0.853285> }
	smooth_triangle { <0.134971, 4.938, -1.37651>, <0.458511, -0.398841, 0.794162>, <0.0748199, 5.00115, -1.33106>, <0.25501, -0.170873, 0.951721>, <0.069866, 4.938, -1.34955> , <0.237342, -0.39885, 0.885769> }
	smooth_triangle { <0.0759456, 5.08966, -1.32686>, <0.258811, 0.00603942, 0.965909>, <0.144541, 5.00115, -1.35994>, <0.49265, -0.170883, 0.853285>, <0.146716, 5.08966, -1.35617> , <0.499987, 0.00603645, 0.866012> }
	smooth_triangle { <0.144541, 5.00115, -1.35994>, <0.49265, -0.170883, 0.853285>, <0.0759456, 5.08966, -1.32686>, <0.258811, 0.00603942, 0.965909>, <0.0748199, 5.00115, -1.33106> , <0.25501, -0.170873, 0.951721> }
	smooth_triangle { <0.143564, 5.19258, -1.36163>, <0.498236, 0.083801, 0.862982>, <0.0759456, 5.08966, -1.32686>, <0.258811, 0.00603943, 0.965909>, <0.146716, 5.08966, -1.35617> , <0.499987, 0.00603645, 0.866012> }
	smooth_triangle { <0.0759456, 5.08966, -1.32686>, <0.258811, 0.00603943, 0.965909>, <0.143564, 5.19258, -1.36163>, <0.498236, 0.083801, 0.862982>, <0.0743143, 5.19258, -1.33295> , <0.257911, 0.0837985, 0.962528> }
	smooth_triangle { <0.137891, 5.29859, -1.37146>, <0.496899, 0.111144, 0.860661>, <0.0743143, 5.19258, -1.33295>, <0.257911, 0.0837985, 0.962528>, <0.143564, 5.19258, -1.36163> , <0.498236, 0.083801, 0.862982> }
	smooth_triangle { <0.0743143, 5.19258, -1.33295>, <0.257911, 0.0837985, 0.962528>, <0.137891, 5.29859, -1.37146>, <0.496899, 0.111144, 0.860661>, <0.0713778, 5.29859, -1.34391> , <0.25722, 0.111145, 0.95994> }
	smooth_triangle { <0.13411, 5.36342, -1.37801>, <0.496627, 0.115868, 0.860196>, <0.0713778, 5.29859, -1.34391>, <0.25722, 0.111145, 0.95994>, <0.137891, 5.29859, -1.37146> , <0.496899, 0.111144, 0.860661> }
	smooth_triangle { <0.0713778, 5.29859, -1.34391>, <0.25722, 0.111145, 0.95994>, <0.13411, 5.36342, -1.37801>, <0.496627, 0.115868, 0.860196>, <0.0694202, 5.36342, -1.35121> , <0.257077, 0.115867, 0.95942> }
	smooth_triangle { <0.128437, 5.44988, -1.38783>, <0.494821, 0.143622, 0.857045>, <0.0694202, 5.36342, -1.35121>, <0.256627, 0.130116, 0.957712>, <0.13411, 5.36342, -1.37801> , <0.495745, 0.13013, 0.858663> }
	smooth_triangle { <0.0694202, 5.36342, -1.35121>, <0.256627, 0.130116, 0.957712>, <0.128437, 5.44988, -1.38783>, <0.494821, 0.143622, 0.857045>, <0.0664837, 5.44988, -1.36217> , <0.256141, 0.14362, 0.95591> }
	smooth_triangle { <0.122133, 5.52912, -1.39875>, <0.492627, 0.171154, 0.853244>, <0.0664837, 5.44988, -1.36217>, <0.256141, 0.14362, 0.955911>, <0.128437, 5.44988, -1.38783> , <0.494821, 0.143622, 0.857045> }
	smooth_triangle { <0.0664837, 5.44988, -1.36217>, <0.256141, 0.14362, 0.955911>, <0.122133, 5.52912, -1.39875>, <0.492627, 0.171154, 0.853244>, <0.063221, 5.52912, -1.37435> , <0.254996, 0.171154, 0.951674> }
	smooth_triangle { <0.118352, 5.56926, -1.4053>, <0.49135, 0.185185, 0.851047>, <0.063221, 5.52912, -1.37435>, <0.254996, 0.171154, 0.951674>, <0.122133, 5.52912, -1.39875> , <0.492627, 0.171154, 0.853244> }
	smooth_triangle { <0.063221, 5.52912, -1.37435>, <0.254996, 0.171154, 0.951674>, <0.118352, 5.56926, -1.4053>, <0.49135, 0.185185, 0.851047>, <0.0612633, 5.56926, -1.38165> , <0.254333, 0.185175, 0.949223> }
	smooth_triangle { <0.118352, 5.56926, -1.4053>, <0, 1, 0>, <0.059632, 5.56926, -1.38774>, <-0.0498257, 0.981299, -0.185932>, <0.0612633, 5.56926, -1.38165> , <0, 1, 0> }
	smooth_triangle { <0.059632, 5.56926, -1.38774>, <-0.0498257, 0.981299, -0.185932>, <0.118352, 5.56926, -1.4053>, <0, 1, 0>, <0.1152, 5.56926, -1.41076> , <-0.0962657, 0.981291, -0.166738> }
	smooth_triangle { <0.1152, 5.56926, -1.41076>, <-0.0962657, 0.981291, -0.166738>, <0.0583268, 5.5672, -1.39261>, <-0.097846, 0.925802, -0.365127>, <0.059632, 5.56926, -1.38774> , <-0.0498257, 0.981299, -0.185932> }
	smooth_triangle { <0.0583268, 5.5672, -1.39261>, <-0.097846, 0.925802, -0.365127>, <0.1152, 5.56926, -1.41076>, <-0.0962657, 0.981291, -0.166738>, <0.112679, 5.5672, -1.41512> , <-0.189042, 0.925771, -0.327431> }
	smooth_triangle { <0.112048, 5.55794, -1.41622>, <-0.495407, 0.134986, -0.858109>, <0.0583268, 5.5672, -1.39261>, <-0.256449, 0.134954, -0.95709>, <0.112679, 5.5672, -1.41512> , <-0.495407, 0.134986, -0.858109> }
	smooth_triangle { <0.0583268, 5.5672, -1.39261>, <-0.256449, 0.134954, -0.95709>, <0.112048, 5.55794, -1.41622>, <-0.495407, 0.134986, -0.858109>, <0.0580006, 5.55794, -1.39383> , <-0.256449, 0.134954, -0.95709> }
	smooth_triangle { <0.000367679, 4.77442, -1.60892>, <0.0369538, -0.989751, 0.137941>, <0.0446049, 4.78708, -1.53303>, <0.0713774, -0.989754, 0.12366>, <0.0230892, 4.78708, -1.52412> , <0.0369538, -0.989751, 0.137941> }
	smooth_triangle { <0.0446049, 4.78708, -1.53303>, <0.0713774, -0.989754, 0.12366>, <0.000367679, 4.77442, -1.60892>, <0.0369538, -0.989751, 0.137941>, <0.0007103, 4.77442, -1.60906> , <0.0713774, -0.989754, 0.12366> }
	smooth_triangle { <0.000916218, 4.22409, -1.6087>, <-0.0143243, -0.99959, -0.0248127>, <0.207941, 4.21572, -1.40235>, <-0.0202575, -0.99959, -0.0202593>, <0.147036, 4.21572, -1.35562> , <-0.0143243, -0.99959, -0.0248127> }
	smooth_triangle { <0.207941, 4.21572, -1.40235>, <-0.0202575, -0.99959, -0.0202593>, <0.000916218, 4.22409, -1.6087>, <-0.0143243, -0.99959, -0.0248127>, <0.00129573, 4.22409, -1.60899> , <-0.0202575, -0.99959, -0.0202593> }
	smooth_triangle { <0.20716, 4.2287, -1.40313>, <0.704566, 0.0846999, 0.704565>, <0.147036, 4.21572, -1.35562>, <0.498199, 0.0846955, 0.862916>, <0.207941, 4.21572, -1.40235> , <0.704566, 0.0846999, 0.704565> }
	smooth_triangle { <0.147036, 4.21572, -1.35562>, <0.498199, 0.0846955, 0.862916>, <0.20716, 4.2287, -1.40313>, <0.704566, 0.0846999, 0.704565>, <0.146484, 4.2287, -1.35657> , <0.498199, 0.0846955, 0.862916> }
	smooth_triangle { <0.20716, 4.2287, -1.40313>, <0.319971, 0.89176, 0.319972>, <0.127674, 4.24779, -1.38915>, <0.176596, 0.935551, 0.305874>, <0.146484, 4.2287, -1.35657> , <0.226254, 0.891761, 0.391882> }
	smooth_triangle { <0.127674, 4.24779, -1.38915>, <0.176596, 0.935551, 0.305874>, <0.20716, 4.2287, -1.40313>, <0.319971, 0.89176, 0.319972>, <0.180559, 4.24779, -1.42973> , <0.249745, 0.935551, 0.249745> }
	smooth_triangle { <0.180559, 4.24779, -1.42973>, <0.249745, 0.935551, 0.249745>, <0.0906802, 4.26688, -1.45323>, <0.107113, 0.976784, 0.185525>, <0.127674, 4.24779, -1.38915> , <0.176596, 0.935551, 0.305874> }
	smooth_triangle { <0.0906802, 4.26688, -1.45323>, <0.107113, 0.976784, 0.185525>, <0.180559, 4.24779, -1.42973>, <0.249745, 0.935551, 0.249745>, <0.128241, 4.26688, -1.48205> , <0.15148, 0.976784, 0.15148> }
	smooth_triangle { <0.128241, 4.26688, -1.48205>, <0.15148, 0.976784, 0.15148>, <0.0643457, 4.27643, -1.49884>, <0.0807474, 0.986874, 0.139858>, <0.0906802, 4.26688, -1.45323> , <0.107113, 0.976784, 0.185525> }
	smooth_triangle { <0.0643457, 4.27643, -1.49884>, <0.0807474, 0.986874, 0.139858>, <0.128241, 4.26688, -1.48205>, <0.15148, 0.976784, 0.15148>, <0.0909985, 4.27643, -1.51929> , <0.114194, 0.986874, 0.114194> }
	smooth_triangle { <0.0909985, 4.27643, -1.51929>, <0.114194, 0.986874, 0.114194>, <0.0353216, 4.28491, -1.54911>, <0.0723078, 0.989488, 0.125242>, <0.0643457, 4.27643, -1.49884> , <0.0807474, 0.986874, 0.139858> }
	smooth_triangle { <0.0353216, 4.28491, -1.54911>, <0.0723078, 0.989488, 0.125242>, <0.0909985, 4.27643, -1.51929>, <0.114194, 0.986874, 0.114194>, <0.0499523, 4.28491, -1.56034> , <0.102259, 0.989488, 0.102259> }
	smooth_triangle { <0.0445314, 4.29552, -1.56576>, <0.672662, 0.308295, 0.672667>, <0.0353216, 4.28491, -1.54911>, <0.405234, 0.585785, 0.701884>, <0.0499523, 4.28491, -1.56034> , <0.573082, 0.585788, 0.573088> }
	smooth_triangle { <0.0353216, 4.28491, -1.54911>, <0.405234, 0.585785, 0.701884>, <0.0445314, 4.29552, -1.56576>, <0.672662, 0.308295, 0.672667>, <0.0314885, 4.29552, -1.55575> , <0.475645, 0.308293, 0.823843> }
	smooth_triangle { <0.0314885, 4.30188, -1.55575>, <0.499997, 0, 0.866027>, <0.0445314, 4.29552, -1.56576>, <0.672662, 0.308295, 0.672667>, <0.0445314, 4.30188, -1.56576> , <0.707105, 0, 0.707109> }
	smooth_triangle { <0.0445314, 4.29552, -1.56576>, <0.672662, 0.308295, 0.672667>, <0.0314885, 4.30188, -1.55575>, <0.499997, 0, 0.866027>, <0.0314885, 4.29552, -1.55575> , <0.475645, 0.308293, 0.823843> }
	smooth_triangle { <0.0314885, 4.30931, -1.55575>, <0.473009, 0.324097, 0.819282>, <0.0445314, 4.30188, -1.56576>, <0.707105, 0, 0.707109>, <0.0445314, 4.30931, -1.56576> , <0.668938, 0.324099, 0.668941> }
	smooth_triangle { <0.0445314, 4.30188, -1.56576>, <0.707105, 0, 0.707109>, <0.0314885, 4.30931, -1.55575>, <0.473009, 0.324097, 0.819282>, <0.0314885, 4.30188, -1.55575> , <0.499997, 0, 0.866027> }
	smooth_triangle { <0.0398843, 4.31779, -1.57041>, <0.432709, 0.790901, 0.432711>, <0.0314885, 4.30931, -1.55575>, <0.473009, 0.324097, 0.819282>, <0.0445314, 4.30931, -1.56576> , <0.668938, 0.324099, 0.668941> }
	smooth_triangle { <0.0314885, 4.30931, -1.55575>, <0.473009, 0.324097, 0.819282>, <0.0398843, 4.31779, -1.57041>, <0.432709, 0.790901, 0.432711>, <0.0282025, 4.31779, -1.56144> , <0.305972, 0.790899, 0.529962> }
	smooth_triangle { <0.0398843, 4.31779, -1.57041>, <0.432709, 0.790901, 0.432711>, <0.023274, 4.32203, -1.56998>, <0.31691, 0.773484, 0.548899>, <0.0282025, 4.31779, -1.56144> , <0.305972, 0.790899, 0.529962> }
	smooth_triangle { <0.023274, 4.32203, -1.56998>, <0.31691, 0.773484, 0.548899>, <0.0398843, 4.31779, -1.57041>, <0.432709, 0.790901, 0.432711>, <0.0329144, 4.32203, -1.57738> , <0.448178, 0.773481, 0.448177> }
	smooth_triangle { <0.0298165, 4.3284, -1.58047>, <0.647248, 0.402664, 0.647249>, <0.023274, 4.32203, -1.56998>, <0.31691, 0.773484, 0.548899>, <0.0329144, 4.32203, -1.57738> , <0.448178, 0.773481, 0.448177> }
	smooth_triangle { <0.023274, 4.32203, -1.56998>, <0.31691, 0.773484, 0.548899>, <0.0298165, 4.3284, -1.58047>, <0.647248, 0.402664, 0.647249>, <0.0210834, 4.3284, -1.57377> , <0.457677, 0.402668, 0.79271> }
	smooth_triangle { <0.0282676, 4.33794, -1.58202>, <0.703193, 0.105024, 0.7032>, <0.0210834, 4.3284, -1.57377>, <0.457677, 0.402668, 0.79271>, <0.0298165, 4.3284, -1.58047> , <0.647248, 0.402664, 0.647249> }
	smooth_triangle { <0.0210834, 4.3284, -1.57377>, <0.457677, 0.402668, 0.79271>, <0.0282676, 4.33794, -1.58202>, <0.703193, 0.105024, 0.7032>, <0.0199882, 4.33794, -1.57567> , <0.49724, 0.105024, 0.861233> }
	smooth_triangle { <0.0227263, 4.69858, -1.57093>, <0.49828, -0.0829402, 0.86304>, <0.0282676, 4.33794, -1.58202>, <0.703193, 0.105024, 0.7032>, <0.0321399, 4.69858, -1.57815> , <0.704669, -0.082937, 0.704672> }
	smooth_triangle { <0.0282676, 4.33794, -1.58202>, <0.703193, 0.105024, 0.7032>, <0.0227263, 4.69858, -1.57093>, <0.49828, -0.0829402, 0.86304>, <0.0199882, 4.33794, -1.57567> , <0.49724, 0.105024, 0.861233> }
	smooth_triangle { <0.0238215, 4.71298, -1.56903>, <0.488492, -0.213318, 0.846092>, <0.0321399, 4.69858, -1.57815>, <0.704669, -0.082937, 0.704672>, <0.0336888, 4.71298, -1.5766> , <0.690835, -0.213318, 0.690828> }
	smooth_triangle { <0.0321399, 4.69858, -1.57815>, <0.704669, -0.082937, 0.704672>, <0.0238215, 4.71298, -1.56903>, <0.488492, -0.213318, 0.846092>, <0.0227263, 4.69858, -1.57093> , <0.49828, -0.0829401, 0.86304> }
	smooth_triangle { <0.027655, 4.73974, -1.56239>, <0.47512, -0.311515, 0.822933>, <0.0336888, 4.71298, -1.5766>, <0.690835, -0.213318, 0.690828>, <0.0391099, 4.73974, -1.57118> , <0.671923, -0.311517, 0.67192> }
	smooth_triangle { <0.0336888, 4.71298, -1.5766>, <0.690835, -0.213318, 0.690828>, <0.027655, 4.73974, -1.56239>, <0.47512, -0.311515, 0.822933>, <0.0238215, 4.71298, -1.56903> , <0.488492, -0.213318, 0.846092> }
	smooth_triangle { <0.032036, 4.76341, -1.5548>, <0.416747, -0.552524, 0.72183>, <0.0391099, 4.73974, -1.57118>, <0.671923, -0.311517, 0.67192>, <0.0453058, 4.76341, -1.56498> , <0.589369, -0.552523, 0.589374> }
	smooth_triangle { <0.0391099, 4.73974, -1.57118>, <0.671923, -0.311517, 0.67192>, <0.032036, 4.76341, -1.5548>, <0.416747, -0.552524, 0.72183>, <0.027655, 4.73974, -1.56239> , <0.47512, -0.311515, 0.822933> }
	smooth_triangle { <0.032036, 4.76341, -1.5548>, <0.416747, -0.552524, 0.72183>, <0.0630807, 4.78708, -1.54721>, <0.371646, -0.85074, 0.371646>, <0.0446049, 4.78708, -1.53303> , <0.262792, -0.85074, 0.455172> }
	smooth_triangle { <0.0630807, 4.78708, -1.54721>, <0.371646, -0.85074, 0.371646>, <0.032036, 4.76341, -1.5548>, <0.416747, -0.552524, 0.72183>, <0.0453058, 4.76341, -1.56498> , <0.589369, -0.552523, 0.589374> }
	smooth_triangle { <0.0446049, 4.78708, -1.53303>, <0.262792, -0.85074, 0.455172>, <0.0987367, 4.80561, -1.51155>, <0.320895, -0.891096, 0.320895>, <0.0698173, 4.80561, -1.48936> , <0.226908, -0.891096, 0.393015> }
	smooth_triangle { <0.0987367, 4.80561, -1.51155>, <0.320895, -0.891096, 0.320895>, <0.0446049, 4.78708, -1.53303>, <0.262792, -0.85074, 0.455172>, <0.0630807, 4.78708, -1.54721> , <0.371646, -0.85074, 0.371646> }
	smooth_triangle { <0.0698173, 4.80561, -1.48936>, <0.226908, -0.891096, 0.393015>, <0.133501, 4.83854, -1.47679>, <0.420819, -0.803631, 0.420819>, <0.0943997, 4.83854, -1.44679> , <0.297567, -0.803632, 0.515392> }
	smooth_triangle { <0.133501, 4.83854, -1.47679>, <0.420819, -0.803631, 0.420819>, <0.0698173, 4.80561, -1.48936>, <0.226908, -0.891096, 0.393015>, <0.0987367, 4.80561, -1.51155> , <0.320895, -0.891096, 0.320895> }
	smooth_triangle { <0.0943997, 4.83854, -1.44679>, <0.297567, -0.803632, 0.515392>, <0.155786, 4.86427, -1.4545>, <0.507024, -0.697034, 0.507021>, <0.110158, 4.86427, -1.41949> , <0.358524, -0.697032, 0.620972> }
	smooth_triangle { <0.155786, 4.86427, -1.4545>, <0.507024, -0.697034, 0.507021>, <0.0943997, 4.83854, -1.44679>, <0.297567, -0.803632, 0.515392>, <0.133501, 4.83854, -1.47679> , <0.420819, -0.803631, 0.420819> }
	smooth_triangle { <0.124024, 4.90029, -1.39547>, <0.41515, -0.557311, 0.719065>, <0.155786, 4.86427, -1.4545>, <0.507024, -0.697034, 0.507021>, <0.175398, 4.90029, -1.43489> , <0.587113, -0.557311, 0.587114> }
	smooth_triangle { <0.155786, 4.86427, -1.4545>, <0.507024, -0.697034, 0.507021>, <0.124024, 4.90029, -1.39547>, <0.41515, -0.557311, 0.719065>, <0.110158, 4.86427, -1.41949> , <0.358524, -0.697032, 0.620972> }
	smooth_triangle { <0.134971, 4.938, -1.37651>, <0.458511, -0.398841, 0.794162>, <0.175398, 4.90029, -1.43489>, <0.587113, -0.557311, 0.587114>, <0.190877, 4.938, -1.41941> , <0.648432, -0.398837, 0.648432> }
	smooth_triangle { <0.175398, 4.90029, -1.43489>, <0.587113, -0.557311, 0.587114>, <0.134971, 4.938, -1.37651>, <0.458511, -0.398841, 0.794162>, <0.124024, 4.90029, -1.39547> , <0.41515, -0.557311, 0.719065> }
	smooth_triangle { <0.144541, 5.00115, -1.35994>, <0.49265, -0.170883, 0.853285>, <0.190877, 4.938, -1.41941>, <0.648432, -0.398837, 0.648432>, <0.204411, 5.00115, -1.40588> , <0.696707, -0.170886, 0.696704> }
	smooth_triangle { <0.190877, 4.938, -1.41941>, <0.648432, -0.398837, 0.648432>, <0.144541, 5.00115, -1.35994>, <0.49265, -0.170883, 0.853285>, <0.134971, 4.938, -1.37651> , <0.458511, -0.398841, 0.794163> }
	smooth_triangle { <0.146716, 5.08966, -1.35617>, <0.499987, 0.00603645, 0.866012>, <0.204411, 5.00115, -1.40588>, <0.696707, -0.170886, 0.696704>, <0.207488, 5.08966, -1.4028> , <0.707093, 0.00603628, 0.707094> }
	smooth_triangle { <0.204411, 5.00115, -1.40588>, <0.696707, -0.170886, 0.696704>, <0.146716, 5.08966, -1.35617>, <0.499987, 0.00603645, 0.866012>, <0.144541, 5.00115, -1.35994> , <0.49265, -0.170883, 0.853285> }
	smooth_triangle { <0.20303, 5.19258, -1.40726>, <0.70462, 0.0838011, 0.70462>, <0.146716, 5.08966, -1.35617>, <0.499987, 0.00603645, 0.866012>, <0.207488, 5.08966, -1.4028> , <0.707093, 0.00603628, 0.707094> }
	smooth_triangle { <0.146716, 5.08966, -1.35617>, <0.499987, 0.00603645, 0.866012>, <0.20303, 5.19258, -1.40726>, <0.70462, 0.0838011, 0.70462>, <0.143564, 5.19258, -1.36163> , <0.498236, 0.083801, 0.862982> }
	smooth_triangle { <0.195008, 5.29859, -1.41528>, <0.702725, 0.111146, 0.702726>, <0.143564, 5.19258, -1.36163>, <0.498236, 0.083801, 0.862982>, <0.20303, 5.19258, -1.40726> , <0.70462, 0.0838011, 0.70462> }
	smooth_triangle { <0.143564, 5.19258, -1.36163>, <0.498236, 0.083801, 0.862982>, <0.195008, 5.29859, -1.41528>, <0.702725, 0.111146, 0.702726>, <0.137891, 5.29859, -1.37146> , <0.496899, 0.111144, 0.860661> }
	smooth_triangle { <0.189659, 5.36342, -1.42063>, <0.702344, 0.115872, 0.702344>, <0.137891, 5.29859, -1.37146>, <0.496899, 0.111144, 0.860661>, <0.195008, 5.29859, -1.41528> , <0.702725, 0.111146, 0.702726> }
	smooth_triangle { <0.137891, 5.29859, -1.37146>, <0.496899, 0.111144, 0.860661>, <0.189659, 5.36342, -1.42063>, <0.702344, 0.115872, 0.702344>, <0.13411, 5.36342, -1.37801> , <0.496627, 0.115868, 0.860196> }
	smooth_triangle { <0.181636, 5.44988, -1.42865>, <0.699777, 0.143622, 0.699775>, <0.13411, 5.36342, -1.37801>, <0.495745, 0.13013, 0.858663>, <0.189659, 5.36342, -1.42063> , <0.701097, 0.130127, 0.701092> }
	smooth_triangle { <0.13411, 5.36342, -1.37801>, <0.495745, 0.13013, 0.858663>, <0.181636, 5.44988, -1.42865>, <0.699777, 0.143622, 0.699775>, <0.128437, 5.44988, -1.38783> , <0.494821, 0.143622, 0.857045> }
	smooth_triangle { <0.172723, 5.52912, -1.43757>, <0.696673, 0.171154, 0.696673>, <0.128437, 5.44988, -1.38783>, <0.49482, 0.143622, 0.857045>, <0.181636, 5.44988, -1.42865> , <0.699777, 0.143622, 0.699775> }
	smooth_triangle { <0.128437, 5.44988, -1.38783>, <0.49482, 0.143622, 0.857045>, <0.172723, 5.52912, -1.43757>, <0.696673, 0.171154, 0.696673>, <0.122133, 5.52912, -1.39875> , <0.492627, 0.171154, 0.853244> }
	smooth_triangle { <0.167374, 5.56926, -1.44292>, <0.694877, 0.185183, 0.694876>, <0.122133, 5.52912, -1.39875>, <0.492627, 0.171154, 0.853244>, <0.172723, 5.52912, -1.43757> , <0.696673, 0.171154, 0.696673> }
	smooth_triangle { <0.122133, 5.52912, -1.39875>, <0.492627, 0.171154, 0.853244>, <0.167374, 5.56926, -1.44292>, <0.694877, 0.185183, 0.694876>, <0.118352, 5.56926, -1.4053> , <0.49135, 0.185185, 0.851047> }
	smooth_triangle { <0.167374, 5.56926, -1.44292>, <0, 1, 0>, <0.1152, 5.56926, -1.41076>, <-0.0962657, 0.981291, -0.166738>, <0.118352, 5.56926, -1.4053> , <0, 1, 0> }
	smooth_triangle { <0.1152, 5.56926, -1.41076>, <-0.0962657, 0.981291, -0.166738>, <0.167374, 5.56926, -1.44292>, <0, 1, 0>, <0.162918, 5.56926, -1.44737> , <-0.136139, 0.981291, -0.136139> }
	smooth_triangle { <0.162918, 5.56926, -1.44737>, <-0.136139, 0.981291, -0.136139>, <0.112679, 5.5672, -1.41512>, <-0.189042, 0.925771, -0.327431>, <0.1152, 5.56926, -1.41076> , <-0.0962657, 0.981291, -0.166738> }
	smooth_triangle { <0.112679, 5.5672, -1.41512>, <-0.189042, 0.925771, -0.327431>, <0.162918, 5.56926, -1.44737>, <-0.136139, 0.981291, -0.136139>, <0.159353, 5.5672, -1.45094> , <-0.267344, 0.925772, -0.267344> }
	smooth_triangle { <0.158461, 5.55794, -1.45183>, <-0.700635, 0.134984, -0.700636>, <0.112679, 5.5672, -1.41512>, <-0.495407, 0.134986, -0.858109>, <0.159353, 5.5672, -1.45094> , <-0.700635, 0.134984, -0.700636> }
	smooth_triangle { <0.112679, 5.5672, -1.41512>, <-0.495407, 0.134986, -0.858109>, <0.158461, 5.55794, -1.45183>, <-0.700635, 0.134984, -0.700636>, <0.112048, 5.55794, -1.41622> , <-0.495407, 0.134986, -0.858109> }
	smooth_triangle { <0.0007103, 4.77442, -1.60906>, <0.0713774, -0.989754, 0.12366>, <0.0630807, 4.78708, -1.54721>, <0.100996, -0.989753, 0.100941>, <0.0446049, 4.78708, -1.53303> , <0.0713774, -0.989754, 0.12366> }
	smooth_triangle { <0.0630807, 4.78708, -1.54721>, <0.100996, -0.989753, 0.100941>, <0.0007103, 4.77442, -1.60906>, <0.0713774, -0.989754, 0.12366>, <0.00100452, 4.77442, -1.60929> , <0.100996, -0.989753, 0.100941> }
	smooth_triangle { <0.00129573, 4.22409, -1.60899>, <-0.0202575, -0.99959, -0.0202593>, <0.254674, 4.21572, -1.46325>, <-0.0248125, -0.99959, -0.0143231>, <0.207941, 4.21572, -1.40235> , <-0.0202575, -0.99959, -0.0202593> }
	smooth_triangle { <0.254674, 4.21572, -1.46325>, <-0.0248125, -0.99959, -0.0143231>, <0.00129573, 4.22409, -1.60899>, <-0.0202575, -0.99959, -0.0202593>, <0.00158693, 4.22409, -1.60937> , <-0.0248125, -0.99959, -0.0143231> }
	smooth_triangle { <0.207941, 4.21572, -1.40235>, <0.704566, 0.0846999, 0.704565>, <0.253719, 4.2287, -1.46381>, <0.862918, 0.0846665, 0.498201>, <0.20716, 4.2287, -1.40313> , <0.704566, 0.0846999, 0.704565> }
	smooth_triangle { <0.253719, 4.2287, -1.46381>, <0.862918, 0.0846665, 0.498201>, <0.207941, 4.21572, -1.40235>, <0.704566, 0.0846999, 0.704565>, <0.254674, 4.21572, -1.46325> , <0.862918, 0.0846665, 0.498201> }
	smooth_triangle { <0.253719, 4.2287, -1.46381>, <0.391881, 0.891762, 0.226252>, <0.180559, 4.24779, -1.42973>, <0.249745, 0.935551, 0.249745>, <0.20716, 4.2287, -1.40313> , <0.319971, 0.89176, 0.319972> }
	smooth_triangle { <0.180559, 4.24779, -1.42973>, <0.249745, 0.935551, 0.249745>, <0.253719, 4.2287, -1.46381>, <0.391881, 0.891762, 0.226252>, <0.221138, 4.24779, -1.48262> , <0.305874, 0.935551, 0.176596> }
	smooth_triangle { <0.221138, 4.24779, -1.48262>, <0.305874, 0.935551, 0.176596>, <0.128241, 4.26688, -1.48205>, <0.15148, 0.976784, 0.15148>, <0.180559, 4.24779, -1.42973> , <0.249745, 0.935551, 0.249745> }
	smooth_triangle { <0.128241, 4.26688, -1.48205>, <0.15148, 0.976784, 0.15148>, <0.221138, 4.24779, -1.48262>, <0.305874, 0.935551, 0.176596>, <0.157063, 4.26688, -1.51961> , <0.185525, 0.976784, 0.107113> }
	smooth_triangle { <0.157063, 4.26688, -1.51961>, <0.185525, 0.976784, 0.107113>, <0.0909985, 4.27643, -1.51929>, <0.114194, 0.986874, 0.114194>, <0.128241, 4.26688, -1.48205> , <0.15148, 0.976784, 0.15148> }
	smooth_triangle { <0.0909985, 4.27643, -1.51929>, <0.114194, 0.986874, 0.114194>, <0.157063, 4.26688, -1.51961>, <0.185525, 0.976784, 0.107113>, <0.11145, 4.27643, -1.54594> , <0.139858, 0.986874, 0.0807472> }
	smooth_triangle { <0.11145, 4.27643, -1.54594>, <0.139858, 0.986874, 0.0807472>, <0.0499523, 4.28491, -1.56034>, <0.102259, 0.989488, 0.102259>, <0.0909985, 4.27643, -1.51929> , <0.114194, 0.986874, 0.114194> }
	smooth_triangle { <0.0499523, 4.28491, -1.56034>, <0.102259, 0.989488, 0.102259>, <0.11145, 4.27643, -1.54594>, <0.139858, 0.986874, 0.0807472>, <0.0611789, 4.28491, -1.57497> , <0.125242, 0.989488, 0.0723078> }
	smooth_triangle { <0.0499523, 4.28491, -1.56034>, <0.573082, 0.585788, 0.573088>, <0.0545396, 4.29552, -1.5788>, <0.823844, 0.308296, 0.475641>, <0.0445314, 4.29552, -1.56576> , <0.672662, 0.308295, 0.672667> }
	smooth_triangle { <0.0545396, 4.29552, -1.5788>, <0.823844, 0.308296, 0.475641>, <0.0499523, 4.28491, -1.56034>, <0.573082, 0.585788, 0.573088>, <0.0611789, 4.28491, -1.57497> , <0.701883, 0.58579, 0.405229> }
	smooth_triangle { <0.0445314, 4.29552, -1.56576>, <0.672662, 0.308295, 0.672667>, <0.0545396, 4.30188, -1.5788>, <0.866029, 0, 0.499994>, <0.0445314, 4.30188, -1.56576> , <0.707105, 0, 0.707109> }
	smooth_triangle { <0.0545396, 4.30188, -1.5788>, <0.866029, 0, 0.499994>, <0.0445314, 4.29552, -1.56576>, <0.672662, 0.308295, 0.672667>, <0.0545396, 4.29552, -1.5788> , <0.823844, 0.308296, 0.475641> }
	smooth_triangle { <0.0445314, 4.30188, -1.56576>, <0.707105, 0, 0.707109>, <0.0545396, 4.30931, -1.5788>, <0.819285, 0.324094, 0.473007>, <0.0445314, 4.30931, -1.56576> , <0.668938, 0.324099, 0.668941> }
	smooth_triangle { <0.0545396, 4.30931, -1.5788>, <0.819285, 0.324094, 0.473007>, <0.0445314, 4.30188, -1.56576>, <0.707105, 0, 0.707109>, <0.0545396, 4.30188, -1.5788> , <0.866029, 0, 0.499994> }
	smooth_triangle { <0.0445314, 4.30931, -1.56576>, <0.668938, 0.324099, 0.668941>, <0.0488483, 4.31779, -1.58209>, <0.529965, 0.790897, 0.305973>, <0.0398843, 4.31779, -1.57041> , <0.432709, 0.790901, 0.432711> }
	smooth_triangle { <0.0488483, 4.31779, -1.58209>, <0.529965, 0.790897, 0.305973>, <0.0445314, 4.30931, -1.56576>, <0.668938, 0.324099, 0.668941>, <0.0545396, 4.30931, -1.5788> , <0.819285, 0.324094, 0.473007> }
	smooth_triangle { <0.0488483, 4.31779, -1.58209>, <0.529965, 0.790897, 0.305973>, <0.0329144, 4.32203, -1.57738>, <0.448178, 0.773481, 0.448177>, <0.0398843, 4.31779, -1.57041> , <0.432709, 0.790901, 0.432711> }
	smooth_triangle { <0.0329144, 4.32203, -1.57738>, <0.448178, 0.773481, 0.448177>, <0.0488483, 4.31779, -1.58209>, <0.529965, 0.790897, 0.305973>, <0.0403117, 4.32203, -1.58702> , <0.548903, 0.773481, 0.316911> }
	smooth_triangle { <0.0329144, 4.32203, -1.57738>, <0.448178, 0.773481, 0.448177>, <0.0365175, 4.3284, -1.58921>, <0.792713, 0.402664, 0.457677>, <0.0298165, 4.3284, -1.58047> , <0.647248, 0.402664, 0.647249> }
	smooth_triangle { <0.0365175, 4.3284, -1.58921>, <0.792713, 0.402664, 0.457677>, <0.0329144, 4.32203, -1.57738>, <0.448178, 0.773481, 0.448177>, <0.0403117, 4.32203, -1.58702> , <0.548903, 0.773481, 0.316911> }
	smooth_triangle { <0.0298165, 4.3284, -1.58047>, <0.647248, 0.402664, 0.647249>, <0.0346206, 4.33794, -1.5903>, <0.861233, 0.105023, 0.49724>, <0.0282676, 4.33794, -1.58202> , <0.703193, 0.105024, 0.7032> }
	smooth_triangle { <0.0346206, 4.33794, -1.5903>, <0.861233, 0.105023, 0.49724>, <0.0298165, 4.3284, -1.58047>, <0.647248, 0.402664, 0.647249>, <0.0365175, 4.3284, -1.58921> , <0.792713, 0.402664, 0.457677> }
	smooth_triangle { <0.0282676, 4.33794, -1.58202>, <0.703193, 0.105024, 0.7032>, <0.0393632, 4.69858, -1.58756>, <0.86304, -0.0829335, 0.498282>, <0.0321399, 4.69858, -1.57815> , <0.704669, -0.082937, 0.704672> }
	smooth_triangle { <0.0393632, 4.69858, -1.58756>, <0.86304, -0.0829335, 0.498282>, <0.0282676, 4.33794, -1.58202>, <0.703193, 0.105024, 0.7032>, <0.0346206, 4.33794, -1.5903> , <0.861233, 0.105023, 0.49724> }
	smooth_triangle { <0.0321399, 4.69858, -1.57815>, <0.704669, -0.082937, 0.704672>, <0.0412602, 4.71298, -1.58647>, <0.846093, -0.213316, 0.48849>, <0.0336888, 4.71298, -1.5766> , <0.690835, -0.213319, 0.690828> }
	smooth_triangle { <0.0412602, 4.71298, -1.58647>, <0.846093, -0.213316, 0.48849>, <0.0321399, 4.69858, -1.57815>, <0.704669, -0.082937, 0.704672>, <0.0393632, 4.69858, -1.58756> , <0.86304, -0.0829335, 0.498282> }
	smooth_triangle { <0.0336888, 4.71298, -1.5766>, <0.690835, -0.213318, 0.690828>, <0.0478998, 4.73974, -1.58263>, <0.822933, -0.311518, 0.475118>, <0.0391099, 4.73974, -1.57118> , <0.671923, -0.311517, 0.67192> }
	smooth_triangle { <0.0478998, 4.73974, -1.58263>, <0.822933, -0.311518, 0.475118>, <0.0336888, 4.71298, -1.5766>, <0.690835, -0.213318, 0.690828>, <0.0412602, 4.71298, -1.58647> , <0.846093, -0.213316, 0.48849> }
	smooth_triangle { <0.0391099, 4.73974, -1.57118>, <0.671923, -0.311517, 0.67192>, <0.055488, 4.76341, -1.57825>, <0.721829, -0.552524, 0.416749>, <0.0453058, 4.76341, -1.56498> , <0.589369, -0.552523, 0.589374> }
	smooth_triangle { <0.055488, 4.76341, -1.57825>, <0.721829, -0.552524, 0.416749>, <0.0391099, 4.73974, -1.57118>, <0.671923, -0.311517, 0.67192>, <0.0478998, 4.73974, -1.58263> , <0.822933, -0.311518, 0.475118> }
	smooth_triangle { <0.0453058, 4.76341, -1.56498>, <0.589369, -0.552523, 0.589374>, <0.0772578, 4.78708, -1.56569>, <0.455171, -0.85074, 0.262793>, <0.0630807, 4.78708, -1.54721> , <0.371646, -0.85074, 0.371646> }
	smooth_triangle { <0.0772578, 4.78708, -1.56569>, <0.455171, -0.85074, 0.262793>, <0.0453058, 4.76341, -1.56498>, <0.589369, -0.552523, 0.589374>, <0.055488, 4.76341, -1.57825> , <0.721829, -0.552524, 0.416749> }
	smooth_triangle { <0.0630807, 4.78708, -1.54721>, <0.371646, -0.85074, 0.371646>, <0.120927, 4.80561, -1.54047>, <0.393013, -0.891097, 0.226907>, <0.0987367, 4.80561, -1.51155> , <0.320895, -0.891096, 0.320895> }
	smooth_triangle { <0.120927, 4.80561, -1.54047>, <0.393013, -0.891097, 0.226907>, <0.0630807, 4.78708, -1.54721>, <0.371646, -0.85074, 0.371646>, <0.0772578, 4.78708, -1.56569> , <0.455171, -0.85074, 0.262793> }
	smooth_triangle { <0.0987367, 4.80561, -1.51155>, <0.320895, -0.891096, 0.320895>, <0.163505, 4.83854, -1.51589>, <0.515395, -0.80363, 0.297568>, <0.133501, 4.83854, -1.47679> , <0.420819, -0.803631, 0.420819> }
	smooth_triangle { <0.163505, 4.83854, -1.51589>, <0.515395, -0.80363, 0.297568>, <0.0987367, 4.80561, -1.51155>, <0.320895, -0.891096, 0.320895>, <0.120927, 4.80561, -1.54047> , <0.393013, -0.891097, 0.226907> }
	smooth_triangle { <0.133501, 4.83854, -1.47679>, <0.420819, -0.803631, 0.420819>, <0.190798, 4.86427, -1.50013>, <0.620977, -0.697026, 0.358527>, <0.155786, 4.86427, -1.4545> , <0.507024, -0.697034, 0.507021> }
	smooth_triangle { <0.190798, 4.86427, -1.50013>, <0.620977, -0.697026, 0.358527>, <0.133501, 4.83854, -1.47679>, <0.420819, -0.803631, 0.420819>, <0.163505, 4.83854, -1.51589> , <0.515395, -0.80363, 0.297568> }
	smooth_triangle { <0.155786, 4.86427, -1.4545>, <0.507024, -0.697034, 0.507021>, <0.214816, 4.90029, -1.48627>, <0.719064, -0.557314, 0.415149>, <0.175398, 4.90029, -1.43489> , <0.587113, -0.557311, 0.587114> }
	smooth_triangle { <0.214816, 4.90029, -1.48627>, <0.719064, -0.557314, 0.415149>, <0.155786, 4.86427, -1.4545>, <0.507024, -0.697034, 0.507021>, <0.190798, 4.86427, -1.50013> , <0.620977, -0.697026, 0.358527> }
	smooth_triangle { <0.175398, 4.90029, -1.43489>, <0.587113, -0.557311, 0.587114>, <0.233776, 4.938, -1.47532>, <0.79416, -0.398846, 0.45851>, <0.190877, 4.938, -1.41941> , <0.648432, -0.398837, 0.648432> }
	smooth_triangle { <0.233776, 4.938, -1.47532>, <0.79416, -0.398846, 0.45851>, <0.175398, 4.90029, -1.43489>, <0.587113, -0.557311, 0.587114>, <0.214816, 4.90029, -1.48627> , <0.719064, -0.557314, 0.415149> }
	smooth_triangle { <0.190877, 4.938, -1.41941>, <0.648432, -0.398837, 0.648432>, <0.250353, 5.00115, -1.46575>, <0.853285, -0.170877, 0.492652>, <0.204411, 5.00115, -1.40588> , <0.696707, -0.170886, 0.696704> }
	smooth_triangle { <0.250353, 5.00115, -1.46575>, <0.853285, -0.170877, 0.492652>, <0.190877, 4.938, -1.41941>, <0.648432, -0.398837, 0.648432>, <0.233776, 4.938, -1.47532> , <0.79416, -0.398846, 0.45851> }
	smooth_triangle { <0.204411, 5.00115, -1.40588>, <0.696707, -0.170886, 0.696704>, <0.254119, 5.08966, -1.46357>, <0.866011, 0.00603919, 0.499988>, <0.207488, 5.08966, -1.4028> , <0.707093, 0.00603628, 0.707094> }
	smooth_triangle { <0.254119, 5.08966, -1.46357>, <0.866011, 0.00603919, 0.499988>, <0.204411, 5.00115, -1.40588>, <0.696707, -0.170886, 0.696704>, <0.250353, 5.00115, -1.46575> , <0.853285, -0.170877, 0.492652> }
	smooth_triangle { <0.207488, 5.08966, -1.4028>, <0.707093, 0.00603628, 0.707094>, <0.24866, 5.19258, -1.46673>, <0.862982, 0.0837987, 0.498236>, <0.20303, 5.19258, -1.40726> , <0.70462, 0.0838011, 0.70462> }
	smooth_triangle { <0.24866, 5.19258, -1.46673>, <0.862982, 0.0837987, 0.498236>, <0.207488, 5.08966, -1.4028>, <0.707093, 0.00603628, 0.707094>, <0.254119, 5.08966, -1.46357> , <0.866011, 0.00603919, 0.499988> }
	smooth_triangle { <0.20303, 5.19258, -1.40726>, <0.70462, 0.0838011, 0.70462>, <0.238834, 5.29859, -1.4724>, <0.860661, 0.111147, 0.496899>, <0.195008, 5.29859, -1.41528> , <0.702725, 0.111146, 0.702726> }
	smooth_triangle { <0.238834, 5.29859, -1.4724>, <0.860661, 0.111147, 0.496899>, <0.20303, 5.19258, -1.40726>, <0.70462, 0.0838011, 0.70462>, <0.24866, 5.19258, -1.46673> , <0.862982, 0.0837987, 0.498236> }
	smooth_triangle { <0.195008, 5.29859, -1.41528>, <0.702726, 0.111146, 0.702726>, <0.232284, 5.36342, -1.47618>, <0.860195, 0.11587, 0.496627>, <0.189659, 5.36342, -1.42063> , <0.702344, 0.115872, 0.702344> }
	smooth_triangle { <0.232284, 5.36342, -1.47618>, <0.860195, 0.11587, 0.496627>, <0.195008, 5.29859, -1.41528>, <0.702726, 0.111146, 0.702726>, <0.238834, 5.29859, -1.4724> , <0.860661, 0.111147, 0.496899> }
	smooth_triangle { <0.189659, 5.36342, -1.42063>, <0.701097, 0.130127, 0.701092>, <0.222458, 5.44988, -1.48185>, <0.857045, 0.14362, 0.49482>, <0.181636, 5.44988, -1.42865> , <0.699777, 0.143622, 0.699775> }
	smooth_triangle { <0.222458, 5.44988, -1.48185>, <0.857045, 0.14362, 0.49482>, <0.189659, 5.36342, -1.42063>, <0.701097, 0.130127, 0.701092>, <0.232284, 5.36342, -1.47618> , <0.858665, 0.130114, 0.495746> }
	smooth_triangle { <0.181636, 5.44988, -1.42865>, <0.699777, 0.143621, 0.699775>, <0.211542, 5.52912, -1.48816>, <0.853244, 0.171154, 0.492627>, <0.172723, 5.52912, -1.43757> , <0.696673, 0.171154, 0.696673> }
	smooth_triangle { <0.211542, 5.52912, -1.48816>, <0.853244, 0.171154, 0.492627>, <0.181636, 5.44988, -1.42865>, <0.699777, 0.143621, 0.699775>, <0.222458, 5.44988, -1.48185> , <0.857045, 0.14362, 0.49482> }
	smooth_triangle { <0.172723, 5.52912, -1.43757>, <0.696673, 0.171154, 0.696673>, <0.204992, 5.56926, -1.49194>, <0.851049, 0.185173, 0.491351>, <0.167374, 5.56926, -1.44292> , <0.694877, 0.185183, 0.694876> }
	smooth_triangle { <0.204992, 5.56926, -1.49194>, <0.851049, 0.185173, 0.491351>, <0.172723, 5.52912, -1.43757>, <0.696673, 0.171154, 0.696673>, <0.211542, 5.52912, -1.48816> , <0.853244, 0.171154, 0.492627> }
	smooth_triangle { <0.204992, 5.56926, -1.49194>, <0, 1, 0>, <0.162918, 5.56926, -1.44737>, <-0.136139, 0.981291, -0.136139>, <0.167374, 5.56926, -1.44292> , <0, 1, 0> }
	smooth_triangle { <0.162918, 5.56926, -1.44737>, <-0.136139, 0.981291, -0.136139>, <0.204992, 5.56926, -1.49194>, <0, 1, 0>, <0.199532, 5.56926, -1.49509> , <-0.166705, 0.981298, -0.0962518> }
	smooth_triangle { <0.199532, 5.56926, -1.49509>, <-0.166705, 0.981298, -0.0962518>, <0.159353, 5.5672, -1.45094>, <-0.267344, 0.925772, -0.267344>, <0.162918, 5.56926, -1.44737> , <-0.136139, 0.981291, -0.136139> }
	smooth_triangle { <0.159353, 5.5672, -1.45094>, <-0.267344, 0.925772, -0.267344>, <0.199532, 5.56926, -1.49509>, <-0.166705, 0.981298, -0.0962518>, <0.195166, 5.5672, -1.49761> , <-0.327369, 0.925798, -0.189016> }
	smooth_triangle { <0.194073, 5.55794, -1.49824>, <-0.858113, 0.134953, -0.495408>, <0.159353, 5.5672, -1.45094>, <-0.700635, 0.134984, -0.700636>, <0.195166, 5.5672, -1.49761> , <-0.858113, 0.134953, -0.495408> }
	smooth_triangle { <0.159353, 5.5672, -1.45094>, <-0.700635, 0.134984, -0.700636>, <0.194073, 5.55794, -1.49824>, <-0.858113, 0.134953, -0.495408>, <0.158461, 5.55794, -1.45183> , <-0.700635, 0.134984, -0.700636> }
	smooth_triangle { <0.00100452, 4.77442, -1.60929>, <0.100996, -0.989753, 0.100941>, <0.0772578, 4.78708, -1.56569>, <0.123655, -0.989752, 0.0714148>, <0.0630807, 4.78708, -1.54721> , <0.100996, -0.989753, 0.100941> }
	smooth_triangle { <0.0772578, 4.78708, -1.56569>, <0.123655, -0.989752, 0.0714148>, <0.00100452, 4.77442, -1.60929>, <0.100996, -0.989753, 0.100941>, <0.00123028, 4.77442, -1.60958> , <0.123655, -0.989752, 0.0714148> }
	smooth_triangle { <0.00158693, 4.22409, -1.60937>, <-0.0248125, -0.99959, -0.0143231>, <0.284052, 4.21572, -1.53418>, <-0.027674, -0.99959, -0.0074148>, <0.254674, 4.21572, -1.46325> , <-0.0248125, -0.99959, -0.0143231> }
	smooth_triangle { <0.284052, 4.21572, -1.53418>, <-0.027674, -0.99959, -0.0074148>, <0.00158693, 4.22409, -1.60937>, <-0.0248125, -0.99959, -0.0143231>, <0.00176999, 4.22409, -1.60982> , <-0.027674, -0.99959, -0.0074148> }
	smooth_triangle { <0.254674, 4.21572, -1.46325>, <0.862918, 0.0846665, 0.498201>, <0.282986, 4.2287, -1.53446>, <0.962453, 0.0847014, 0.257894>, <0.253719, 4.2287, -1.46381> , <0.862918, 0.0846665, 0.498201> }
	smooth_triangle { <0.282986, 4.2287, -1.53446>, <0.962453, 0.0847014, 0.257894>, <0.254674, 4.21572, -1.46325>, <0.862918, 0.0846665, 0.498201>, <0.284052, 4.21572, -1.53418> , <0.962453, 0.0847014, 0.257894> }
	smooth_triangle { <0.282986, 4.2287, -1.53446>, <0.437092, 0.891759, 0.117118>, <0.221138, 4.24779, -1.48262>, <0.305874, 0.935551, 0.176596>, <0.253719, 4.2287, -1.46381> , <0.391881, 0.891762, 0.226252> }
	smooth_triangle { <0.221138, 4.24779, -1.48262>, <0.305874, 0.935551, 0.176596>, <0.282986, 4.2287, -1.53446>, <0.437092, 0.891759, 0.117118>, <0.246648, 4.24779, -1.5442> , <0.341159, 0.93555, 0.0914137> }
	smooth_triangle { <0.246648, 4.24779, -1.5442>, <0.341159, 0.93555, 0.0914137>, <0.157063, 4.26688, -1.51961>, <0.185525, 0.976784, 0.107113>, <0.221138, 4.24779, -1.48262> , <0.305874, 0.935551, 0.176596> }
	smooth_triangle { <0.157063, 4.26688, -1.51961>, <0.185525, 0.976784, 0.107113>, <0.246648, 4.24779, -1.5442>, <0.341159, 0.93555, 0.0914137>, <0.175181, 4.26688, -1.56335> , <0.206925, 0.976784, 0.0554455> }
	smooth_triangle { <0.175181, 4.26688, -1.56335>, <0.206925, 0.976784, 0.0554455>, <0.11145, 4.27643, -1.54594>, <0.139858, 0.986874, 0.0807472>, <0.157063, 4.26688, -1.51961> , <0.185525, 0.976784, 0.107113> }
	smooth_triangle { <0.11145, 4.27643, -1.54594>, <0.139858, 0.986874, 0.0807472>, <0.175181, 4.26688, -1.56335>, <0.206925, 0.976784, 0.0554455>, <0.124306, 4.27643, -1.57698> , <0.155992, 0.986874, 0.0417968> }
	smooth_triangle { <0.124306, 4.27643, -1.57698>, <0.155992, 0.986874, 0.0417968>, <0.0611789, 4.28491, -1.57497>, <0.125242, 0.989488, 0.0723078>, <0.11145, 4.27643, -1.54594> , <0.139858, 0.986874, 0.0807471> }
	smooth_triangle { <0.0611789, 4.28491, -1.57497>, <0.125242, 0.989488, 0.0723078>, <0.124306, 4.27643, -1.57698>, <0.155992, 0.986874, 0.0417968>, <0.0682361, 4.28491, -1.59201> , <0.139689, 0.989488, 0.0374289> }
	smooth_triangle { <0.0611789, 4.28491, -1.57497>, <0.701883, 0.58579, 0.405229>, <0.0608309, 4.29552, -1.59399>, <0.918876, 0.308297, 0.24621>, <0.0545396, 4.29552, -1.5788> , <0.823844, 0.308296, 0.475641> }
	smooth_triangle { <0.0608309, 4.29552, -1.59399>, <0.918876, 0.308297, 0.24621>, <0.0611789, 4.28491, -1.57497>, <0.701883, 0.58579, 0.405229>, <0.0682361, 4.28491, -1.59201> , <0.782846, 0.585792, 0.209762> }
	smooth_triangle { <0.0545396, 4.29552, -1.5788>, <0.823844, 0.308296, 0.475641>, <0.0608309, 4.30188, -1.59399>, <0.965927, 0, 0.258816>, <0.0545396, 4.30188, -1.5788> , <0.866029, 0, 0.499994> }
	smooth_triangle { <0.0608309, 4.30188, -1.59399>, <0.965927, 0, 0.258816>, <0.0545396, 4.29552, -1.5788>, <0.823844, 0.308296, 0.475641>, <0.0608309, 4.29552, -1.59399> , <0.918876, 0.308297, 0.24621> }
	smooth_triangle { <0.0545396, 4.30188, -1.5788>, <0.866029, 0, 0.499994>, <0.0608309, 4.30931, -1.59399>, <0.913791, 0.324092, 0.244846>, <0.0545396, 4.30931, -1.5788> , <0.819285, 0.324094, 0.473007> }
	smooth_triangle { <0.0608309, 4.30931, -1.59399>, <0.913791, 0.324092, 0.244846>, <0.0545396, 4.30188, -1.5788>, <0.866029, 0, 0.499994>, <0.0608309, 4.30188, -1.59399> , <0.965927, 0, 0.258816> }
	smooth_triangle { <0.0545396, 4.30931, -1.5788>, <0.819285, 0.324094, 0.473007>, <0.0544832, 4.31779, -1.59569>, <0.591099, 0.790896, 0.158383>, <0.0488483, 4.31779, -1.58209> , <0.529965, 0.790897, 0.305973> }
	smooth_triangle { <0.0544832, 4.31779, -1.59569>, <0.591099, 0.790896, 0.158383>, <0.0545396, 4.30931, -1.5788>, <0.819285, 0.324094, 0.473007>, <0.0608309, 4.30931, -1.59399> , <0.913791, 0.324092, 0.244846> }
	smooth_triangle { <0.0544832, 4.31779, -1.59569>, <0.591099, 0.790896, 0.158383>, <0.0403117, 4.32203, -1.58702>, <0.548903, 0.773481, 0.316911>, <0.0488483, 4.31779, -1.58209> , <0.529965, 0.790897, 0.305973> }
	smooth_triangle { <0.0403117, 4.32203, -1.58702>, <0.548903, 0.773481, 0.316911>, <0.0544832, 4.31779, -1.59569>, <0.591099, 0.790896, 0.158383>, <0.0449618, 4.32203, -1.59824> , <0.612223, 0.773481, 0.164044> }
	smooth_triangle { <0.0403117, 4.32203, -1.58702>, <0.548903, 0.773481, 0.316911>, <0.0407301, 4.3284, -1.59938>, <0.884158, 0.402663, 0.23691>, <0.0365175, 4.3284, -1.58921> , <0.792713, 0.402664, 0.457677> }
	smooth_triangle { <0.0407301, 4.3284, -1.59938>, <0.884158, 0.402663, 0.23691>, <0.0403117, 4.32203, -1.58702>, <0.548903, 0.773481, 0.316911>, <0.0449618, 4.32203, -1.59824> , <0.612223, 0.773481, 0.164044> }
	smooth_triangle { <0.0365175, 4.3284, -1.58921>, <0.792713, 0.402664, 0.457677>, <0.0386144, 4.33794, -1.59994>, <0.960584, 0.105023, 0.257389>, <0.0346206, 4.33794, -1.5903> , <0.861233, 0.105023, 0.49724> }
	smooth_triangle { <0.0386144, 4.33794, -1.59994>, <0.960584, 0.105023, 0.257389>, <0.0365175, 4.3284, -1.58921>, <0.792713, 0.402664, 0.457677>, <0.0407301, 4.3284, -1.59938> , <0.884158, 0.402663, 0.23691> }
	smooth_triangle { <0.0346206, 4.33794, -1.5903>, <0.861233, 0.105023, 0.49724>, <0.043904, 4.69858, -1.59853>, <0.962598, -0.0829344, 0.25793>, <0.0393632, 4.69858, -1.58756> , <0.86304, -0.0829335, 0.498282> }
	smooth_triangle { <0.043904, 4.69858, -1.59853>, <0.962598, -0.0829344, 0.25793>, <0.0346206, 4.33794, -1.5903>, <0.861233, 0.105023, 0.49724>, <0.0386144, 4.33794, -1.59994> , <0.960584, 0.105023, 0.257389> }
	smooth_triangle { <0.0393632, 4.69858, -1.58756>, <0.86304, -0.0829335, 0.498282>, <0.0460197, 4.71298, -1.59796>, <0.943693, -0.213315, 0.252863>, <0.0412602, 4.71298, -1.58647> , <0.846093, -0.213316, 0.48849> }
	smooth_triangle { <0.0460197, 4.71298, -1.59796>, <0.943693, -0.213315, 0.252863>, <0.0393632, 4.69858, -1.58756>, <0.86304, -0.0829335, 0.498282>, <0.043904, 4.69858, -1.59853> , <0.962598, -0.0829344, 0.25793> }
	smooth_triangle { <0.0412602, 4.71298, -1.58647>, <0.846093, -0.213316, 0.48849>, <0.0534252, 4.73974, -1.59597>, <0.917862, -0.311517, 0.245939>, <0.0478998, 4.73974, -1.58263> , <0.822933, -0.311518, 0.475118> }
	smooth_triangle { <0.0534252, 4.73974, -1.59597>, <0.917862, -0.311517, 0.245939>, <0.0412602, 4.71298, -1.58647>, <0.846093, -0.213316, 0.48849>, <0.0460197, 4.71298, -1.59796> , <0.943693, -0.213315, 0.252863> }
	smooth_triangle { <0.0478998, 4.73974, -1.58263>, <0.822933, -0.311518, 0.475118>, <0.0618888, 4.76341, -1.59371>, <0.805097, -0.552524, 0.215724>, <0.055488, 4.76341, -1.57825> , <0.721829, -0.552524, 0.416749> }
	smooth_triangle { <0.0618888, 4.76341, -1.59371>, <0.805097, -0.552524, 0.215724>, <0.0478998, 4.73974, -1.58263>, <0.822933, -0.311518, 0.475118>, <0.0534252, 4.73974, -1.59597> , <0.917862, -0.311517, 0.245939> }
	smooth_triangle { <0.055488, 4.76341, -1.57825>, <0.721829, -0.552524, 0.416749>, <0.0861699, 4.78708, -1.5872>, <0.507676, -0.850741, 0.136032>, <0.0772578, 4.78708, -1.56569> , <0.455171, -0.85074, 0.262793> }
	smooth_triangle { <0.0861699, 4.78708, -1.5872>, <0.507676, -0.850741, 0.136032>, <0.055488, 4.76341, -1.57825>, <0.721829, -0.552524, 0.416749>, <0.0618888, 4.76341, -1.59371> , <0.805097, -0.552524, 0.215724> }
	smooth_triangle { <0.0772578, 4.78708, -1.56569>, <0.455171, -0.85074, 0.262793>, <0.134877, 4.80561, -1.57415>, <0.43835, -0.891097, 0.117457>, <0.120927, 4.80561, -1.54047> , <0.393013, -0.891097, 0.226907> }
	smooth_triangle { <0.134877, 4.80561, -1.57415>, <0.43835, -0.891097, 0.117457>, <0.0772578, 4.78708, -1.56569>, <0.455171, -0.85074, 0.262793>, <0.0861699, 4.78708, -1.5872> , <0.507676, -0.850741, 0.136032> }
	smooth_triangle { <0.120927, 4.80561, -1.54047>, <0.393013, -0.891097, 0.226907>, <0.182367, 4.83854, -1.56143>, <0.574848, -0.803632, 0.154031>, <0.163505, 4.83854, -1.51589> , <0.515395, -0.80363, 0.297568> }
	smooth_triangle { <0.182367, 4.83854, -1.56143>, <0.574848, -0.803632, 0.154031>, <0.120927, 4.80561, -1.54047>, <0.393013, -0.891097, 0.226907>, <0.134877, 4.80561, -1.57415> , <0.43835, -0.891097, 0.117457> }
	smooth_triangle { <0.163505, 4.83854, -1.51589>, <0.515395, -0.80363, 0.297568>, <0.212808, 4.86427, -1.55327>, <0.69261, -0.697029, 0.185585>, <0.190798, 4.86427, -1.50013> , <0.620977, -0.697026, 0.358527> }
	smooth_triangle { <0.212808, 4.86427, -1.55327>, <0.69261, -0.697029, 0.185585>, <0.163505, 4.83854, -1.51589>, <0.515395, -0.80363, 0.297568>, <0.182367, 4.83854, -1.56143> , <0.574848, -0.803632, 0.154031> }
	smooth_triangle { <0.190798, 4.86427, -1.50013>, <0.620977, -0.697026, 0.358527>, <0.239597, 4.90029, -1.54609>, <0.802009, -0.557314, 0.214901>, <0.214816, 4.90029, -1.48627> , <0.719064, -0.557314, 0.415149> }
	smooth_triangle { <0.239597, 4.90029, -1.54609>, <0.802009, -0.557314, 0.214901>, <0.190798, 4.86427, -1.50013>, <0.620977, -0.697026, 0.358527>, <0.212808, 4.86427, -1.55327> , <0.69261, -0.697029, 0.185585> }
	smooth_triangle { <0.214816, 4.90029, -1.48627>, <0.719064, -0.557314, 0.415149>, <0.260744, 4.938, -1.54042>, <0.885772, -0.398844, 0.237345>, <0.233776, 4.938, -1.47532> , <0.79416, -0.398846, 0.45851> }
	smooth_triangle { <0.260744, 4.938, -1.54042>, <0.885772, -0.398844, 0.237345>, <0.214816, 4.90029, -1.48627>, <0.719064, -0.557314, 0.415149>, <0.239597, 4.90029, -1.54609> , <0.802009, -0.557314, 0.214901> }
	smooth_triangle { <0.233776, 4.938, -1.47532>, <0.79416, -0.398846, 0.45851>, <0.279232, 5.00115, -1.53547>, <0.95172, -0.170873, 0.255012>, <0.250353, 5.00115, -1.46575> , <0.853285, -0.170877, 0.492652> }
	smooth_triangle { <0.279232, 5.00115, -1.53547>, <0.95172, -0.170873, 0.255012>, <0.233776, 4.938, -1.47532>, <0.79416, -0.398846, 0.45851>, <0.260744, 4.938, -1.54042> , <0.885772, -0.398844, 0.237345> }
	smooth_triangle { <0.250353, 5.00115, -1.46575>, <0.853285, -0.170877, 0.492652>, <0.283432, 5.08966, -1.53434>, <0.965909, 0.00603503, 0.258811>, <0.254119, 5.08966, -1.46357> , <0.866011, 0.00603919, 0.499988> }
	smooth_triangle { <0.283432, 5.08966, -1.53434>, <0.965909, 0.00603503, 0.258811>, <0.250353, 5.00115, -1.46575>, <0.853285, -0.170877, 0.492652>, <0.279232, 5.00115, -1.53547> , <0.95172, -0.170873, 0.255012> }
	smooth_triangle { <0.254119, 5.08966, -1.46357>, <0.866011, 0.00603919, 0.499988>, <0.277344, 5.19258, -1.53598>, <0.962528, 0.0837968, 0.257911>, <0.24866, 5.19258, -1.46673> , <0.862982, 0.0837987, 0.498236> }
	smooth_triangle { <0.277344, 5.19258, -1.53598>, <0.962528, 0.0837968, 0.257911>, <0.254119, 5.08966, -1.46357>, <0.866011, 0.00603919, 0.499988>, <0.283432, 5.08966, -1.53434> , <0.965909, 0.00603503, 0.258811> }
	smooth_triangle { <0.24866, 5.19258, -1.46673>, <0.862982, 0.0837987, 0.498236>, <0.266385, 5.29859, -1.53891>, <0.95994, 0.111143, 0.25722>, <0.238834, 5.29859, -1.4724> , <0.860661, 0.111147, 0.496899> }
	smooth_triangle { <0.266385, 5.29859, -1.53891>, <0.95994, 0.111143, 0.25722>, <0.24866, 5.19258, -1.46673>, <0.862982, 0.0837987, 0.498236>, <0.277344, 5.19258, -1.53598> , <0.962528, 0.0837968, 0.257911> }
	smooth_triangle { <0.238834, 5.29859, -1.4724>, <0.860661, 0.111147, 0.496899>, <0.259079, 5.36342, -1.54087>, <0.959421, 0.115859, 0.257077>, <0.232284, 5.36342, -1.47618> , <0.860195, 0.11587, 0.496627> }
	smooth_triangle { <0.259079, 5.36342, -1.54087>, <0.959421, 0.115859, 0.257077>, <0.238834, 5.29859, -1.4724>, <0.860661, 0.111147, 0.496899>, <0.266385, 5.29859, -1.53891> , <0.95994, 0.111143, 0.25722> }
	smooth_triangle { <0.232284, 5.36342, -1.47618>, <0.858665, 0.130114, 0.495746>, <0.248121, 5.44988, -1.54381>, <0.955909, 0.143628, 0.256142>, <0.222458, 5.44988, -1.48185> , <0.857045, 0.14362, 0.49482> }
	smooth_triangle { <0.248121, 5.44988, -1.54381>, <0.955909, 0.143628, 0.256142>, <0.232284, 5.36342, -1.47618>, <0.858665, 0.130114, 0.495746>, <0.259079, 5.36342, -1.54087> , <0.95771, 0.130122, 0.25663> }
	smooth_triangle { <0.222458, 5.44988, -1.48185>, <0.857045, 0.14362, 0.49482>, <0.235944, 5.52912, -1.54707>, <0.951674, 0.171153, 0.254996>, <0.211542, 5.52912, -1.48816> , <0.853244, 0.171154, 0.492627> }
	smooth_triangle { <0.235944, 5.52912, -1.54707>, <0.951674, 0.171153, 0.254996>, <0.222458, 5.44988, -1.48185>, <0.857045, 0.14362, 0.49482>, <0.248121, 5.44988, -1.54381> , <0.955909, 0.143628, 0.256142> }
	smooth_triangle { <0.211542, 5.52912, -1.48816>, <0.853244, 0.171154, 0.492627>, <0.228638, 5.56926, -1.54903>, <0.949226, 0.185163, 0.254333>, <0.204992, 5.56926, -1.49194> , <0.851049, 0.185173, 0.491351> }
	smooth_triangle { <0.228638, 5.56926, -1.54903>, <0.949226, 0.185163, 0.254333>, <0.211542, 5.52912, -1.48816>, <0.853244, 0.171154, 0.492627>, <0.235944, 5.52912, -1.54707> , <0.951674, 0.171153, 0.254996> }
	smooth_triangle { <0.228638, 5.56926, -1.54903>, <0, 1, 0>, <0.199532, 5.56926, -1.49509>, <-0.166705, 0.981298, -0.0962518>, <0.204992, 5.56926, -1.49194> , <0, 1, 0> }
	smooth_triangle { <0.199532, 5.56926, -1.49509>, <-0.166705, 0.981298, -0.0962518>, <0.228638, 5.56926, -1.54903>, <0, 1, 0>, <0.22255, 5.56926, -1.55066> , <-0.185932, 0.981299, -0.0498168> }
	smooth_triangle { <0.22255, 5.56926, -1.55066>, <-0.185932, 0.981299, -0.0498168>, <0.195166, 5.5672, -1.49761>, <-0.327369, 0.925798, -0.189016>, <0.199532, 5.56926, -1.49509> , <-0.166705, 0.981298, -0.0962518> }
	smooth_triangle { <0.195166, 5.5672, -1.49761>, <-0.327369, 0.925798, -0.189016>, <0.22255, 5.56926, -1.55066>, <-0.185932, 0.981299, -0.0498168>, <0.217678, 5.5672, -1.55196> , <-0.365126, 0.925804, -0.0978285> }
	smooth_triangle { <0.21646, 5.55794, -1.55229>, <-0.957097, 0.134897, -0.256452>, <0.195166, 5.5672, -1.49761>, <-0.858113, 0.134953, -0.495408>, <0.217678, 5.5672, -1.55196> , <-0.957097, 0.134897, -0.256452> }
	smooth_triangle { <0.195166, 5.5672, -1.49761>, <-0.858113, 0.134953, -0.495408>, <0.21646, 5.55794, -1.55229>, <-0.957097, 0.134897, -0.256452>, <0.194073, 5.55794, -1.49824> , <-0.858113, 0.134953, -0.495408> }
	smooth_triangle { <0.00123028, 4.77442, -1.60958>, <0.123655, -0.989752, 0.0714148>, <0.0861699, 4.78708, -1.5872>, <0.137921, -0.989753, 0.0369693>, <0.0772578, 4.78708, -1.56569> , <0.123655, -0.989752, 0.0714148> }
	smooth_triangle { <0.0861699, 4.78708, -1.5872>, <0.137921, -0.989753, 0.0369693>, <0.00123028, 4.77442, -1.60958>, <0.123655, -0.989752, 0.0714148>, <0.0013722, 4.77442, -1.60992> , <0.137921, -0.989753, 0.0369693> }
	smooth_triangle { <0.00183244, 4.22409, -1.61029>, <-0.0286499, -0.99959, -1.49013e-008>, <0.284052, 4.21572, -1.53418>, <-0.027674, -0.99959, -0.0074148>, <0.00176999, 4.22409, -1.60982> , <-0.027674, -0.99959, -0.0074148> }
	smooth_triangle { <0.284052, 4.21572, -1.53418>, <-0.027674, -0.99959, -0.0074148>, <0.00183244, 4.22409, -1.61029>, <-0.0286499, -0.99959, -1.49013e-008>, <0.294073, 4.21572, -1.61029> , <-0.0286499, -0.99959, -1.49013e-008> }
	smooth_triangle { <0.284052, 4.21572, -1.53418>, <0.962453, 0.0847014, 0.257894>, <0.292969, 4.2287, -1.61029>, <0.996406, 0.0847, -1.57803e-007>, <0.282986, 4.2287, -1.53446> , <0.962453, 0.0847014, 0.257894> }
	smooth_triangle { <0.292969, 4.2287, -1.61029>, <0.996406, 0.0847, -1.57803e-007>, <0.284052, 4.21572, -1.53418>, <0.962453, 0.0847014, 0.257894>, <0.294073, 4.21572, -1.61029> , <0.996406, 0.0847, -1.57803e-007> }
	smooth_triangle { <0.292969, 4.2287, -1.61029>, <0.45251, 0.891759, 1.86595e-008>, <0.246648, 4.24779, -1.5442>, <0.341159, 0.93555, 0.0914137>, <0.282986, 4.2287, -1.53446> , <0.437092, 0.891759, 0.117118> }
	smooth_triangle { <0.246648, 4.24779, -1.5442>, <0.341159, 0.93555, 0.0914137>, <0.292969, 4.2287, -1.61029>, <0.45251, 0.891759, 1.86595e-008>, <0.255349, 4.24779, -1.61029> , <0.353193, 0.93555, -6.65922e-008> }
	smooth_triangle { <0.255349, 4.24779, -1.61029>, <0.353193, 0.93555, -6.65922e-008>, <0.175181, 4.26688, -1.56335>, <0.206925, 0.976784, 0.0554455>, <0.246648, 4.24779, -1.5442> , <0.341159, 0.93555, 0.0914137> }
	smooth_triangle { <0.175181, 4.26688, -1.56335>, <0.206925, 0.976784, 0.0554455>, <0.255349, 4.24779, -1.61029>, <0.353193, 0.93555, -6.65922e-008>, <0.18136, 4.26688, -1.61029> , <0.214225, 0.976784, -1.35188e-008> }
	smooth_triangle { <0.18136, 4.26688, -1.61029>, <0.214225, 0.976784, -1.35188e-008>, <0.124306, 4.27643, -1.57698>, <0.155992, 0.986874, 0.0417968>, <0.175181, 4.26688, -1.56335> , <0.206925, 0.976784, 0.0554455> }
	smooth_triangle { <0.124306, 4.27643, -1.57698>, <0.155992, 0.986874, 0.0417968>, <0.18136, 4.26688, -1.61029>, <0.214225, 0.976784, -1.35188e-008>, <0.128691, 4.27643, -1.61029> , <0.161495, 0.986874, 7.49995e-008> }
	smooth_triangle { <0.128691, 4.27643, -1.61029>, <0.161495, 0.986874, 7.49995e-008>, <0.0682361, 4.28491, -1.59201>, <0.139689, 0.989488, 0.0374289>, <0.124306, 4.27643, -1.57698> , <0.155992, 0.986874, 0.0417968> }
	smooth_triangle { <0.0682361, 4.28491, -1.59201>, <0.139689, 0.989488, 0.0374289>, <0.128691, 4.27643, -1.61029>, <0.161495, 0.986874, 7.49995e-008>, <0.0706433, 4.28491, -1.61029> , <0.144617, 0.989488, 2.32873e-008> }
	smooth_triangle { <0.0682361, 4.28491, -1.59201>, <0.782846, 0.585792, 0.209762>, <0.0629768, 4.29552, -1.61029>, <0.95129, 0.308298, -9.06991e-008>, <0.0608309, 4.29552, -1.59399> , <0.918876, 0.308297, 0.24621> }
	smooth_triangle { <0.0629768, 4.29552, -1.61029>, <0.95129, 0.308298, -9.06991e-008>, <0.0682361, 4.28491, -1.59201>, <0.782846, 0.585792, 0.209762>, <0.0706433, 4.28491, -1.61029> , <0.810461, 0.585793, -1.72336e-007> }
	smooth_triangle { <0.0608309, 4.29552, -1.59399>, <0.918876, 0.308297, 0.24621>, <0.0629768, 4.30188, -1.61029>, <1, 0, 3.75744e-009>, <0.0608309, 4.30188, -1.59399> , <0.965927, 0, 0.258816> }
	smooth_triangle { <0.0629768, 4.30188, -1.61029>, <1, 0, 3.75744e-009>, <0.0608309, 4.29552, -1.59399>, <0.918876, 0.308297, 0.24621>, <0.0629768, 4.29552, -1.61029> , <0.95129, 0.308298, -9.06991e-008> }
	smooth_triangle { <0.0608309, 4.30188, -1.59399>, <0.965927, 0, 0.258816>, <0.0629768, 4.30931, -1.61029>, <0.946025, 0.324093, -1.12994e-007>, <0.0608309, 4.30931, -1.59399> , <0.913791, 0.324092, 0.244846> }
	smooth_triangle { <0.0629768, 4.30931, -1.61029>, <0.946025, 0.324093, -1.12994e-007>, <0.0608309, 4.30188, -1.59399>, <0.965927, 0, 0.258816>, <0.0629768, 4.30188, -1.61029> , <1, 0, 3.75744e-009> }
	smooth_triangle { <0.0608309, 4.30931, -1.59399>, <0.913791, 0.324092, 0.244846>, <0.0564051, 4.31779, -1.61029>, <0.61195, 0.790897, -5.11517e-008>, <0.0544832, 4.31779, -1.59569> , <0.591099, 0.790896, 0.158383> }
	smooth_triangle { <0.0564051, 4.31779, -1.61029>, <0.61195, 0.790897, -5.11517e-008>, <0.0608309, 4.30931, -1.59399>, <0.913791, 0.324092, 0.244846>, <0.0629768, 4.30931, -1.61029> , <0.946025, 0.324093, -1.12994e-007> }
	smooth_triangle { <0.0564051, 4.31779, -1.61029>, <0.61195, 0.790897, -5.11517e-008>, <0.0449618, 4.32203, -1.59824>, <0.612223, 0.773481, 0.164044>, <0.0544832, 4.31779, -1.59569> , <0.591099, 0.790896, 0.158383> }
	smooth_triangle { <0.0449618, 4.32203, -1.59824>, <0.612223, 0.773481, 0.164044>, <0.0564051, 4.31779, -1.61029>, <0.61195, 0.790897, -5.11517e-008>, <0.0465479, 4.32203, -1.61029> , <0.633819, 0.773481, 2.14013e-008> }
	smooth_triangle { <0.0449618, 4.32203, -1.59824>, <0.612223, 0.773481, 0.164044>, <0.0421669, 4.3284, -1.61029>, <0.915349, 0.402663, -8.02038e-008>, <0.0407301, 4.3284, -1.59938> , <0.884158, 0.402663, 0.23691> }
	smooth_triangle { <0.0421669, 4.3284, -1.61029>, <0.915349, 0.402663, -8.02038e-008>, <0.0449618, 4.32203, -1.59824>, <0.612223, 0.773481, 0.164044>, <0.0465479, 4.32203, -1.61029> , <0.633819, 0.773481, 2.14013e-008> }
	smooth_triangle { <0.0407301, 4.3284, -1.59938>, <0.884158, 0.402663, 0.23691>, <0.0399765, 4.33794, -1.61029>, <0.99447, 0.105022, -4.54081e-008>, <0.0386144, 4.33794, -1.59994> , <0.960584, 0.105023, 0.257389> }
	smooth_triangle { <0.0399765, 4.33794, -1.61029>, <0.99447, 0.105022, -4.54081e-008>, <0.0407301, 4.3284, -1.59938>, <0.884158, 0.402663, 0.23691>, <0.0421669, 4.3284, -1.61029> , <0.915349, 0.402663, -8.02038e-008> }
	smooth_triangle { <0.0386144, 4.33794, -1.59994>, <0.960584, 0.105023, 0.257389>, <0.0454527, 4.69858, -1.61029>, <0.996555, -0.082936, -3.76573e-008>, <0.043904, 4.69858, -1.59853> , <0.962598, -0.0829344, 0.25793> }
	smooth_triangle { <0.0454527, 4.69858, -1.61029>, <0.996555, -0.082936, -3.76573e-008>, <0.0386144, 4.33794, -1.59994>, <0.960584, 0.105023, 0.257389>, <0.0399765, 4.33794, -1.61029> , <0.99447, 0.105022, -4.54081e-008> }
	smooth_triangle { <0.043904, 4.69858, -1.59853>, <0.962598, -0.0829344, 0.25793>, <0.0476431, 4.71298, -1.61029>, <0.976983, -0.213316, -4.89266e-008>, <0.0460197, 4.71298, -1.59796> , <0.943693, -0.213315, 0.252863> }
	smooth_triangle { <0.0476431, 4.71298, -1.61029>, <0.976983, -0.213316, -4.89266e-008>, <0.043904, 4.69858, -1.59853>, <0.962598, -0.0829344, 0.25793>, <0.0454527, 4.69858, -1.61029> , <0.996555, -0.082936, -3.76573e-008> }
	smooth_triangle { <0.0460197, 4.71298, -1.59796>, <0.943693, -0.213315, 0.252863>, <0.0553099, 4.73974, -1.61029>, <0.950241, -0.311516, 2.06633e-008>, <0.0534252, 4.73974, -1.59597> , <0.917862, -0.311517, 0.245939> }
	smooth_triangle { <0.0553099, 4.73974, -1.61029>, <0.950241, -0.311516, 2.06633e-008>, <0.0460197, 4.71298, -1.59796>, <0.943693, -0.213315, 0.252863>, <0.0476431, 4.71298, -1.61029> , <0.976983, -0.213316, -4.89266e-008> }
	smooth_triangle { <0.0534252, 4.73974, -1.59597>, <0.917862, -0.311517, 0.245939>, <0.064072, 4.76341, -1.61029>, <0.833497, -0.552524, 6.54287e-008>, <0.0618888, 4.76341, -1.59371> , <0.805097, -0.552524, 0.215724> }
	smooth_triangle { <0.064072, 4.76341, -1.61029>, <0.833497, -0.552524, 6.54287e-008>, <0.0534252, 4.73974, -1.59597>, <0.917862, -0.311517, 0.245939>, <0.0553099, 4.73974, -1.61029> , <0.950241, -0.311516, 2.06633e-008> }
	smooth_triangle { <0.064072, 4.76341, -1.61029>, <0.833497, -0.552524, 6.54287e-008>, <0.0861699, 4.78708, -1.5872>, <0.507676, -0.850741, 0.136032>, <0.0618888, 4.76341, -1.59371> , <0.805097, -0.552524, 0.215724> }
	smooth_triangle { <0.0861699, 4.78708, -1.5872>, <0.507676, -0.850741, 0.136032>, <0.064072, 4.76341, -1.61029>, <0.833497, -0.552524, 6.54287e-008>, <0.0892096, 4.78708, -1.61029> , <0.525585, -0.850741, 1.12454e-007> }
	smooth_triangle { <0.0892096, 4.78708, -1.61029>, <0.525585, -0.850741, 1.12454e-007>, <0.134877, 4.80561, -1.57415>, <0.43835, -0.891097, 0.117457>, <0.0861699, 4.78708, -1.5872> , <0.507676, -0.850741, 0.136032> }
	smooth_triangle { <0.134877, 4.80561, -1.57415>, <0.43835, -0.891097, 0.117457>, <0.0892096, 4.78708, -1.61029>, <0.525585, -0.850741, 1.12454e-007>, <0.139635, 4.80561, -1.61029> , <0.453813, -0.891097, 4.56696e-007> }
	smooth_triangle { <0.139635, 4.80561, -1.61029>, <0.453813, -0.891097, 4.56696e-007>, <0.182367, 4.83854, -1.56143>, <0.574848, -0.803632, 0.154031>, <0.134877, 4.80561, -1.57415> , <0.43835, -0.891097, 0.117457> }
	smooth_triangle { <0.182367, 4.83854, -1.56143>, <0.574848, -0.803632, 0.154031>, <0.139635, 4.80561, -1.61029>, <0.453813, -0.891097, 4.56696e-007>, <0.188799, 4.83854, -1.61029> , <0.595128, -0.803631, -1.47765e-007> }
	smooth_triangle { <0.188799, 4.83854, -1.61029>, <0.595128, -0.803631, -1.47765e-007>, <0.212808, 4.86427, -1.55327>, <0.69261, -0.697029, 0.185585>, <0.182367, 4.83854, -1.56143> , <0.574848, -0.803632, 0.154031> }
	smooth_triangle { <0.212808, 4.86427, -1.55327>, <0.69261, -0.697029, 0.185585>, <0.188799, 4.83854, -1.61029>, <0.595128, -0.803631, -1.47765e-007>, <0.220315, 4.86427, -1.61029> , <0.717044, -0.697028, -6.42225e-007> }
	smooth_triangle { <0.212808, 4.86427, -1.55327>, <0.69261, -0.697029, 0.185585>, <0.248049, 4.90029, -1.61029>, <0.830302, -0.557314, -1.12661e-007>, <0.239597, 4.90029, -1.54609> , <0.802009, -0.557314, 0.214901> }
	smooth_triangle { <0.248049, 4.90029, -1.61029>, <0.830302, -0.557314, -1.12661e-007>, <0.212808, 4.86427, -1.55327>, <0.69261, -0.697029, 0.185585>, <0.220315, 4.86427, -1.61029> , <0.717044, -0.697028, -6.42225e-007> }
	smooth_triangle { <0.239597, 4.90029, -1.54609>, <0.802009, -0.557314, 0.214901>, <0.269942, 4.938, -1.61029>, <0.917019, -0.398843, -2.64418e-008>, <0.260744, 4.938, -1.54042> , <0.885772, -0.398844, 0.237345> }
	smooth_triangle { <0.269942, 4.938, -1.61029>, <0.917019, -0.398843, -2.64418e-008>, <0.239597, 4.90029, -1.54609>, <0.802009, -0.557314, 0.214901>, <0.248049, 4.90029, -1.61029> , <0.830302, -0.557314, -1.12661e-007> }
	smooth_triangle { <0.260744, 4.938, -1.54042>, <0.885772, -0.398844, 0.237345>, <0.289082, 5.00115, -1.61029>, <0.985293, -0.170873, -1.47593e-007>, <0.279232, 5.00115, -1.53547> , <0.95172, -0.170873, 0.255012> }
	smooth_triangle { <0.289082, 5.00115, -1.61029>, <0.985293, -0.170873, -1.47593e-007>, <0.260744, 4.938, -1.54042>, <0.885772, -0.398844, 0.237345>, <0.269942, 4.938, -1.61029> , <0.917019, -0.398843, -2.64418e-008> }
	smooth_triangle { <0.279232, 5.00115, -1.53547>, <0.95172, -0.170873, 0.255012>, <0.293431, 5.08966, -1.61029>, <0.999982, 0.00603506, -9.78394e-008>, <0.283432, 5.08966, -1.53434> , <0.965909, 0.00603503, 0.258811> }
	smooth_triangle { <0.293431, 5.08966, -1.61029>, <0.999982, 0.00603506, -9.78394e-008>, <0.279232, 5.00115, -1.53547>, <0.95172, -0.170873, 0.255012>, <0.289082, 5.00115, -1.61029> , <0.985293, -0.170873, -1.47593e-007> }
	smooth_triangle { <0.283432, 5.08966, -1.53434>, <0.965909, 0.00603503, 0.258811>, <0.287129, 5.19258, -1.61029>, <0.996483, 0.0837969, -8.26798e-008>, <0.277344, 5.19258, -1.53598> , <0.962528, 0.0837968, 0.257911> }
	smooth_triangle { <0.287129, 5.19258, -1.61029>, <0.996483, 0.0837969, -8.26798e-008>, <0.283432, 5.08966, -1.53434>, <0.965909, 0.00603503, 0.258811>, <0.293431, 5.08966, -1.61029> , <0.999982, 0.00603506, -9.78394e-008> }
	smooth_triangle { <0.277344, 5.19258, -1.53598>, <0.962528, 0.0837968, 0.257911>, <0.275782, 5.29859, -1.61029>, <0.993804, 0.111143, 1.01441e-007>, <0.266385, 5.29859, -1.53891> , <0.95994, 0.111143, 0.25722> }
	smooth_triangle { <0.275782, 5.29859, -1.61029>, <0.993804, 0.111143, 1.01441e-007>, <0.277344, 5.19258, -1.53598>, <0.962528, 0.0837968, 0.257911>, <0.287129, 5.19258, -1.61029> , <0.996483, 0.0837969, -8.26798e-008> }
	smooth_triangle { <0.266385, 5.29859, -1.53891>, <0.95994, 0.111143, 0.25722>, <0.26822, 5.36342, -1.61029>, <0.993266, 0.115859, 4.13271e-007>, <0.259079, 5.36342, -1.54087> , <0.959421, 0.115859, 0.257077> }
	smooth_triangle { <0.26822, 5.36342, -1.61029>, <0.993266, 0.115859, 4.13271e-007>, <0.266385, 5.29859, -1.53891>, <0.95994, 0.111143, 0.25722>, <0.275782, 5.29859, -1.61029> , <0.993804, 0.111143, 1.01441e-007> }
	smooth_triangle { <0.259079, 5.36342, -1.54087>, <0.95771, 0.130122, 0.25663>, <0.256873, 5.44988, -1.61029>, <0.989632, 0.143628, -8.64138e-008>, <0.248121, 5.44988, -1.54381> , <0.955909, 0.143628, 0.256142> }
	smooth_triangle { <0.256873, 5.44988, -1.61029>, <0.989632, 0.143628, -8.64138e-008>, <0.259079, 5.36342, -1.54087>, <0.95771, 0.130122, 0.25663>, <0.26822, 5.36342, -1.61029> , <0.991498, 0.130123, -2.25414e-007> }
	smooth_triangle { <0.248121, 5.44988, -1.54381>, <0.955909, 0.143628, 0.256142>, <0.244266, 5.52912, -1.61029>, <0.985245, 0.171152, 3.26847e-007>, <0.235944, 5.52912, -1.54707> , <0.951674, 0.171153, 0.254996> }
	smooth_triangle { <0.244266, 5.52912, -1.61029>, <0.985245, 0.171152, 3.26847e-007>, <0.248121, 5.44988, -1.54381>, <0.955909, 0.143628, 0.256142>, <0.256873, 5.44988, -1.61029> , <0.989632, 0.143628, -8.64138e-008> }
	smooth_triangle { <0.235944, 5.52912, -1.54707>, <0.951674, 0.171153, 0.254996>, <0.236704, 5.56926, -1.61029>, <0.982708, 0.185162, 6.08525e-007>, <0.228638, 5.56926, -1.54903> , <0.949226, 0.185163, 0.254333> }
	smooth_triangle { <0.236704, 5.56926, -1.61029>, <0.982708, 0.185162, 6.08525e-007>, <0.235944, 5.52912, -1.54707>, <0.951674, 0.171153, 0.254996>, <0.244266, 5.52912, -1.61029> , <0.985245, 0.171152, 3.26847e-007> }
	smooth_triangle { <0.236704, 5.56926, -1.61029>, <0, 1, 0>, <0.22255, 5.56926, -1.55066>, <-0.185932, 0.981299, -0.0498168>, <0.228638, 5.56926, -1.54903> , <0, 1, 0> }
	smooth_triangle { <0.22255, 5.56926, -1.55066>, <-0.185932, 0.981299, -0.0498168>, <0.236704, 5.56926, -1.61029>, <0, 1, 0>, <0.2304, 5.56926, -1.61029> , <-0.192487, 0.981299, -3.96776e-006> }
	smooth_triangle { <0.2304, 5.56926, -1.61029>, <-0.192487, 0.981299, -3.96776e-006>, <0.217678, 5.5672, -1.55196>, <-0.365126, 0.925804, -0.0978285>, <0.22255, 5.56926, -1.55066> , <-0.185932, 0.981299, -0.0498168> }
	smooth_triangle { <0.217678, 5.5672, -1.55196>, <-0.365126, 0.925804, -0.0978285>, <0.2304, 5.56926, -1.61029>, <-0.192487, 0.981299, -3.96776e-006>, <0.225358, 5.5672, -1.61029> , <-0.378, 0.925806, -7.79176e-006> }
	smooth_triangle { <0.224097, 5.55794, -1.61029>, <-0.990859, 0.1349, -1.05192e-007>, <0.217678, 5.5672, -1.55196>, <-0.957097, 0.134897, -0.256452>, <0.225358, 5.5672, -1.61029> , <-0.990859, 0.1349, -1.05192e-007> }
	smooth_triangle { <0.217678, 5.5672, -1.55196>, <-0.957097, 0.134897, -0.256452>, <0.224097, 5.55794, -1.61029>, <-0.990859, 0.1349, -1.05192e-007>, <0.21646, 5.55794, -1.55229> , <-0.957097, 0.134897, -0.256452> }
	smooth_triangle { <0.0014206, 4.77442, -1.61029>, <0.142793, -0.989753, -2.01201e-007>, <0.0861699, 4.78708, -1.5872>, <0.137921, -0.989753, 0.0369693>, <0.0013722, 4.77442, -1.60992> , <0.137921, -0.989753, 0.0369693> }
	smooth_triangle { <0.0861699, 4.78708, -1.5872>, <0.137921, -0.989753, 0.0369693>, <0.0014206, 4.77442, -1.61029>, <0.142793, -0.989753, -2.01201e-007>, <0.0892096, 4.78708, -1.61029> , <0.142793, -0.989753, -2.01201e-007> }
	smooth_triangle { <0.00176999, 4.22409, -1.61076>, <-0.0276742, -0.99959, 0.00741489>, <0.294073, 4.21572, -1.61029>, <-0.0286499, -0.99959, -1.49013e-008>, <0.00183244, 4.22409, -1.61029> , <-0.0286499, -0.99959, -1.49013e-008> }
	smooth_triangle { <0.294073, 4.21572, -1.61029>, <-0.0286499, -0.99959, -1.49013e-008>, <0.00176999, 4.22409, -1.61076>, <-0.0276742, -0.99959, 0.00741489>, <0.284052, 4.21572, -1.6864> , <-0.0276742, -0.99959, 0.00741489> }
	smooth_triangle { <0.294073, 4.21572, -1.61029>, <0.996406, 0.0847, -1.57803e-007>, <0.282986, 4.2287, -1.68612>, <0.962457, 0.0846599, -0.257895>, <0.292969, 4.2287, -1.61029> , <0.996406, 0.0847, -1.57803e-007> }
	smooth_triangle { <0.282986, 4.2287, -1.68612>, <0.962457, 0.0846599, -0.257895>, <0.294073, 4.21572, -1.61029>, <0.996406, 0.0847, -1.57803e-007>, <0.284052, 4.21572, -1.6864> , <0.962457, 0.0846599, -0.257895> }
	smooth_triangle { <0.292969, 4.2287, -1.61029>, <0.45251, 0.891759, 1.86595e-008>, <0.246648, 4.24779, -1.67638>, <0.341157, 0.935551, -0.091413>, <0.255349, 4.24779, -1.61029> , <0.353193, 0.93555, -6.75301e-008> }
	smooth_triangle { <0.246648, 4.24779, -1.67638>, <0.341157, 0.935551, -0.091413>, <0.292969, 4.2287, -1.61029>, <0.45251, 0.891759, 1.86595e-008>, <0.282986, 4.2287, -1.68612> , <0.437087, 0.891762, -0.117116> }
	smooth_triangle { <0.255349, 4.24779, -1.61029>, <0.353193, 0.93555, -6.75301e-008>, <0.175181, 4.26688, -1.65723>, <0.206926, 0.976784, -0.0554459>, <0.18136, 4.26688, -1.61029> , <0.214225, 0.976784, -1.30526e-008> }
	smooth_triangle { <0.175181, 4.26688, -1.65723>, <0.206926, 0.976784, -0.0554459>, <0.255349, 4.24779, -1.61029>, <0.353193, 0.93555, -6.75301e-008>, <0.246648, 4.24779, -1.67638> , <0.341157, 0.935551, -0.091413> }
	smooth_triangle { <0.18136, 4.26688, -1.61029>, <0.214225, 0.976784, -1.30526e-008>, <0.124306, 4.27643, -1.6436>, <0.155992, 0.986874, -0.0417968>, <0.128691, 4.27643, -1.61029> , <0.161495, 0.986874, 7.49995e-008> }
	smooth_triangle { <0.124306, 4.27643, -1.6436>, <0.155992, 0.986874, -0.0417968>, <0.18136, 4.26688, -1.61029>, <0.214225, 0.976784, -1.30526e-008>, <0.175181, 4.26688, -1.65723> , <0.206926, 0.976784, -0.0554459> }
	smooth_triangle { <0.128691, 4.27643, -1.61029>, <0.161495, 0.986874, 7.49995e-008>, <0.0682361, 4.28491, -1.62857>, <0.139689, 0.989488, -0.0374288>, <0.0706433, 4.28491, -1.61029> , <0.144617, 0.989488, 2.32873e-008> }
	smooth_triangle { <0.0682361, 4.28491, -1.62857>, <0.139689, 0.989488, -0.0374288>, <0.128691, 4.27643, -1.61029>, <0.161495, 0.986874, 7.49995e-008>, <0.124306, 4.27643, -1.6436> , <0.155992, 0.986874, -0.0417968> }
	smooth_triangle { <0.0706433, 4.28491, -1.61029>, <0.810461, 0.585793, -1.72336e-007>, <0.0608309, 4.29552, -1.62659>, <0.918875, 0.308301, -0.24621>, <0.0629768, 4.29552, -1.61029> , <0.95129, 0.308298, -9.06991e-008> }
	smooth_triangle { <0.0608309, 4.29552, -1.62659>, <0.918875, 0.308301, -0.24621>, <0.0706433, 4.28491, -1.61029>, <0.810461, 0.585793, -1.72336e-007>, <0.0682361, 4.28491, -1.62857> , <0.782843, 0.585797, -0.209758> }
	smooth_triangle { <0.0629768, 4.29552, -1.61029>, <0.95129, 0.308298, -9.06991e-008>, <0.0608309, 4.30188, -1.62659>, <0.965925, 0, -0.258821>, <0.0629768, 4.30188, -1.61029> , <1, 0, 0> }
	smooth_triangle { <0.0608309, 4.30188, -1.62659>, <0.965925, 0, -0.258821>, <0.0629768, 4.29552, -1.61029>, <0.95129, 0.308298, -9.06991e-008>, <0.0608309, 4.29552, -1.62659> , <0.918875, 0.308301, -0.24621> }
	smooth_triangle { <0.0629768, 4.30188, -1.61029>, <1, 0, 0>, <0.0608309, 4.30931, -1.62659>, <0.913791, 0.324089, -0.244852>, <0.0629768, 4.30931, -1.61029> , <0.946025, 0.324093, -1.12994e-007> }
	smooth_triangle { <0.0608309, 4.30931, -1.62659>, <0.913791, 0.324089, -0.244852>, <0.0629768, 4.30188, -1.61029>, <1, 0, 0>, <0.0608309, 4.30188, -1.62659> , <0.965925, 0, -0.258821> }
	smooth_triangle { <0.0629768, 4.30931, -1.61029>, <0.946025, 0.324093, -1.14976e-007>, <0.0544832, 4.31779, -1.62489>, <0.591101, 0.790895, -0.158385>, <0.0564051, 4.31779, -1.61029> , <0.61195, 0.790897, -5.21168e-008> }
	smooth_triangle { <0.0544832, 4.31779, -1.62489>, <0.591101, 0.790895, -0.158385>, <0.0629768, 4.30931, -1.61029>, <0.946025, 0.324093, -1.14976e-007>, <0.0608309, 4.30931, -1.62659> , <0.913791, 0.324089, -0.244852> }
	smooth_triangle { <0.0564051, 4.31779, -1.61029>, <0.61195, 0.790897, -5.21168e-008>, <0.0449618, 4.32203, -1.62234>, <0.612221, 0.773483, -0.164042>, <0.0465479, 4.32203, -1.61029> , <0.633819, 0.773481, 2.33468e-008> }
	smooth_triangle { <0.0449618, 4.32203, -1.62234>, <0.612221, 0.773483, -0.164042>, <0.0564051, 4.31779, -1.61029>, <0.61195, 0.790897, -5.21168e-008>, <0.0544832, 4.31779, -1.62489> , <0.591101, 0.790895, -0.158385> }
	smooth_triangle { <0.0465479, 4.32203, -1.61029>, <0.633819, 0.773481, 2.33468e-008>, <0.0407301, 4.3284, -1.6212>, <0.884158, 0.402664, -0.23691>, <0.0421669, 4.3284, -1.61029> , <0.915349, 0.402663, -8.02038e-008> }
	smooth_triangle { <0.0407301, 4.3284, -1.6212>, <0.884158, 0.402664, -0.23691>, <0.0465479, 4.32203, -1.61029>, <0.633819, 0.773481, 2.33468e-008>, <0.0449618, 4.32203, -1.62234> , <0.612221, 0.773483, -0.164042> }
	smooth_triangle { <0.0421669, 4.3284, -1.61029>, <0.915349, 0.402663, -8.02038e-008>, <0.0386144, 4.33794, -1.62064>, <0.960584, 0.105023, -0.257389>, <0.0399765, 4.33794, -1.61029> , <0.99447, 0.105022, -4.54081e-008> }
	smooth_triangle { <0.0386144, 4.33794, -1.62064>, <0.960584, 0.105023, -0.257389>, <0.0421669, 4.3284, -1.61029>, <0.915349, 0.402663, -8.02038e-008>, <0.0407301, 4.3284, -1.6212> , <0.884158, 0.402664, -0.23691> }
	smooth_triangle { <0.0399765, 4.33794, -1.61029>, <0.99447, 0.105022, -4.54081e-008>, <0.043904, 4.69858, -1.62205>, <0.962597, -0.0829378, -0.257931>, <0.0454527, 4.69858, -1.61029> , <0.996555, -0.082936, -4.1423e-008> }
	smooth_triangle { <0.043904, 4.69858, -1.62205>, <0.962597, -0.0829378, -0.257931>, <0.0399765, 4.33794, -1.61029>, <0.99447, 0.105022, -4.54081e-008>, <0.0386144, 4.33794, -1.62064> , <0.960584, 0.105023, -0.257389> }
	smooth_triangle { <0.0454527, 4.69858, -1.61029>, <0.996555, -0.082936, -4.1423e-008>, <0.0460197, 4.71298, -1.62262>, <0.943692, -0.213319, -0.252864>, <0.0476431, 4.71298, -1.61029> , <0.976983, -0.213316, -4.89266e-008> }
	smooth_triangle { <0.0460197, 4.71298, -1.62262>, <0.943692, -0.213319, -0.252864>, <0.0454527, 4.69858, -1.61029>, <0.996555, -0.082936, -4.1423e-008>, <0.043904, 4.69858, -1.62205> , <0.962597, -0.0829378, -0.257931> }
	smooth_triangle { <0.0476431, 4.71298, -1.61029>, <0.976983, -0.213316, -4.89266e-008>, <0.0534252, 4.73974, -1.62461>, <0.917863, -0.311515, -0.245939>, <0.0553099, 4.73974, -1.61029> , <0.950241, -0.311516, 2.25418e-008> }
	smooth_triangle { <0.0534252, 4.73974, -1.62461>, <0.917863, -0.311515, -0.245939>, <0.0476431, 4.71298, -1.61029>, <0.976983, -0.213316, -4.89266e-008>, <0.0460197, 4.71298, -1.62262> , <0.943692, -0.213319, -0.252864> }
	smooth_triangle { <0.0553099, 4.73974, -1.61029>, <0.950241, -0.311516, 2.25418e-008>, <0.0618888, 4.76341, -1.62687>, <0.805096, -0.552524, -0.215726>, <0.064072, 4.76341, -1.61029> , <0.833497, -0.552524, 6.7353e-008> }
	smooth_triangle { <0.0618888, 4.76341, -1.62687>, <0.805096, -0.552524, -0.215726>, <0.0553099, 4.73974, -1.61029>, <0.950241, -0.311516, 2.25418e-008>, <0.0534252, 4.73974, -1.62461> , <0.917863, -0.311515, -0.245939> }
	smooth_triangle { <0.0618888, 4.76341, -1.62687>, <0.805096, -0.552524, -0.215726>, <0.0892096, 4.78708, -1.61029>, <0.525585, -0.850741, 1.11501e-007>, <0.064072, 4.76341, -1.61029> , <0.833497, -0.552524, 6.7353e-008> }
	smooth_triangle { <0.0892096, 4.78708, -1.61029>, <0.525585, -0.850741, 1.11501e-007>, <0.0618888, 4.76341, -1.62687>, <0.805096, -0.552524, -0.215726>, <0.0861699, 4.78708, -1.63338> , <0.507675, -0.850741, -0.136033> }
	smooth_triangle { <0.0861699, 4.78708, -1.63338>, <0.507675, -0.850741, -0.136033>, <0.139635, 4.80561, -1.61029>, <0.453813, -0.891097, 4.56696e-007>, <0.0892096, 4.78708, -1.61029> , <0.525585, -0.850741, 1.12454e-007> }
	smooth_triangle { <0.139635, 4.80561, -1.61029>, <0.453813, -0.891097, 4.56696e-007>, <0.0861699, 4.78708, -1.63338>, <0.507675, -0.850741, -0.136033>, <0.134877, 4.80561, -1.64643> , <0.438348, -0.891097, -0.117457> }
	smooth_triangle { <0.134877, 4.80561, -1.64643>, <0.438348, -0.891097, -0.117457>, <0.188799, 4.83854, -1.61029>, <0.595128, -0.803631, -1.45895e-007>, <0.139635, 4.80561, -1.61029> , <0.453813, -0.891097, 4.57636e-007> }
	smooth_triangle { <0.188799, 4.83854, -1.61029>, <0.595128, -0.803631, -1.45895e-007>, <0.134877, 4.80561, -1.64643>, <0.438348, -0.891097, -0.117457>, <0.182367, 4.83854, -1.65915> , <0.574848, -0.803632, -0.15403> }
	smooth_triangle { <0.182367, 4.83854, -1.65915>, <0.574848, -0.803632, -0.15403>, <0.220315, 4.86427, -1.61029>, <0.717044, -0.697028, -6.44108e-007>, <0.188799, 4.83854, -1.61029> , <0.595128, -0.803631, -1.45895e-007> }
	smooth_triangle { <0.220315, 4.86427, -1.61029>, <0.717044, -0.697028, -6.44108e-007>, <0.182367, 4.83854, -1.65915>, <0.574848, -0.803632, -0.15403>, <0.212808, 4.86427, -1.66731> , <0.692614, -0.697026, -0.185584> }
	smooth_triangle { <0.220315, 4.86427, -1.61029>, <0.717044, -0.697028, -6.44108e-007>, <0.239597, 4.90029, -1.67449>, <0.80201, -0.557313, -0.214901>, <0.248049, 4.90029, -1.61029> , <0.830302, -0.557314, -1.10783e-007> }
	smooth_triangle { <0.239597, 4.90029, -1.67449>, <0.80201, -0.557313, -0.214901>, <0.220315, 4.86427, -1.61029>, <0.717044, -0.697028, -6.44108e-007>, <0.212808, 4.86427, -1.66731> , <0.692614, -0.697026, -0.185584> }
	smooth_triangle { <0.248049, 4.90029, -1.61029>, <0.830302, -0.557314, -1.10783e-007>, <0.260744, 4.938, -1.68016>, <0.885769, -0.398849, -0.237345>, <0.269942, 4.938, -1.61029> , <0.917019, -0.398843, -2.64418e-008> }
	smooth_triangle { <0.260744, 4.938, -1.68016>, <0.885769, -0.398849, -0.237345>, <0.248049, 4.90029, -1.61029>, <0.830302, -0.557314, -1.10783e-007>, <0.239597, 4.90029, -1.67449> , <0.80201, -0.557313, -0.214901> }
	smooth_triangle { <0.269942, 4.938, -1.61029>, <0.917019, -0.398843, -2.83305e-008>, <0.279232, 5.00115, -1.68511>, <0.95172, -0.170877, -0.255012>, <0.289082, 5.00115, -1.61029> , <0.985293, -0.170873, -1.47593e-007> }
	smooth_triangle { <0.279232, 5.00115, -1.68511>, <0.95172, -0.170877, -0.255012>, <0.269942, 4.938, -1.61029>, <0.917019, -0.398843, -2.83305e-008>, <0.260744, 4.938, -1.68016> , <0.885769, -0.398849, -0.237345> }
	smooth_triangle { <0.289082, 5.00115, -1.61029>, <0.985293, -0.170873, -1.47593e-007>, <0.283432, 5.08966, -1.68624>, <0.965909, 0.00603943, -0.258811>, <0.293431, 5.08966, -1.61029> , <0.999982, 0.00603506, -9.78394e-008> }
	smooth_triangle { <0.283432, 5.08966, -1.68624>, <0.965909, 0.00603943, -0.258811>, <0.289082, 5.00115, -1.61029>, <0.985293, -0.170873, -1.47593e-007>, <0.279232, 5.00115, -1.68511> , <0.95172, -0.170877, -0.255012> }
	smooth_triangle { <0.293431, 5.08966, -1.61029>, <0.999982, 0.00603506, -9.78394e-008>, <0.277344, 5.19258, -1.6846>, <0.962528, 0.0837984, -0.257911>, <0.287129, 5.19258, -1.61029> , <0.996483, 0.0837969, -8.26798e-008> }
	smooth_triangle { <0.277344, 5.19258, -1.6846>, <0.962528, 0.0837984, -0.257911>, <0.293431, 5.08966, -1.61029>, <0.999982, 0.00603506, -9.78394e-008>, <0.283432, 5.08966, -1.68624> , <0.965909, 0.00603943, -0.258811> }
	smooth_triangle { <0.287129, 5.19258, -1.61029>, <0.996483, 0.0837969, -8.26798e-008>, <0.266385, 5.29859, -1.68167>, <0.95994, 0.111145, -0.25722>, <0.275782, 5.29859, -1.61029> , <0.993804, 0.111143, 1.05198e-007> }
	smooth_triangle { <0.266385, 5.29859, -1.68167>, <0.95994, 0.111145, -0.25722>, <0.287129, 5.19258, -1.61029>, <0.996483, 0.0837969, -8.26798e-008>, <0.277344, 5.19258, -1.6846> , <0.962528, 0.0837984, -0.257911> }
	smooth_triangle { <0.275782, 5.29859, -1.61029>, <0.993804, 0.111143, 1.05198e-007>, <0.259079, 5.36342, -1.67971>, <0.95942, 0.115867, -0.257078>, <0.26822, 5.36342, -1.61029> , <0.993266, 0.115859, 4.13271e-007> }
	smooth_triangle { <0.259079, 5.36342, -1.67971>, <0.95942, 0.115867, -0.257078>, <0.275782, 5.29859, -1.61029>, <0.993804, 0.111143, 1.05198e-007>, <0.266385, 5.29859, -1.68167> , <0.95994, 0.111145, -0.25722> }
	smooth_triangle { <0.26822, 5.36342, -1.61029>, <0.991498, 0.130123, -2.25414e-007>, <0.248121, 5.44988, -1.67677>, <0.955911, 0.143621, -0.256141>, <0.256873, 5.44988, -1.61029> , <0.989632, 0.143628, -8.64138e-008> }
	smooth_triangle { <0.248121, 5.44988, -1.67677>, <0.955911, 0.143621, -0.256141>, <0.26822, 5.36342, -1.61029>, <0.991498, 0.130123, -2.25414e-007>, <0.259079, 5.36342, -1.67971> , <0.957712, 0.130117, -0.256627> }
	smooth_triangle { <0.256873, 5.44988, -1.61029>, <0.989632, 0.143628, -8.64138e-008>, <0.235944, 5.52912, -1.67351>, <0.951674, 0.171156, -0.254996>, <0.244266, 5.52912, -1.61029> , <0.985245, 0.171152, 3.30604e-007> }
	smooth_triangle { <0.235944, 5.52912, -1.67351>, <0.951674, 0.171156, -0.254996>, <0.256873, 5.44988, -1.61029>, <0.989632, 0.143628, -8.64138e-008>, <0.248121, 5.44988, -1.67677> , <0.955911, 0.143621, -0.256141> }
	smooth_triangle { <0.244266, 5.52912, -1.61029>, <0.985245, 0.171152, 3.30604e-007>, <0.228638, 5.56926, -1.67155>, <0.949223, 0.185179, -0.254333>, <0.236704, 5.56926, -1.61029> , <0.982708, 0.185162, 6.08525e-007> }
	smooth_triangle { <0.228638, 5.56926, -1.67155>, <0.949223, 0.185179, -0.254333>, <0.244266, 5.52912, -1.61029>, <0.985245, 0.171152, 3.30604e-007>, <0.235944, 5.52912, -1.67351> , <0.951674, 0.171156, -0.254996> }
	smooth_triangle { <0.236704, 5.56926, -1.61029>, <0, 1, 0>, <0.22255, 5.56926, -1.66992>, <-0.185934, 0.981298, 0.0498262>, <0.2304, 5.56926, -1.61029> , <-0.192487, 0.981299, -3.96776e-006> }
	smooth_triangle { <0.22255, 5.56926, -1.66992>, <-0.185934, 0.981298, 0.0498262>, <0.236704, 5.56926, -1.61029>, <0, 1, 0>, <0.228638, 5.56926, -1.67155> , <0, 1, 0> }
	smooth_triangle { <0.2304, 5.56926, -1.61029>, <-0.192487, 0.981299, -3.96776e-006>, <0.217678, 5.5672, -1.66862>, <-0.36513, 0.9258, 0.0978469>, <0.225358, 5.5672, -1.61029> , <-0.378, 0.925806, -7.79176e-006> }
	smooth_triangle { <0.217678, 5.5672, -1.66862>, <-0.36513, 0.9258, 0.0978469>, <0.2304, 5.56926, -1.61029>, <-0.192487, 0.981299, -3.96776e-006>, <0.22255, 5.56926, -1.66992> , <-0.185934, 0.981298, 0.0498262> }
	smooth_triangle { <0.21646, 5.55794, -1.66829>, <-0.957092, 0.134936, 0.25645>, <0.225358, 5.5672, -1.61029>, <-0.990859, 0.1349, -1.05192e-007>, <0.217678, 5.5672, -1.66862> , <-0.957092, 0.134936, 0.25645> }
	smooth_triangle { <0.225358, 5.5672, -1.61029>, <-0.990859, 0.1349, -1.05192e-007>, <0.21646, 5.55794, -1.66829>, <-0.957092, 0.134936, 0.25645>, <0.224097, 5.55794, -1.61029> , <-0.990859, 0.1349, -1.05192e-007> }
	smooth_triangle { <0.0013722, 4.77442, -1.61066>, <0.137918, -0.989754, -0.0369676>, <0.0892096, 4.78708, -1.61029>, <0.142793, -0.989753, -2.01201e-007>, <0.0014206, 4.77442, -1.61029> , <0.142793, -0.989753, -2.01201e-007> }
	smooth_triangle { <0.0892096, 4.78708, -1.61029>, <0.142793, -0.989753, -2.01201e-007>, <0.0013722, 4.77442, -1.61066>, <0.137918, -0.989754, -0.0369676>, <0.0861699, 4.78708, -1.63338> , <0.137918, -0.989754, -0.0369676> }
	smooth_triangle { <0.00158693, 4.22409, -1.61121>, <-0.0248129, -0.99959, 0.0143233>, <0.284052, 4.21572, -1.6864>, <-0.0276742, -0.99959, 0.00741489>, <0.00176999, 4.22409, -1.61076> , <-0.0276742, -0.99959, 0.00741489> }
	smooth_triangle { <0.284052, 4.21572, -1.6864>, <-0.0276742, -0.99959, 0.00741489>, <0.00158693, 4.22409, -1.61121>, <-0.0248129, -0.99959, 0.0143233>, <0.254674, 4.21572, -1.75733> , <-0.0248129, -0.99959, 0.0143233> }
	smooth_triangle { <0.284052, 4.21572, -1.6864>, <0.962457, 0.0846599, -0.257895>, <0.253719, 4.2287, -1.75677>, <0.862916, 0.0846942, -0.498199>, <0.282986, 4.2287, -1.68612> , <0.962457, 0.0846599, -0.257895> }
	smooth_triangle { <0.253719, 4.2287, -1.75677>, <0.862916, 0.0846942, -0.498199>, <0.284052, 4.21572, -1.6864>, <0.962457, 0.0846599, -0.257895>, <0.254674, 4.21572, -1.75733> , <0.862916, 0.0846942, -0.498199> }
	smooth_triangle { <0.282986, 4.2287, -1.68612>, <0.437087, 0.891762, -0.117116>, <0.221138, 4.24779, -1.73796>, <0.305874, 0.935551, -0.176596>, <0.246648, 4.24779, -1.67638> , <0.341157, 0.935551, -0.091413> }
	smooth_triangle { <0.221138, 4.24779, -1.73796>, <0.305874, 0.935551, -0.176596>, <0.282986, 4.2287, -1.68612>, <0.437087, 0.891762, -0.117116>, <0.253719, 4.2287, -1.75677> , <0.391882, 0.891761, -0.226254> }
	smooth_triangle { <0.246648, 4.24779, -1.67638>, <0.341157, 0.935551, -0.091413>, <0.157063, 4.26688, -1.70097>, <0.185525, 0.976784, -0.107113>, <0.175181, 4.26688, -1.65723> , <0.206926, 0.976784, -0.0554459> }
	smooth_triangle { <0.157063, 4.26688, -1.70097>, <0.185525, 0.976784, -0.107113>, <0.246648, 4.24779, -1.67638>, <0.341157, 0.935551, -0.091413>, <0.221138, 4.24779, -1.73796> , <0.305874, 0.935551, -0.176596> }
	smooth_triangle { <0.175181, 4.26688, -1.65723>, <0.206926, 0.976784, -0.0554459>, <0.11145, 4.27643, -1.67464>, <0.139858, 0.986874, -0.0807473>, <0.124306, 4.27643, -1.6436> , <0.155992, 0.986874, -0.0417968> }
	smooth_triangle { <0.11145, 4.27643, -1.67464>, <0.139858, 0.986874, -0.0807473>, <0.175181, 4.26688, -1.65723>, <0.206926, 0.976784, -0.0554459>, <0.157063, 4.26688, -1.70097> , <0.185525, 0.976784, -0.107113> }
	smooth_triangle { <0.124306, 4.27643, -1.6436>, <0.155992, 0.986874, -0.0417968>, <0.0611789, 4.28491, -1.64561>, <0.125242, 0.989488, -0.0723072>, <0.0682361, 4.28491, -1.62857> , <0.139689, 0.989488, -0.0374288> }
	smooth_triangle { <0.0611789, 4.28491, -1.64561>, <0.125242, 0.989488, -0.0723072>, <0.124306, 4.27643, -1.6436>, <0.155992, 0.986874, -0.0417968>, <0.11145, 4.27643, -1.67464> , <0.139858, 0.986874, -0.0807473> }
	smooth_triangle { <0.0682361, 4.28491, -1.62857>, <0.782843, 0.585797, -0.209758>, <0.0545394, 4.29552, -1.64178>, <0.823841, 0.3083, -0.475643>, <0.0608309, 4.29552, -1.62659> , <0.918875, 0.308301, -0.24621> }
	smooth_triangle { <0.0545394, 4.29552, -1.64178>, <0.823841, 0.3083, -0.475643>, <0.0682361, 4.28491, -1.62857>, <0.782843, 0.585797, -0.209758>, <0.0611789, 4.28491, -1.64561> , <0.701877, 0.585796, -0.40523> }
	smooth_triangle { <0.0608309, 4.29552, -1.62659>, <0.918875, 0.308301, -0.24621>, <0.0545394, 4.30188, -1.64178>, <0.866027, 0, -0.499997>, <0.0608309, 4.30188, -1.62659> , <0.965925, 0, -0.258821> }
	smooth_triangle { <0.0545394, 4.30188, -1.64178>, <0.866027, 0, -0.499997>, <0.0608309, 4.29552, -1.62659>, <0.918875, 0.308301, -0.24621>, <0.0545394, 4.29552, -1.64178> , <0.823841, 0.3083, -0.475643> }
	smooth_triangle { <0.0608309, 4.30188, -1.62659>, <0.965925, 0, -0.258821>, <0.0545394, 4.30931, -1.64178>, <0.819284, 0.324094, -0.473009>, <0.0608309, 4.30931, -1.62659> , <0.913791, 0.324089, -0.244852> }
	smooth_triangle { <0.0545394, 4.30931, -1.64178>, <0.819284, 0.324094, -0.473009>, <0.0608309, 4.30188, -1.62659>, <0.965925, 0, -0.258821>, <0.0545394, 4.30188, -1.64178> , <0.866027, 0, -0.499997> }
	smooth_triangle { <0.0608309, 4.30931, -1.62659>, <0.913791, 0.324089, -0.244852>, <0.0488483, 4.31779, -1.63849>, <0.529964, 0.790897, -0.305975>, <0.0544832, 4.31779, -1.62489> , <0.591101, 0.790895, -0.158385> }
	smooth_triangle { <0.0488483, 4.31779, -1.63849>, <0.529964, 0.790897, -0.305975>, <0.0608309, 4.30931, -1.62659>, <0.913791, 0.324089, -0.244852>, <0.0545394, 4.30931, -1.64178> , <0.819284, 0.324094, -0.473009> }
	smooth_triangle { <0.0544832, 4.31779, -1.62489>, <0.591101, 0.790895, -0.158385>, <0.0403117, 4.32203, -1.63356>, <0.5489, 0.773484, -0.316908>, <0.0449618, 4.32203, -1.62234> , <0.612221, 0.773483, -0.164042> }
	smooth_triangle { <0.0403117, 4.32203, -1.63356>, <0.5489, 0.773484, -0.316908>, <0.0544832, 4.31779, -1.62489>, <0.591101, 0.790895, -0.158385>, <0.0488483, 4.31779, -1.63849> , <0.529964, 0.790897, -0.305975> }
	smooth_triangle { <0.0449618, 4.32203, -1.62234>, <0.612221, 0.773483, -0.164042>, <0.0365175, 4.3284, -1.63137>, <0.792712, 0.40267, -0.457673>, <0.0407301, 4.3284, -1.6212> , <0.884158, 0.402664, -0.23691> }
	smooth_triangle { <0.0365175, 4.3284, -1.63137>, <0.792712, 0.40267, -0.457673>, <0.0449618, 4.32203, -1.62234>, <0.612221, 0.773483, -0.164042>, <0.0403117, 4.32203, -1.63356> , <0.5489, 0.773484, -0.316908> }
	smooth_triangle { <0.0407301, 4.3284, -1.6212>, <0.884158, 0.402664, -0.23691>, <0.0346206, 4.33794, -1.63028>, <0.861233, 0.105024, -0.49724>, <0.0386144, 4.33794, -1.62064> , <0.960584, 0.105023, -0.257389> }
	smooth_triangle { <0.0346206, 4.33794, -1.63028>, <0.861233, 0.105024, -0.49724>, <0.0407301, 4.3284, -1.6212>, <0.884158, 0.402664, -0.23691>, <0.0365175, 4.3284, -1.63137> , <0.792712, 0.40267, -0.457673> }
	smooth_triangle { <0.0386144, 4.33794, -1.62064>, <0.960584, 0.105022, -0.257389>, <0.0393631, 4.69858, -1.63302>, <0.863039, -0.0829395, -0.498282>, <0.043904, 4.69858, -1.62205> , <0.962597, -0.0829378, -0.257931> }
	smooth_triangle { <0.0393631, 4.69858, -1.63302>, <0.863039, -0.0829395, -0.498282>, <0.0386144, 4.33794, -1.62064>, <0.960584, 0.105022, -0.257389>, <0.0346206, 4.33794, -1.63028> , <0.861233, 0.105024, -0.49724> }
	smooth_triangle { <0.043904, 4.69858, -1.62205>, <0.962597, -0.0829378, -0.257931>, <0.0412602, 4.71298, -1.63411>, <0.846092, -0.213319, -0.48849>, <0.0460197, 4.71298, -1.62262> , <0.943692, -0.213319, -0.252864> }
	smooth_triangle { <0.0412602, 4.71298, -1.63411>, <0.846092, -0.213319, -0.48849>, <0.043904, 4.69858, -1.62205>, <0.962597, -0.0829378, -0.257931>, <0.0393631, 4.69858, -1.63302> , <0.863039, -0.0829395, -0.498282> }
	smooth_triangle { <0.0460197, 4.71298, -1.62262>, <0.943692, -0.213319, -0.252864>, <0.0478998, 4.73974, -1.63795>, <0.822934, -0.311515, -0.47512>, <0.0534252, 4.73974, -1.62461> , <0.917863, -0.311515, -0.245939> }
	smooth_triangle { <0.0478998, 4.73974, -1.63795>, <0.822934, -0.311515, -0.47512>, <0.0460197, 4.71298, -1.62262>, <0.943692, -0.213319, -0.252864>, <0.0412602, 4.71298, -1.63411> , <0.846092, -0.213319, -0.48849> }
	smooth_triangle { <0.0534252, 4.73974, -1.62461>, <0.917863, -0.311515, -0.245939>, <0.0554879, 4.76341, -1.64233>, <0.721829, -0.552523, -0.416751>, <0.0618888, 4.76341, -1.62687> , <0.805096, -0.552524, -0.215726> }
	smooth_triangle { <0.0554879, 4.76341, -1.64233>, <0.721829, -0.552523, -0.416751>, <0.0534252, 4.73974, -1.62461>, <0.917863, -0.311515, -0.245939>, <0.0478998, 4.73974, -1.63795> , <0.822934, -0.311515, -0.47512> }
	smooth_triangle { <0.0554879, 4.76341, -1.64233>, <0.721829, -0.552523, -0.416751>, <0.0861699, 4.78708, -1.63338>, <0.507675, -0.850741, -0.136033>, <0.0618888, 4.76341, -1.62687> , <0.805096, -0.552524, -0.215726> }
	smooth_triangle { <0.0861699, 4.78708, -1.63338>, <0.507675, -0.850741, -0.136033>, <0.0554879, 4.76341, -1.64233>, <0.721829, -0.552523, -0.416751>, <0.0772578, 4.78708, -1.6549> , <0.45517, -0.85074, -0.262794> }
	smooth_triangle { <0.0772578, 4.78708, -1.6549>, <0.45517, -0.85074, -0.262794>, <0.134877, 4.80561, -1.64643>, <0.438348, -0.891097, -0.117457>, <0.0861699, 4.78708, -1.63338> , <0.507675, -0.850741, -0.136033> }
	smooth_triangle { <0.134877, 4.80561, -1.64643>, <0.438348, -0.891097, -0.117457>, <0.0772578, 4.78708, -1.6549>, <0.45517, -0.85074, -0.262794>, <0.120927, 4.80561, -1.68011> , <0.393013, -0.891097, -0.226909> }
	smooth_triangle { <0.120927, 4.80561, -1.68011>, <0.393013, -0.891097, -0.226909>, <0.182367, 4.83854, -1.65915>, <0.574848, -0.803632, -0.15403>, <0.134877, 4.80561, -1.64643> , <0.438348, -0.891097, -0.117457> }
	smooth_triangle { <0.182367, 4.83854, -1.65915>, <0.574848, -0.803632, -0.15403>, <0.120927, 4.80561, -1.68011>, <0.393013, -0.891097, -0.226909>, <0.163505, 4.83854, -1.70469> , <0.515394, -0.803631, -0.297566> }
	smooth_triangle { <0.163505, 4.83854, -1.70469>, <0.515394, -0.803631, -0.297566>, <0.212808, 4.86427, -1.66731>, <0.692614, -0.697026, -0.185584>, <0.182367, 4.83854, -1.65915> , <0.574848, -0.803632, -0.15403> }
	smooth_triangle { <0.212808, 4.86427, -1.66731>, <0.692614, -0.697026, -0.185584>, <0.163505, 4.83854, -1.70469>, <0.515394, -0.803631, -0.297566>, <0.190798, 4.86427, -1.72045> , <0.620978, -0.697026, -0.358526> }
	smooth_triangle { <0.212808, 4.86427, -1.66731>, <0.692614, -0.697025, -0.185584>, <0.214816, 4.90029, -1.73431>, <0.719064, -0.557309, -0.415155>, <0.239597, 4.90029, -1.67449> , <0.80201, -0.557313, -0.214901> }
	smooth_triangle { <0.214816, 4.90029, -1.73431>, <0.719064, -0.557309, -0.415155>, <0.212808, 4.86427, -1.66731>, <0.692614, -0.697025, -0.185584>, <0.190798, 4.86427, -1.72045> , <0.620978, -0.697026, -0.358526> }
	smooth_triangle { <0.239597, 4.90029, -1.67449>, <0.80201, -0.557313, -0.214901>, <0.233776, 4.938, -1.74526>, <0.794158, -0.398846, -0.458514>, <0.260744, 4.938, -1.68016> , <0.885769, -0.398849, -0.237345> }
	smooth_triangle { <0.233776, 4.938, -1.74526>, <0.794158, -0.398846, -0.458514>, <0.239597, 4.90029, -1.67449>, <0.80201, -0.557313, -0.214901>, <0.214816, 4.90029, -1.73431> , <0.719064, -0.557309, -0.415155> }
	smooth_triangle { <0.260744, 4.938, -1.68016>, <0.885769, -0.398849, -0.237345>, <0.250353, 5.00115, -1.75483>, <0.853284, -0.170886, -0.492651>, <0.279232, 5.00115, -1.68511> , <0.95172, -0.170877, -0.255012> }
	smooth_triangle { <0.250353, 5.00115, -1.75483>, <0.853284, -0.170886, -0.492651>, <0.260744, 4.938, -1.68016>, <0.885769, -0.398849, -0.237345>, <0.233776, 4.938, -1.74526> , <0.794158, -0.398846, -0.458514> }
	smooth_triangle { <0.279232, 5.00115, -1.68511>, <0.95172, -0.170877, -0.255012>, <0.254119, 5.08966, -1.75701>, <0.866011, 0.00603599, -0.499988>, <0.283432, 5.08966, -1.68624> , <0.965909, 0.00603943, -0.258811> }
	smooth_triangle { <0.254119, 5.08966, -1.75701>, <0.866011, 0.00603599, -0.499988>, <0.279232, 5.00115, -1.68511>, <0.95172, -0.170877, -0.255012>, <0.250353, 5.00115, -1.75483> , <0.853284, -0.170886, -0.492651> }
	smooth_triangle { <0.283432, 5.08966, -1.68624>, <0.965909, 0.00603943, -0.258811>, <0.24866, 5.19258, -1.75385>, <0.862982, 0.083801, -0.498236>, <0.277344, 5.19258, -1.6846> , <0.962528, 0.0837983, -0.257911> }
	smooth_triangle { <0.24866, 5.19258, -1.75385>, <0.862982, 0.083801, -0.498236>, <0.283432, 5.08966, -1.68624>, <0.965909, 0.00603943, -0.258811>, <0.254119, 5.08966, -1.75701> , <0.866011, 0.00603599, -0.499988> }
	smooth_triangle { <0.277344, 5.19258, -1.6846>, <0.962528, 0.0837983, -0.257911>, <0.238834, 5.29859, -1.74818>, <0.860661, 0.111147, -0.496899>, <0.266385, 5.29859, -1.68167> , <0.95994, 0.111145, -0.25722> }
	smooth_triangle { <0.238834, 5.29859, -1.74818>, <0.860661, 0.111147, -0.496899>, <0.277344, 5.19258, -1.6846>, <0.962528, 0.0837983, -0.257911>, <0.24866, 5.19258, -1.75385> , <0.862982, 0.083801, -0.498236> }
	smooth_triangle { <0.266385, 5.29859, -1.68167>, <0.95994, 0.111145, -0.25722>, <0.232284, 5.36342, -1.7444>, <0.860195, 0.115874, -0.496627>, <0.259079, 5.36342, -1.67971> , <0.95942, 0.115867, -0.257078> }
	smooth_triangle { <0.232284, 5.36342, -1.7444>, <0.860195, 0.115874, -0.496627>, <0.266385, 5.29859, -1.68167>, <0.95994, 0.111145, -0.25722>, <0.238834, 5.29859, -1.74818> , <0.860661, 0.111147, -0.496899> }
	smooth_triangle { <0.259079, 5.36342, -1.67971>, <0.957712, 0.130117, -0.256627>, <0.222458, 5.44988, -1.73873>, <0.857044, 0.14362, -0.494823>, <0.248121, 5.44988, -1.67677> , <0.955911, 0.143621, -0.256141> }
	smooth_triangle { <0.222458, 5.44988, -1.73873>, <0.857044, 0.14362, -0.494823>, <0.259079, 5.36342, -1.67971>, <0.957712, 0.130117, -0.256627>, <0.232284, 5.36342, -1.7444> , <0.858661, 0.130126, -0.49575> }
	smooth_triangle { <0.248121, 5.44988, -1.67677>, <0.955911, 0.143621, -0.256141>, <0.211542, 5.52912, -1.73242>, <0.853243, 0.171156, -0.492627>, <0.235944, 5.52912, -1.67351> , <0.951674, 0.171156, -0.254996> }
	smooth_triangle { <0.211542, 5.52912, -1.73242>, <0.853243, 0.171156, -0.492627>, <0.248121, 5.44988, -1.67677>, <0.955911, 0.143621, -0.256141>, <0.222458, 5.44988, -1.73873> , <0.857044, 0.14362, -0.494823> }
	smooth_triangle { <0.235944, 5.52912, -1.67351>, <0.951674, 0.171156, -0.254996>, <0.204992, 5.56926, -1.72864>, <0.851047, 0.18519, -0.49135>, <0.228638, 5.56926, -1.67155> , <0.949223, 0.185179, -0.254333> }
	smooth_triangle { <0.204992, 5.56926, -1.72864>, <0.851047, 0.18519, -0.49135>, <0.235944, 5.52912, -1.67351>, <0.951674, 0.171156, -0.254996>, <0.211542, 5.52912, -1.73242> , <0.853243, 0.171156, -0.492627> }
	smooth_triangle { <0.228638, 5.56926, -1.67155>, <0, 1, 0>, <0.199532, 5.56926, -1.72549>, <-0.16673, 0.981293, 0.0962598>, <0.22255, 5.56926, -1.66992> , <-0.185934, 0.981298, 0.0498262> }
	smooth_triangle { <0.199532, 5.56926, -1.72549>, <-0.16673, 0.981293, 0.0962598>, <0.228638, 5.56926, -1.67155>, <0, 1, 0>, <0.204992, 5.56926, -1.72864> , <0, 1, 0> }
	smooth_triangle { <0.22255, 5.56926, -1.66992>, <-0.185934, 0.981298, 0.0498262>, <0.195166, 5.5672, -1.72297>, <-0.327416, 0.925779, 0.18903>, <0.217678, 5.5672, -1.66862> , <-0.36513, 0.9258, 0.0978469> }
	smooth_triangle { <0.195166, 5.5672, -1.72297>, <-0.327416, 0.925779, 0.18903>, <0.22255, 5.56926, -1.66992>, <-0.185934, 0.981298, 0.0498262>, <0.199532, 5.56926, -1.72549> , <-0.16673, 0.981293, 0.0962598> }
	smooth_triangle { <0.194073, 5.55794, -1.72234>, <-0.858112, 0.134934, 0.495416>, <0.217678, 5.5672, -1.66862>, <-0.957092, 0.134936, 0.25645>, <0.195166, 5.5672, -1.72297> , <-0.858112, 0.134934, 0.495416> }
	smooth_triangle { <0.217678, 5.5672, -1.66862>, <-0.957092, 0.134936, 0.25645>, <0.194073, 5.55794, -1.72234>, <-0.858112, 0.134934, 0.495416>, <0.21646, 5.55794, -1.66829> , <-0.957092, 0.134936, 0.25645> }
	smooth_triangle { <0.00123028, 4.77442, -1.611>, <0.12365, -0.989753, -0.0714128>, <0.0861699, 4.78708, -1.63338>, <0.137918, -0.989754, -0.0369676>, <0.0013722, 4.77442, -1.61066> , <0.137918, -0.989754, -0.0369676> }
	smooth_triangle { <0.0861699, 4.78708, -1.63338>, <0.137918, -0.989754, -0.0369676>, <0.00123028, 4.77442, -1.611>, <0.12365, -0.989753, -0.0714128>, <0.0772578, 4.78708, -1.6549> , <0.12365, -0.989753, -0.0714128> }
	smooth_triangle { <0.00129573, 4.22409, -1.61159>, <-0.0202573, -0.99959, 0.020259>, <0.254674, 4.21572, -1.75733>, <-0.0248129, -0.99959, 0.0143233>, <0.00158693, 4.22409, -1.61121> , <-0.0248129, -0.99959, 0.0143233> }
	smooth_triangle { <0.254674, 4.21572, -1.75733>, <-0.0248129, -0.99959, 0.0143233>, <0.00129573, 4.22409, -1.61159>, <-0.0202573, -0.99959, 0.020259>, <0.207941, 4.21572, -1.81823> , <-0.0202573, -0.99959, 0.020259> }
	smooth_triangle { <0.254674, 4.21572, -1.75733>, <0.862916, 0.0846942, -0.498199>, <0.20716, 4.2287, -1.81745>, <0.704565, 0.0847009, -0.704566>, <0.253719, 4.2287, -1.75677> , <0.862916, 0.0846942, -0.498199> }
	smooth_triangle { <0.20716, 4.2287, -1.81745>, <0.704565, 0.0847009, -0.704566>, <0.254674, 4.21572, -1.75733>, <0.862916, 0.0846942, -0.498199>, <0.207941, 4.21572, -1.81823> , <0.704565, 0.0847009, -0.704566> }
	smooth_triangle { <0.253719, 4.2287, -1.75677>, <0.391882, 0.891761, -0.226254>, <0.180559, 4.24779, -1.79085>, <0.249745, 0.935551, -0.249745>, <0.221138, 4.24779, -1.73796> , <0.305874, 0.935551, -0.176596> }
	smooth_triangle { <0.180559, 4.24779, -1.79085>, <0.249745, 0.935551, -0.249745>, <0.253719, 4.2287, -1.75677>, <0.391882, 0.891761, -0.226254>, <0.20716, 4.2287, -1.81745> , <0.319972, 0.89176, -0.319971> }
	smooth_triangle { <0.221138, 4.24779, -1.73796>, <0.305873, 0.935551, -0.176596>, <0.128241, 4.26688, -1.73853>, <0.15148, 0.976784, -0.15148>, <0.157063, 4.26688, -1.70097> , <0.185525, 0.976784, -0.107113> }
	smooth_triangle { <0.128241, 4.26688, -1.73853>, <0.15148, 0.976784, -0.15148>, <0.221138, 4.24779, -1.73796>, <0.305873, 0.935551, -0.176596>, <0.180559, 4.24779, -1.79085> , <0.249745, 0.935551, -0.249745> }
	smooth_triangle { <0.157063, 4.26688, -1.70097>, <0.185525, 0.976784, -0.107113>, <0.0909985, 4.27643, -1.70129>, <0.114194, 0.986874, -0.114194>, <0.11145, 4.27643, -1.67464> , <0.139858, 0.986874, -0.0807473> }
	smooth_triangle { <0.0909985, 4.27643, -1.70129>, <0.114194, 0.986874, -0.114194>, <0.157063, 4.26688, -1.70097>, <0.185525, 0.976784, -0.107113>, <0.128241, 4.26688, -1.73853> , <0.15148, 0.976784, -0.15148> }
	smooth_triangle { <0.11145, 4.27643, -1.67464>, <0.139858, 0.986874, -0.0807473>, <0.0499523, 4.28491, -1.66024>, <0.102259, 0.989488, -0.102259>, <0.0611789, 4.28491, -1.64561> , <0.125242, 0.989488, -0.0723072> }
	smooth_triangle { <0.0499523, 4.28491, -1.66024>, <0.102259, 0.989488, -0.102259>, <0.11145, 4.27643, -1.67464>, <0.139858, 0.986874, -0.0807473>, <0.0909985, 4.27643, -1.70129> , <0.114194, 0.986874, -0.114194> }
	smooth_triangle { <0.0611789, 4.28491, -1.64561>, <0.701877, 0.585796, -0.40523>, <0.0445314, 4.29552, -1.65482>, <0.672664, 0.308295, -0.672664>, <0.0545394, 4.29552, -1.64178> , <0.823841, 0.3083, -0.475643> }
	smooth_triangle { <0.0445314, 4.29552, -1.65482>, <0.672664, 0.308295, -0.672664>, <0.0611789, 4.28491, -1.64561>, <0.701877, 0.585796, -0.40523>, <0.0499523, 4.28491, -1.66024> , <0.573082, 0.585788, -0.573088> }
	smooth_triangle { <0.0545394, 4.29552, -1.64178>, <0.823841, 0.3083, -0.475643>, <0.0445314, 4.30188, -1.65482>, <0.70711, 0, -0.707103>, <0.0545394, 4.30188, -1.64178> , <0.866027, 0, -0.499997> }
	smooth_triangle { <0.0445314, 4.30188, -1.65482>, <0.70711, 0, -0.707103>, <0.0545394, 4.29552, -1.64178>, <0.823841, 0.3083, -0.475643>, <0.0445314, 4.29552, -1.65482> , <0.672664, 0.308295, -0.672664> }
	smooth_triangle { <0.0545394, 4.30188, -1.64178>, <0.866027, 0, -0.499997>, <0.0445314, 4.30931, -1.65482>, <0.668943, 0.324098, -0.668937>, <0.0545394, 4.30931, -1.64178> , <0.819284, 0.324094, -0.473009> }
	smooth_triangle { <0.0445314, 4.30931, -1.65482>, <0.668943, 0.324098, -0.668937>, <0.0545394, 4.30188, -1.64178>, <0.866027, 0, -0.499997>, <0.0445314, 4.30188, -1.65482> , <0.70711, 0, -0.707103> }
	smooth_triangle { <0.0545394, 4.30931, -1.64178>, <0.819284, 0.324094, -0.473009>, <0.0398843, 4.31779, -1.65017>, <0.432713, 0.790898, -0.432712>, <0.0488483, 4.31779, -1.63849> , <0.529964, 0.790897, -0.305975> }
	smooth_triangle { <0.0398843, 4.31779, -1.65017>, <0.432713, 0.790898, -0.432712>, <0.0545394, 4.30931, -1.64178>, <0.819284, 0.324094, -0.473009>, <0.0445314, 4.30931, -1.65482> , <0.668943, 0.324098, -0.668937> }
	smooth_triangle { <0.0488483, 4.31779, -1.63849>, <0.529964, 0.790897, -0.305975>, <0.0329144, 4.32203, -1.6432>, <0.448179, 0.773481, -0.448178>, <0.0403117, 4.32203, -1.63356> , <0.5489, 0.773484, -0.316908> }
	smooth_triangle { <0.0329144, 4.32203, -1.6432>, <0.448179, 0.773481, -0.448178>, <0.0488483, 4.31779, -1.63849>, <0.529964, 0.790897, -0.305975>, <0.0398843, 4.31779, -1.65017> , <0.432713, 0.790898, -0.432712> }
	smooth_triangle { <0.0403117, 4.32203, -1.63356>, <0.5489, 0.773484, -0.316908>, <0.0298165, 4.3284, -1.64011>, <0.647251, 0.402668, -0.647244>, <0.0365175, 4.3284, -1.63137> , <0.792712, 0.40267, -0.457673> }
	smooth_triangle { <0.0298165, 4.3284, -1.64011>, <0.647251, 0.402668, -0.647244>, <0.0403117, 4.32203, -1.63356>, <0.5489, 0.773484, -0.316908>, <0.0329144, 4.32203, -1.6432> , <0.448179, 0.773481, -0.448178> }
	smooth_triangle { <0.0365175, 4.3284, -1.63137>, <0.792712, 0.40267, -0.457673>, <0.0282676, 4.33794, -1.63856>, <0.7032, 0.105027, -0.703192>, <0.0346206, 4.33794, -1.63028> , <0.861233, 0.105024, -0.49724> }
	smooth_triangle { <0.0282676, 4.33794, -1.63856>, <0.7032, 0.105027, -0.703192>, <0.0365175, 4.3284, -1.63137>, <0.792712, 0.40267, -0.457673>, <0.0298165, 4.3284, -1.64011> , <0.647251, 0.402668, -0.647244> }
	smooth_triangle { <0.0346206, 4.33794, -1.63028>, <0.861233, 0.105024, -0.49724>, <0.0321399, 4.69858, -1.64243>, <0.704672, -0.0829369, -0.704669>, <0.0393631, 4.69858, -1.63302> , <0.863039, -0.0829395, -0.498282> }
	smooth_triangle { <0.0321399, 4.69858, -1.64243>, <0.704672, -0.0829369, -0.704669>, <0.0346206, 4.33794, -1.63028>, <0.861233, 0.105024, -0.49724>, <0.0282676, 4.33794, -1.63856> , <0.7032, 0.105027, -0.703192> }
	smooth_triangle { <0.0393631, 4.69858, -1.63302>, <0.863039, -0.0829395, -0.498282>, <0.0336888, 4.71298, -1.64398>, <0.690831, -0.213318, -0.690832>, <0.0412602, 4.71298, -1.63411> , <0.846092, -0.213319, -0.48849> }
	smooth_triangle { <0.0336888, 4.71298, -1.64398>, <0.690831, -0.213318, -0.690832>, <0.0393631, 4.69858, -1.63302>, <0.863039, -0.0829395, -0.498282>, <0.0321399, 4.69858, -1.64243> , <0.704672, -0.0829369, -0.704669> }
	smooth_triangle { <0.0412602, 4.71298, -1.63411>, <0.846092, -0.213319, -0.48849>, <0.0391099, 4.73974, -1.6494>, <0.67192, -0.311518, -0.671922>, <0.0478998, 4.73974, -1.63795> , <0.822934, -0.311515, -0.47512> }
	smooth_triangle { <0.0391099, 4.73974, -1.6494>, <0.67192, -0.311518, -0.671922>, <0.0412602, 4.71298, -1.63411>, <0.846092, -0.213319, -0.48849>, <0.0336888, 4.71298, -1.64398> , <0.690831, -0.213318, -0.690832> }
	smooth_triangle { <0.0478998, 4.73974, -1.63795>, <0.822934, -0.311515, -0.47512>, <0.0453058, 4.76341, -1.6556>, <0.589374, -0.552523, -0.58937>, <0.0554879, 4.76341, -1.64233> , <0.721829, -0.552523, -0.416751> }
	smooth_triangle { <0.0453058, 4.76341, -1.6556>, <0.589374, -0.552523, -0.58937>, <0.0478998, 4.73974, -1.63795>, <0.822934, -0.311515, -0.47512>, <0.0391099, 4.73974, -1.6494> , <0.67192, -0.311518, -0.671922> }
	smooth_triangle { <0.0453058, 4.76341, -1.6556>, <0.589374, -0.552523, -0.58937>, <0.0772578, 4.78708, -1.6549>, <0.45517, -0.85074, -0.262794>, <0.0554879, 4.76341, -1.64233> , <0.721829, -0.552523, -0.416751> }
	smooth_triangle { <0.0772578, 4.78708, -1.6549>, <0.45517, -0.85074, -0.262794>, <0.0453058, 4.76341, -1.6556>, <0.589374, -0.552523, -0.58937>, <0.0630807, 4.78708, -1.67337> , <0.371648, -0.85074, -0.371644> }
	smooth_triangle { <0.0630807, 4.78708, -1.67337>, <0.371648, -0.85074, -0.371644>, <0.120927, 4.80561, -1.68011>, <0.393013, -0.891097, -0.226909>, <0.0772578, 4.78708, -1.6549> , <0.45517, -0.85074, -0.262794> }
	smooth_triangle { <0.120927, 4.80561, -1.68011>, <0.393013, -0.891097, -0.226909>, <0.0630807, 4.78708, -1.67337>, <0.371648, -0.85074, -0.371644>, <0.0987366, 4.80561, -1.70903> , <0.320894, -0.891097, -0.320895> }
	smooth_triangle { <0.0987366, 4.80561, -1.70903>, <0.320894, -0.891097, -0.320895>, <0.163505, 4.83854, -1.70469>, <0.515394, -0.803631, -0.297566>, <0.120927, 4.80561, -1.68011> , <0.393013, -0.891097, -0.226909> }
	smooth_triangle { <0.163505, 4.83854, -1.70469>, <0.515394, -0.803631, -0.297566>, <0.0987366, 4.80561, -1.70903>, <0.320894, -0.891097, -0.320895>, <0.133501, 4.83854, -1.74379> , <0.420817, -0.803632, -0.420818> }
	smooth_triangle { <0.133501, 4.83854, -1.74379>, <0.420817, -0.803632, -0.420818>, <0.190798, 4.86427, -1.72045>, <0.620978, -0.697026, -0.358526>, <0.163505, 4.83854, -1.70469> , <0.515394, -0.803631, -0.297566> }
	smooth_triangle { <0.190798, 4.86427, -1.72045>, <0.620978, -0.697026, -0.358526>, <0.133501, 4.83854, -1.74379>, <0.420817, -0.803632, -0.420818>, <0.155786, 4.86427, -1.76608> , <0.507028, -0.697025, -0.507029> }
	smooth_triangle { <0.190798, 4.86427, -1.72045>, <0.620978, -0.697026, -0.358526>, <0.175396, 4.90029, -1.78569>, <0.587114, -0.557309, -0.587115>, <0.214816, 4.90029, -1.73431> , <0.719064, -0.557309, -0.415155> }
	smooth_triangle { <0.175396, 4.90029, -1.78569>, <0.587114, -0.557309, -0.587115>, <0.190798, 4.86427, -1.72045>, <0.620978, -0.697026, -0.358526>, <0.155786, 4.86427, -1.76608> , <0.507028, -0.697025, -0.507029> }
	smooth_triangle { <0.214816, 4.90029, -1.73431>, <0.719064, -0.557309, -0.415155>, <0.190877, 4.938, -1.80117>, <0.648429, -0.398846, -0.64843>, <0.233776, 4.938, -1.74526> , <0.794158, -0.398846, -0.458514> }
	smooth_triangle { <0.190877, 4.938, -1.80117>, <0.648429, -0.398846, -0.64843>, <0.214816, 4.90029, -1.73431>, <0.719064, -0.557309, -0.415155>, <0.175396, 4.90029, -1.78569> , <0.587114, -0.557309, -0.587115> }
	smooth_triangle { <0.233776, 4.938, -1.74526>, <0.794158, -0.398846, -0.458514>, <0.204411, 5.00115, -1.8147>, <0.696705, -0.170886, -0.696706>, <0.250353, 5.00115, -1.75483> , <0.853284, -0.170886, -0.492651> }
	smooth_triangle { <0.204411, 5.00115, -1.8147>, <0.696705, -0.170886, -0.696706>, <0.233776, 4.938, -1.74526>, <0.794158, -0.398846, -0.458514>, <0.190877, 4.938, -1.80117> , <0.648429, -0.398846, -0.64843> }
	smooth_triangle { <0.250353, 5.00115, -1.75483>, <0.853284, -0.170886, -0.492651>, <0.207488, 5.08966, -1.81778>, <0.707093, 0.00603566, -0.707094>, <0.254119, 5.08966, -1.75701> , <0.866011, 0.006036, -0.499988> }
	smooth_triangle { <0.207488, 5.08966, -1.81778>, <0.707093, 0.00603566, -0.707094>, <0.250353, 5.00115, -1.75483>, <0.853284, -0.170886, -0.492651>, <0.204411, 5.00115, -1.8147> , <0.696705, -0.170886, -0.696706> }
	smooth_triangle { <0.254119, 5.08966, -1.75701>, <0.866012, 0.006036, -0.499988>, <0.20303, 5.19258, -1.81332>, <0.70462, 0.0838012, -0.70462>, <0.24866, 5.19258, -1.75385> , <0.862982, 0.083801, -0.498236> }
	smooth_triangle { <0.20303, 5.19258, -1.81332>, <0.70462, 0.0838012, -0.70462>, <0.254119, 5.08966, -1.75701>, <0.866012, 0.006036, -0.499988>, <0.207488, 5.08966, -1.81778> , <0.707093, 0.00603566, -0.707094> }
	smooth_triangle { <0.24866, 5.19258, -1.75385>, <0.862982, 0.083801, -0.498236>, <0.195008, 5.29859, -1.8053>, <0.702725, 0.111149, -0.702725>, <0.238834, 5.29859, -1.74818> , <0.860661, 0.111147, -0.496899> }
	smooth_triangle { <0.195008, 5.29859, -1.8053>, <0.702725, 0.111149, -0.702725>, <0.24866, 5.19258, -1.75385>, <0.862982, 0.083801, -0.498236>, <0.20303, 5.19258, -1.81332> , <0.70462, 0.0838012, -0.70462> }
	smooth_triangle { <0.238834, 5.29859, -1.74818>, <0.860661, 0.111147, -0.496899>, <0.189659, 5.36342, -1.79995>, <0.702343, 0.115878, -0.702344>, <0.232284, 5.36342, -1.7444> , <0.860195, 0.115874, -0.496627> }
	smooth_triangle { <0.189659, 5.36342, -1.79995>, <0.702343, 0.115878, -0.702344>, <0.238834, 5.29859, -1.74818>, <0.860661, 0.111147, -0.496899>, <0.195008, 5.29859, -1.8053> , <0.702725, 0.111149, -0.702725> }
	smooth_triangle { <0.232284, 5.36342, -1.7444>, <0.858661, 0.130126, -0.49575>, <0.181636, 5.44988, -1.79193>, <0.699773, 0.143622, -0.699779>, <0.222458, 5.44988, -1.73873> , <0.857044, 0.14362, -0.494823> }
	smooth_triangle { <0.181636, 5.44988, -1.79193>, <0.699773, 0.143622, -0.699779>, <0.232284, 5.36342, -1.7444>, <0.858661, 0.130126, -0.49575>, <0.189659, 5.36342, -1.79995> , <0.701091, 0.130126, -0.701098> }
	smooth_triangle { <0.222458, 5.44988, -1.73873>, <0.857044, 0.14362, -0.494823>, <0.172723, 5.52912, -1.78301>, <0.696669, 0.17115, -0.696678>, <0.211542, 5.52912, -1.73242> , <0.853243, 0.171156, -0.492627> }
	smooth_triangle { <0.172723, 5.52912, -1.78301>, <0.696669, 0.17115, -0.696678>, <0.222458, 5.44988, -1.73873>, <0.857044, 0.14362, -0.494823>, <0.181636, 5.44988, -1.79193> , <0.699773, 0.143622, -0.699779> }
	smooth_triangle { <0.211542, 5.52912, -1.73242>, <0.853243, 0.171156, -0.492627>, <0.167374, 5.56926, -1.77766>, <0.694873, 0.185173, -0.694883>, <0.204992, 5.56926, -1.72864> , <0.851047, 0.18519, -0.49135> }
	smooth_triangle { <0.167374, 5.56926, -1.77766>, <0.694873, 0.185173, -0.694883>, <0.211542, 5.52912, -1.73242>, <0.853243, 0.171156, -0.492627>, <0.172723, 5.52912, -1.78301> , <0.696669, 0.17115, -0.696678> }
	smooth_triangle { <0.204992, 5.56926, -1.72864>, <0, 1, 0>, <0.162918, 5.56926, -1.77321>, <-0.136131, 0.981293, 0.136133>, <0.199532, 5.56926, -1.72549> , <-0.16673, 0.981293, 0.0962598> }
	smooth_triangle { <0.162918, 5.56926, -1.77321>, <-0.136131, 0.981293, 0.136133>, <0.204992, 5.56926, -1.72864>, <0, 1, 0>, <0.167374, 5.56926, -1.77766> , <0, 1, 0> }
	smooth_triangle { <0.199532, 5.56926, -1.72549>, <-0.16673, 0.981293, 0.0962598>, <0.159353, 5.5672, -1.76964>, <-0.267328, 0.92578, 0.267332>, <0.195166, 5.5672, -1.72297> , <-0.327416, 0.925779, 0.18903> }
	smooth_triangle { <0.159353, 5.5672, -1.76964>, <-0.267328, 0.92578, 0.267332>, <0.199532, 5.56926, -1.72549>, <-0.16673, 0.981293, 0.0962598>, <0.162918, 5.56926, -1.77321> , <-0.136131, 0.981293, 0.136133> }
	smooth_triangle { <0.158461, 5.55794, -1.76875>, <-0.70064, 0.134955, 0.700636>, <0.195166, 5.5672, -1.72297>, <-0.858112, 0.134934, 0.495416>, <0.159353, 5.5672, -1.76964> , <-0.70064, 0.134955, 0.700636> }
	smooth_triangle { <0.195166, 5.5672, -1.72297>, <-0.858112, 0.134934, 0.495416>, <0.158461, 5.55794, -1.76875>, <-0.70064, 0.134955, 0.700636>, <0.194073, 5.55794, -1.72234> , <-0.858112, 0.134934, 0.495416> }
	smooth_triangle { <0.00100452, 4.77442, -1.61129>, <0.101003, -0.989751, -0.100949>, <0.0772578, 4.78708, -1.6549>, <0.12365, -0.989753, -0.0714128>, <0.00123028, 4.77442, -1.611> , <0.12365, -0.989753, -0.0714128> }
	smooth_triangle { <0.0772578, 4.78708, -1.6549>, <0.12365, -0.989753, -0.0714128>, <0.00100452, 4.77442, -1.61129>, <0.101003, -0.989751, -0.100949>, <0.0630807, 4.78708, -1.67337> , <0.101003, -0.989751, -0.100949> }
	smooth_triangle { <0.000916216, 4.22409, -1.61188>, <-0.0143241, -0.99959, 0.0248126>, <0.207941, 4.21572, -1.81823>, <-0.0202573, -0.99959, 0.020259>, <0.00129573, 4.22409, -1.61159> , <-0.0202573, -0.99959, 0.020259> }
	smooth_triangle { <0.207941, 4.21572, -1.81823>, <-0.0202573, -0.99959, 0.020259>, <0.000916216, 4.22409, -1.61188>, <-0.0143241, -0.99959, 0.0248126>, <0.147036, 4.21572, -1.86496> , <-0.0143241, -0.99959, 0.0248126> }
	smooth_triangle { <0.147036, 4.21572, -1.86496>, <0.498201, 0.0846679, -0.862918>, <0.20716, 4.2287, -1.81745>, <0.704565, 0.0847009, -0.704566>, <0.207941, 4.21572, -1.81823> , <0.704565, 0.0847009, -0.704566> }
	smooth_triangle { <0.20716, 4.2287, -1.81745>, <0.704565, 0.0847009, -0.704566>, <0.147036, 4.21572, -1.86496>, <0.498201, 0.0846679, -0.862918>, <0.146484, 4.2287, -1.86401> , <0.498201, 0.0846679, -0.862918> }
	smooth_triangle { <0.20716, 4.2287, -1.81745>, <0.319972, 0.89176, -0.319971>, <0.127674, 4.24779, -1.83143>, <0.176596, 0.935551, -0.305874>, <0.180559, 4.24779, -1.79085> , <0.249745, 0.935551, -0.249745> }
	smooth_triangle { <0.127674, 4.24779, -1.83143>, <0.176596, 0.935551, -0.305874>, <0.20716, 4.2287, -1.81745>, <0.319972, 0.89176, -0.319971>, <0.146484, 4.2287, -1.86401> , <0.226252, 0.891761, -0.391882> }
	smooth_triangle { <0.180559, 4.24779, -1.79085>, <0.249745, 0.935551, -0.249745>, <0.0906801, 4.26688, -1.76735>, <0.107113, 0.976784, -0.185525>, <0.128241, 4.26688, -1.73853> , <0.15148, 0.976784, -0.15148> }
	smooth_triangle { <0.0906801, 4.26688, -1.76735>, <0.107113, 0.976784, -0.185525>, <0.180559, 4.24779, -1.79085>, <0.249745, 0.935551, -0.249745>, <0.127674, 4.24779, -1.83143> , <0.176596, 0.935551, -0.305874> }
	smooth_triangle { <0.128241, 4.26688, -1.73853>, <0.15148, 0.976784, -0.15148>, <0.0643457, 4.27643, -1.72174>, <0.0807468, 0.986874, -0.139858>, <0.0909985, 4.27643, -1.70129> , <0.114194, 0.986874, -0.114194> }
	smooth_triangle { <0.0643457, 4.27643, -1.72174>, <0.0807468, 0.986874, -0.139858>, <0.128241, 4.26688, -1.73853>, <0.15148, 0.976784, -0.15148>, <0.0906801, 4.26688, -1.76735> , <0.107113, 0.976784, -0.185525> }
	smooth_triangle { <0.0909985, 4.27643, -1.70129>, <0.114194, 0.986874, -0.114194>, <0.0353216, 4.28491, -1.67147>, <0.0723071, 0.989488, -0.125242>, <0.0499523, 4.28491, -1.66024> , <0.102259, 0.989488, -0.102259> }
	smooth_triangle { <0.0353216, 4.28491, -1.67147>, <0.0723071, 0.989488, -0.125242>, <0.0909985, 4.27643, -1.70129>, <0.114194, 0.986874, -0.114194>, <0.0643457, 4.27643, -1.72174> , <0.0807468, 0.986874, -0.139858> }
	smooth_triangle { <0.0353216, 4.28491, -1.67147>, <0.405229, 0.585782, -0.701889>, <0.0445314, 4.29552, -1.65482>, <0.672664, 0.308295, -0.672664>, <0.0499523, 4.28491, -1.66024> , <0.573082, 0.585788, -0.573088> }
	smooth_triangle { <0.0445314, 4.29552, -1.65482>, <0.672664, 0.308295, -0.672664>, <0.0353216, 4.28491, -1.67147>, <0.405229, 0.585782, -0.701889>, <0.0314883, 4.29552, -1.66483> , <0.475644, 0.308292, -0.823844> }
	smooth_triangle { <0.0314883, 4.29552, -1.66483>, <0.475644, 0.308292, -0.823844>, <0.0445314, 4.30188, -1.65482>, <0.70711, 0, -0.707103>, <0.0445314, 4.29552, -1.65482> , <0.672664, 0.308295, -0.672664> }
	smooth_triangle { <0.0445314, 4.30188, -1.65482>, <0.70711, 0, -0.707103>, <0.0314883, 4.29552, -1.66483>, <0.475644, 0.308292, -0.823844>, <0.0314883, 4.30188, -1.66483> , <0.500001, 0, -0.866025> }
	smooth_triangle { <0.0314883, 4.30188, -1.66483>, <0.500001, 0, -0.866025>, <0.0445314, 4.30931, -1.65482>, <0.668943, 0.324098, -0.668937>, <0.0445314, 4.30188, -1.65482> , <0.70711, 0, -0.707103> }
	smooth_triangle { <0.0445314, 4.30931, -1.65482>, <0.668943, 0.324098, -0.668937>, <0.0314883, 4.30188, -1.66483>, <0.500001, 0, -0.866025>, <0.0314883, 4.30931, -1.66483> , <0.473013, 0.324096, -0.819281> }
	smooth_triangle { <0.0314883, 4.30931, -1.66483>, <0.473013, 0.324096, -0.819281>, <0.0398843, 4.31779, -1.65017>, <0.432713, 0.790898, -0.432712>, <0.0445314, 4.30931, -1.65482> , <0.668943, 0.324098, -0.668937> }
	smooth_triangle { <0.0398843, 4.31779, -1.65017>, <0.432713, 0.790898, -0.432712>, <0.0314883, 4.30931, -1.66483>, <0.473013, 0.324096, -0.819281>, <0.0282025, 4.31779, -1.65914> , <0.305975, 0.790899, -0.52996> }
	smooth_triangle { <0.0398843, 4.31779, -1.65017>, <0.432713, 0.790898, -0.432712>, <0.0232739, 4.32203, -1.6506>, <0.316906, 0.773484, -0.548901>, <0.0329144, 4.32203, -1.6432> , <0.448179, 0.773481, -0.448178> }
	smooth_triangle { <0.0232739, 4.32203, -1.6506>, <0.316906, 0.773484, -0.548901>, <0.0398843, 4.31779, -1.65017>, <0.432713, 0.790898, -0.432712>, <0.0282025, 4.31779, -1.65914> , <0.305975, 0.790899, -0.52996> }
	smooth_triangle { <0.0232739, 4.32203, -1.6506>, <0.316906, 0.773484, -0.548901>, <0.0298165, 4.3284, -1.64011>, <0.647251, 0.402668, -0.647244>, <0.0329144, 4.32203, -1.6432> , <0.448178, 0.773481, -0.448178> }
	smooth_triangle { <0.0298165, 4.3284, -1.64011>, <0.647251, 0.402668, -0.647244>, <0.0232739, 4.32203, -1.6506>, <0.316906, 0.773484, -0.548901>, <0.0210834, 4.3284, -1.64681> , <0.457665, 0.402666, -0.792719> }
	smooth_triangle { <0.0210834, 4.3284, -1.64681>, <0.457665, 0.402666, -0.792719>, <0.0282676, 4.33794, -1.63856>, <0.7032, 0.105027, -0.703192>, <0.0298165, 4.3284, -1.64011> , <0.647251, 0.402668, -0.647244> }
	smooth_triangle { <0.0282676, 4.33794, -1.63856>, <0.7032, 0.105027, -0.703192>, <0.0210834, 4.3284, -1.64681>, <0.457665, 0.402666, -0.792719>, <0.0199882, 4.33794, -1.64491> , <0.497229, 0.105021, -0.86124> }
	smooth_triangle { <0.0282676, 4.33794, -1.63856>, <0.7032, 0.105027, -0.703192>, <0.0227263, 4.69858, -1.64965>, <0.498278, -0.0829325, -0.863042>, <0.0321399, 4.69858, -1.64243> , <0.704672, -0.0829369, -0.704669> }
	smooth_triangle { <0.0227263, 4.69858, -1.64965>, <0.498278, -0.0829325, -0.863042>, <0.0282676, 4.33794, -1.63856>, <0.7032, 0.105027, -0.703192>, <0.0199882, 4.33794, -1.64491> , <0.497229, 0.105021, -0.86124> }
	smooth_triangle { <0.0321399, 4.69858, -1.64243>, <0.704672, -0.0829369, -0.704669>, <0.0238215, 4.71298, -1.65155>, <0.488489, -0.213316, -0.846094>, <0.0336888, 4.71298, -1.64398> , <0.690831, -0.213318, -0.690832> }
	smooth_triangle { <0.0238215, 4.71298, -1.65155>, <0.488489, -0.213316, -0.846094>, <0.0321399, 4.69858, -1.64243>, <0.704672, -0.0829369, -0.704669>, <0.0227263, 4.69858, -1.64965> , <0.498278, -0.0829325, -0.863042> }
	smooth_triangle { <0.0336888, 4.71298, -1.64398>, <0.690831, -0.213318, -0.690832>, <0.0276549, 4.73974, -1.65819>, <0.475118, -0.31152, -0.822933>, <0.0391099, 4.73974, -1.6494> , <0.67192, -0.311518, -0.671922> }
	smooth_triangle { <0.0276549, 4.73974, -1.65819>, <0.475118, -0.31152, -0.822933>, <0.0336888, 4.71298, -1.64398>, <0.690831, -0.213318, -0.690832>, <0.0238215, 4.71298, -1.65155> , <0.488489, -0.213316, -0.846094> }
	smooth_triangle { <0.0391099, 4.73974, -1.6494>, <0.67192, -0.311518, -0.671922>, <0.032036, 4.76341, -1.66578>, <0.416751, -0.552524, -0.721828>, <0.0453058, 4.76341, -1.6556> , <0.589374, -0.552523, -0.58937> }
	smooth_triangle { <0.032036, 4.76341, -1.66578>, <0.416751, -0.552524, -0.721828>, <0.0391099, 4.73974, -1.6494>, <0.67192, -0.311518, -0.671922>, <0.0276549, 4.73974, -1.65819> , <0.475118, -0.31152, -0.822933> }
	smooth_triangle { <0.032036, 4.76341, -1.66578>, <0.416751, -0.552524, -0.721828>, <0.0630807, 4.78708, -1.67337>, <0.371648, -0.85074, -0.371644>, <0.0453058, 4.76341, -1.6556> , <0.589374, -0.552523, -0.58937> }
	smooth_triangle { <0.0630807, 4.78708, -1.67337>, <0.371648, -0.85074, -0.371644>, <0.032036, 4.76341, -1.66578>, <0.416751, -0.552524, -0.721828>, <0.0446049, 4.78708, -1.68755> , <0.262795, -0.85074, -0.45517> }
	smooth_triangle { <0.0446049, 4.78708, -1.68755>, <0.262795, -0.85074, -0.45517>, <0.0987366, 4.80561, -1.70903>, <0.320894, -0.891097, -0.320895>, <0.0630807, 4.78708, -1.67337> , <0.371648, -0.85074, -0.371644> }
	smooth_triangle { <0.0987366, 4.80561, -1.70903>, <0.320894, -0.891097, -0.320895>, <0.0446049, 4.78708, -1.68755>, <0.262795, -0.85074, -0.45517>, <0.0698173, 4.80561, -1.73122> , <0.226908, -0.891097, -0.393013> }
	smooth_triangle { <0.0698173, 4.80561, -1.73122>, <0.226908, -0.891097, -0.393013>, <0.133501, 4.83854, -1.74379>, <0.420817, -0.803632, -0.420818>, <0.0987366, 4.80561, -1.70903> , <0.320894, -0.891097, -0.320895> }
	smooth_triangle { <0.133501, 4.83854, -1.74379>, <0.420817, -0.803632, -0.420818>, <0.0698173, 4.80561, -1.73122>, <0.226908, -0.891097, -0.393013>, <0.0943997, 4.83854, -1.7738> , <0.297565, -0.803632, -0.515394> }
	smooth_triangle { <0.0943997, 4.83854, -1.7738>, <0.297565, -0.803632, -0.515394>, <0.155786, 4.86427, -1.76608>, <0.507028, -0.697025, -0.507029>, <0.133501, 4.83854, -1.74379> , <0.420817, -0.803632, -0.420818> }
	smooth_triangle { <0.155786, 4.86427, -1.76608>, <0.507028, -0.697025, -0.507029>, <0.0943997, 4.83854, -1.7738>, <0.297565, -0.803632, -0.515394>, <0.110158, 4.86427, -1.80109> , <0.358525, -0.697028, -0.620977> }
	smooth_triangle { <0.155786, 4.86427, -1.76608>, <0.507028, -0.697025, -0.507029>, <0.124024, 4.90029, -1.82511>, <0.415156, -0.557311, -0.719062>, <0.175396, 4.90029, -1.78569> , <0.587114, -0.557309, -0.587115> }
	smooth_triangle { <0.124024, 4.90029, -1.82511>, <0.415156, -0.557311, -0.719062>, <0.155786, 4.86427, -1.76608>, <0.507028, -0.697025, -0.507029>, <0.110158, 4.86427, -1.80109> , <0.358525, -0.697028, -0.620977> }
	smooth_triangle { <0.175396, 4.90029, -1.78569>, <0.587114, -0.557309, -0.587115>, <0.134971, 4.938, -1.84407>, <0.458515, -0.398846, -0.794157>, <0.190877, 4.938, -1.80117> , <0.648429, -0.398846, -0.64843> }
	smooth_triangle { <0.134971, 4.938, -1.84407>, <0.458515, -0.398846, -0.794157>, <0.175396, 4.90029, -1.78569>, <0.587114, -0.557309, -0.587115>, <0.124024, 4.90029, -1.82511> , <0.415156, -0.557311, -0.719062> }
	smooth_triangle { <0.190877, 4.938, -1.80117>, <0.648429, -0.398846, -0.64843>, <0.144541, 5.00115, -1.86064>, <0.492654, -0.170878, -0.853284>, <0.204411, 5.00115, -1.8147> , <0.696705, -0.170886, -0.696706> }
	smooth_triangle { <0.144541, 5.00115, -1.86064>, <0.492654, -0.170878, -0.853284>, <0.190877, 4.938, -1.80117>, <0.648429, -0.398846, -0.64843>, <0.134971, 4.938, -1.84407> , <0.458515, -0.398846, -0.794157> }
	smooth_triangle { <0.204411, 5.00115, -1.8147>, <0.696705, -0.170886, -0.696706>, <0.146716, 5.08966, -1.86441>, <0.49999, 0.00604157, -0.86601>, <0.207488, 5.08966, -1.81778> , <0.707093, 0.00603566, -0.707094> }
	smooth_triangle { <0.146716, 5.08966, -1.86441>, <0.49999, 0.00604157, -0.86601>, <0.204411, 5.00115, -1.8147>, <0.696705, -0.170886, -0.696706>, <0.144541, 5.00115, -1.86064> , <0.492654, -0.170878, -0.853284> }
	smooth_triangle { <0.146716, 5.08966, -1.86441>, <0.49999, 0.00604157, -0.86601>, <0.20303, 5.19258, -1.81332>, <0.70462, 0.0838012, -0.70462>, <0.207488, 5.08966, -1.81778> , <0.707093, 0.00603566, -0.707094> }
	smooth_triangle { <0.20303, 5.19258, -1.81332>, <0.70462, 0.0838012, -0.70462>, <0.146716, 5.08966, -1.86441>, <0.49999, 0.00604157, -0.86601>, <0.143564, 5.19258, -1.85895> , <0.498236, 0.0837989, -0.862982> }
	smooth_triangle { <0.143564, 5.19258, -1.85895>, <0.498236, 0.0837989, -0.862982>, <0.195008, 5.29859, -1.8053>, <0.702725, 0.111149, -0.702725>, <0.20303, 5.19258, -1.81332> , <0.70462, 0.0838012, -0.70462> }
	smooth_triangle { <0.195008, 5.29859, -1.8053>, <0.702725, 0.111149, -0.702725>, <0.143564, 5.19258, -1.85895>, <0.498236, 0.0837989, -0.862982>, <0.137891, 5.29859, -1.84912> , <0.496899, 0.111147, -0.860661> }
	smooth_triangle { <0.137891, 5.29859, -1.84912>, <0.496899, 0.111147, -0.860661>, <0.189659, 5.36342, -1.79995>, <0.702343, 0.115878, -0.702344>, <0.195008, 5.29859, -1.8053> , <0.702725, 0.111149, -0.702725> }
	smooth_triangle { <0.189659, 5.36342, -1.79995>, <0.702343, 0.115878, -0.702344>, <0.137891, 5.29859, -1.84912>, <0.496899, 0.111147, -0.860661>, <0.134109, 5.36342, -1.84257> , <0.496627, 0.11587, -0.860195> }
	smooth_triangle { <0.134109, 5.36342, -1.84257>, <0.495749, 0.130117, -0.858663>, <0.181636, 5.44988, -1.79193>, <0.699773, 0.143622, -0.699779>, <0.189659, 5.36342, -1.79995> , <0.701091, 0.130126, -0.701098> }
	smooth_triangle { <0.181636, 5.44988, -1.79193>, <0.699773, 0.143622, -0.699779>, <0.134109, 5.36342, -1.84257>, <0.495749, 0.130117, -0.858663>, <0.128436, 5.44988, -1.83275> , <0.494821, 0.143622, -0.857044> }
	smooth_triangle { <0.128436, 5.44988, -1.83275>, <0.494821, 0.143622, -0.857044>, <0.172723, 5.52912, -1.78301>, <0.696669, 0.17115, -0.696678>, <0.181636, 5.44988, -1.79193> , <0.699773, 0.143622, -0.699779> }
	smooth_triangle { <0.172723, 5.52912, -1.78301>, <0.696669, 0.17115, -0.696678>, <0.128436, 5.44988, -1.83275>, <0.494821, 0.143622, -0.857044>, <0.122133, 5.52912, -1.82183> , <0.492628, 0.171149, -0.853244> }
	smooth_triangle { <0.122133, 5.52912, -1.82183>, <0.492628, 0.171149, -0.853244>, <0.167374, 5.56926, -1.77766>, <0.694873, 0.185173, -0.694883>, <0.172723, 5.52912, -1.78301> , <0.696669, 0.17115, -0.696678> }
	smooth_triangle { <0.167374, 5.56926, -1.77766>, <0.694873, 0.185173, -0.694883>, <0.122133, 5.52912, -1.82183>, <0.492628, 0.171149, -0.853244>, <0.118352, 5.56926, -1.81528> , <0.491354, 0.185164, -0.85105> }
	smooth_triangle { <0.167374, 5.56926, -1.77766>, <0, 1, 0>, <0.1152, 5.56926, -1.80982>, <-0.0962506, 0.981298, 0.166702>, <0.162918, 5.56926, -1.77321> , <-0.136131, 0.981293, 0.136133> }
	smooth_triangle { <0.1152, 5.56926, -1.80982>, <-0.0962506, 0.981298, 0.166702>, <0.167374, 5.56926, -1.77766>, <0, 1, 0>, <0.118352, 5.56926, -1.81528> , <0, 1, 0> }
	smooth_triangle { <0.162918, 5.56926, -1.77321>, <-0.136131, 0.981293, 0.136133>, <0.112679, 5.5672, -1.80546>, <-0.189013, 0.925801, 0.327363>, <0.159353, 5.5672, -1.76964> , <-0.267328, 0.92578, 0.267332> }
	smooth_triangle { <0.112679, 5.5672, -1.80546>, <-0.189013, 0.925801, 0.327363>, <0.162918, 5.56926, -1.77321>, <-0.136131, 0.981293, 0.136133>, <0.1152, 5.56926, -1.80982> , <-0.0962506, 0.981298, 0.166702> }
	smooth_triangle { <0.112679, 5.5672, -1.80546>, <-0.495414, 0.134952, 0.85811>, <0.158461, 5.55794, -1.76875>, <-0.70064, 0.134955, 0.700636>, <0.159353, 5.5672, -1.76964> , <-0.70064, 0.134955, 0.700636> }
	smooth_triangle { <0.158461, 5.55794, -1.76875>, <-0.70064, 0.134955, 0.700636>, <0.112679, 5.5672, -1.80546>, <-0.495414, 0.134952, 0.85811>, <0.112048, 5.55794, -1.80436> , <-0.495414, 0.134952, 0.85811> }
	smooth_triangle { <0.0007103, 4.77442, -1.61152>, <0.0713783, -0.989755, -0.123655>, <0.0630807, 4.78708, -1.67337>, <0.101003, -0.989751, -0.100949>, <0.00100452, 4.77442, -1.61129> , <0.101003, -0.989751, -0.100949> }
	smooth_triangle { <0.0630807, 4.78708, -1.67337>, <0.101003, -0.989751, -0.100949>, <0.0007103, 4.77442, -1.61152>, <0.0713783, -0.989755, -0.123655>, <0.0446049, 4.78708, -1.68755> , <0.0713783, -0.989755, -0.123655> }
	smooth_triangle { <0.000474268, 4.22409, -1.61206>, <-0.0074172, -0.99959, 0.0276735>, <0.147036, 4.21572, -1.86496>, <-0.0143241, -0.99959, 0.0248126>, <0.000916216, 4.22409, -1.61188> , <-0.0143241, -0.99959, 0.0248126> }
	smooth_triangle { <0.147036, 4.21572, -1.86496>, <-0.0143241, -0.99959, 0.0248126>, <0.000474268, 4.22409, -1.61206>, <-0.0074172, -0.99959, 0.0276735>, <0.0761115, 4.21572, -1.89434> , <-0.0074172, -0.99959, 0.0276735> }
	smooth_triangle { <0.0761115, 4.21572, -1.89434>, <0.257894, 0.0847015, -0.962453>, <0.146484, 4.2287, -1.86401>, <0.498201, 0.0846679, -0.862918>, <0.147036, 4.21572, -1.86496> , <0.498201, 0.0846679, -0.862918> }
	smooth_triangle { <0.146484, 4.2287, -1.86401>, <0.498201, 0.0846679, -0.862918>, <0.0761115, 4.21572, -1.89434>, <0.257894, 0.0847015, -0.962453>, <0.0758259, 4.2287, -1.89328> , <0.257894, 0.0847015, -0.962453> }
	smooth_triangle { <0.146484, 4.2287, -1.86401>, <0.226252, 0.891761, -0.391882>, <0.066089, 4.24779, -1.85694>, <0.0914126, 0.935551, -0.341157>, <0.127674, 4.24779, -1.83143> , <0.176596, 0.935551, -0.305874> }
	smooth_triangle { <0.066089, 4.24779, -1.85694>, <0.0914126, 0.935551, -0.341157>, <0.146484, 4.2287, -1.86401>, <0.226252, 0.891761, -0.391882>, <0.0758259, 4.2287, -1.89328> , <0.117117, 0.891762, -0.437087> }
	smooth_triangle { <0.127674, 4.24779, -1.83143>, <0.176596, 0.935551, -0.305874>, <0.0469395, 4.26688, -1.78547>, <0.0554447, 0.976784, -0.206926>, <0.0906801, 4.26688, -1.76735> , <0.107113, 0.976784, -0.185525> }
	smooth_triangle { <0.0469395, 4.26688, -1.78547>, <0.0554447, 0.976784, -0.206926>, <0.127674, 4.24779, -1.83143>, <0.176596, 0.935551, -0.305874>, <0.066089, 4.24779, -1.85694> , <0.0914126, 0.935551, -0.341157> }
	smooth_triangle { <0.0906801, 4.26688, -1.76735>, <0.107113, 0.976784, -0.185525>, <0.0333078, 4.27643, -1.7346>, <0.0417967, 0.986874, -0.155992>, <0.0643457, 4.27643, -1.72174> , <0.0807468, 0.986874, -0.139858> }
	smooth_triangle { <0.0333078, 4.27643, -1.7346>, <0.0417967, 0.986874, -0.155992>, <0.0906801, 4.26688, -1.76735>, <0.107113, 0.976784, -0.185525>, <0.0469395, 4.26688, -1.78547> , <0.0554447, 0.976784, -0.206926> }
	smooth_triangle { <0.0643457, 4.27643, -1.72174>, <0.0807468, 0.986874, -0.139858>, <0.0182838, 4.28491, -1.67853>, <0.0374288, 0.989488, -0.139689>, <0.0353216, 4.28491, -1.67147> , <0.0723071, 0.989488, -0.125242> }
	smooth_triangle { <0.0182838, 4.28491, -1.67853>, <0.0374288, 0.989488, -0.139689>, <0.0643457, 4.27643, -1.72174>, <0.0807468, 0.986874, -0.139858>, <0.0333078, 4.27643, -1.7346> , <0.0417967, 0.986874, -0.155992> }
	smooth_triangle { <0.0182838, 4.28491, -1.67853>, <0.209764, 0.585779, -0.782855>, <0.0314883, 4.29552, -1.66483>, <0.475644, 0.308292, -0.823844>, <0.0353216, 4.28491, -1.67147> , <0.405229, 0.585782, -0.701889> }
	smooth_triangle { <0.0314883, 4.29552, -1.66483>, <0.475644, 0.308292, -0.823844>, <0.0182838, 4.28491, -1.67853>, <0.209764, 0.585779, -0.782855>, <0.0162996, 4.29552, -1.67112> , <0.24621, 0.30829, -0.918879> }
	smooth_triangle { <0.0162996, 4.29552, -1.67112>, <0.24621, 0.30829, -0.918879>, <0.0314883, 4.30188, -1.66483>, <0.500001, 0, -0.866025>, <0.0314883, 4.29552, -1.66483> , <0.475644, 0.308292, -0.823844> }
	smooth_triangle { <0.0314883, 4.30188, -1.66483>, <0.500001, 0, -0.866025>, <0.0162996, 4.29552, -1.67112>, <0.24621, 0.30829, -0.918879>, <0.0162996, 4.30188, -1.67112> , <0.258816, 0, -0.965926> }
	smooth_triangle { <0.0162996, 4.30188, -1.67112>, <0.258816, 0, -0.965926>, <0.0314883, 4.30931, -1.66483>, <0.473013, 0.324096, -0.819281>, <0.0314883, 4.30188, -1.66483> , <0.500001, 0, -0.866025> }
	smooth_triangle { <0.0314883, 4.30931, -1.66483>, <0.473013, 0.324096, -0.819281>, <0.0162996, 4.30188, -1.67112>, <0.258816, 0, -0.965926>, <0.0162996, 4.30931, -1.67112> , <0.244846, 0.324097, -0.913789> }
	smooth_triangle { <0.0162996, 4.30931, -1.67112>, <0.244846, 0.324097, -0.913789>, <0.0282025, 4.31779, -1.65914>, <0.305975, 0.790899, -0.52996>, <0.0314883, 4.30931, -1.66483> , <0.473013, 0.324096, -0.819281> }
	smooth_triangle { <0.0282025, 4.31779, -1.65914>, <0.305975, 0.790899, -0.52996>, <0.0162996, 4.30931, -1.67112>, <0.244846, 0.324097, -0.913789>, <0.0145987, 4.31779, -1.66477> , <0.158381, 0.790899, -0.591096> }
	smooth_triangle { <0.0282025, 4.31779, -1.65914>, <0.305975, 0.790899, -0.52996>, <0.0120475, 4.32203, -1.65525>, <0.164043, 0.77349, -0.612212>, <0.0232739, 4.32203, -1.6506> , <0.316906, 0.773484, -0.548901> }
	smooth_triangle { <0.0120475, 4.32203, -1.65525>, <0.164043, 0.77349, -0.612212>, <0.0282025, 4.31779, -1.65914>, <0.305975, 0.790899, -0.52996>, <0.0145987, 4.31779, -1.66477> , <0.158381, 0.790899, -0.591096> }
	smooth_triangle { <0.0120475, 4.32203, -1.65525>, <0.164043, 0.77349, -0.612212>, <0.0210834, 4.3284, -1.64681>, <0.457665, 0.402666, -0.792719>, <0.0232739, 4.32203, -1.6506> , <0.316906, 0.773484, -0.548901> }
	smooth_triangle { <0.0210834, 4.3284, -1.64681>, <0.457665, 0.402666, -0.792719>, <0.0120475, 4.32203, -1.65525>, <0.164043, 0.77349, -0.612212>, <0.0109136, 4.3284, -1.65102> , <0.236903, 0.402666, -0.884159> }
	smooth_triangle { <0.0109136, 4.3284, -1.65102>, <0.236903, 0.402666, -0.884159>, <0.0199882, 4.33794, -1.64491>, <0.497229, 0.105021, -0.86124>, <0.0210834, 4.3284, -1.64681> , <0.457665, 0.402666, -0.792719> }
	smooth_triangle { <0.0199882, 4.33794, -1.64491>, <0.497229, 0.105021, -0.86124>, <0.0109136, 4.3284, -1.65102>, <0.236903, 0.402666, -0.884159>, <0.0103467, 4.33794, -1.6489> , <0.257381, 0.10501, -0.960587> }
	smooth_triangle { <0.0199882, 4.33794, -1.64491>, <0.497229, 0.105021, -0.861239>, <0.011764, 4.69858, -1.65419>, <0.257932, -0.0829329, -0.962597>, <0.0227263, 4.69858, -1.64965> , <0.498278, -0.0829325, -0.863042> }
	smooth_triangle { <0.011764, 4.69858, -1.65419>, <0.257932, -0.0829329, -0.962597>, <0.0199882, 4.33794, -1.64491>, <0.497229, 0.105021, -0.861239>, <0.0103467, 4.33794, -1.6489> , <0.257381, 0.10501, -0.960587> }
	smooth_triangle { <0.0227263, 4.69858, -1.64965>, <0.498278, -0.0829325, -0.863042>, <0.0123309, 4.71298, -1.65631>, <0.25287, -0.213315, -0.943691>, <0.0238215, 4.71298, -1.65155> , <0.488489, -0.213316, -0.846094> }
	smooth_triangle { <0.0123309, 4.71298, -1.65631>, <0.25287, -0.213315, -0.943691>, <0.0227263, 4.69858, -1.64965>, <0.498278, -0.0829325, -0.863042>, <0.011764, 4.69858, -1.65419> , <0.257932, -0.0829329, -0.962597> }
	smooth_triangle { <0.0238215, 4.71298, -1.65155>, <0.488489, -0.213316, -0.846094>, <0.0143152, 4.73974, -1.66372>, <0.245944, -0.311516, -0.917861>, <0.0276549, 4.73974, -1.65819> , <0.475118, -0.31152, -0.822933> }
	smooth_triangle { <0.0143152, 4.73974, -1.66372>, <0.245944, -0.311516, -0.917861>, <0.0238215, 4.71298, -1.65155>, <0.488489, -0.213316, -0.846094>, <0.0123309, 4.71298, -1.65631> , <0.25287, -0.213315, -0.943691> }
	smooth_triangle { <0.0276549, 4.73974, -1.65819>, <0.475118, -0.31152, -0.822933>, <0.016583, 4.76341, -1.67218>, <0.215722, -0.552523, -0.805098>, <0.032036, 4.76341, -1.66578> , <0.416751, -0.552524, -0.721828> }
	smooth_triangle { <0.016583, 4.76341, -1.67218>, <0.215722, -0.552523, -0.805098>, <0.0276549, 4.73974, -1.65819>, <0.475118, -0.31152, -0.822933>, <0.0143152, 4.73974, -1.66372> , <0.245944, -0.311516, -0.917861> }
	smooth_triangle { <0.016583, 4.76341, -1.67218>, <0.215722, -0.552523, -0.805098>, <0.0446049, 4.78708, -1.68755>, <0.262795, -0.85074, -0.45517>, <0.032036, 4.76341, -1.66578> , <0.416751, -0.552524, -0.721828> }
	smooth_triangle { <0.0446049, 4.78708, -1.68755>, <0.262795, -0.85074, -0.45517>, <0.016583, 4.76341, -1.67218>, <0.215722, -0.552523, -0.805098>, <0.0230892, 4.78708, -1.69646> , <0.136028, -0.850741, -0.507677> }
	smooth_triangle { <0.0230892, 4.78708, -1.69646>, <0.136028, -0.850741, -0.507677>, <0.0698173, 4.80561, -1.73122>, <0.226908, -0.891097, -0.393013>, <0.0446049, 4.78708, -1.68755> , <0.262795, -0.85074, -0.45517> }
	smooth_triangle { <0.0698173, 4.80561, -1.73122>, <0.226908, -0.891097, -0.393013>, <0.0230892, 4.78708, -1.69646>, <0.136028, -0.850741, -0.507677>, <0.0361401, 4.80561, -1.74517> , <0.117456, -0.891097, -0.43835> }
	smooth_triangle { <0.0361401, 4.80561, -1.74517>, <0.117456, -0.891097, -0.43835>, <0.0943997, 4.83854, -1.7738>, <0.297565, -0.803632, -0.515394>, <0.0698173, 4.80561, -1.73122> , <0.226908, -0.891097, -0.393013> }
	smooth_triangle { <0.0943997, 4.83854, -1.7738>, <0.297565, -0.803632, -0.515394>, <0.0361401, 4.80561, -1.74517>, <0.117456, -0.891097, -0.43835>, <0.0488648, 4.83854, -1.79266> , <0.154031, -0.803632, -0.574848> }
	smooth_triangle { <0.0488648, 4.83854, -1.79266>, <0.154031, -0.803632, -0.574848>, <0.110158, 4.86427, -1.80109>, <0.358525, -0.697028, -0.620977>, <0.0943997, 4.83854, -1.7738> , <0.297565, -0.803632, -0.515394> }
	smooth_triangle { <0.110158, 4.86427, -1.80109>, <0.358525, -0.697028, -0.620977>, <0.0488648, 4.83854, -1.79266>, <0.154031, -0.803632, -0.574848>, <0.0570217, 4.86427, -1.8231> , <0.185583, -0.697032, -0.692607> }
	smooth_triangle { <0.110158, 4.86427, -1.80109>, <0.358525, -0.697028, -0.620977>, <0.0641997, 4.90029, -1.84989>, <0.214901, -0.557318, -0.802007>, <0.124024, 4.90029, -1.82511> , <0.415156, -0.557311, -0.719062> }
	smooth_triangle { <0.0641997, 4.90029, -1.84989>, <0.214901, -0.557318, -0.802007>, <0.110158, 4.86427, -1.80109>, <0.358525, -0.697028, -0.620977>, <0.0570217, 4.86427, -1.8231> , <0.185583, -0.697032, -0.692607> }
	smooth_triangle { <0.124024, 4.90029, -1.82511>, <0.415156, -0.557311, -0.719062>, <0.069866, 4.938, -1.87103>, <0.23735, -0.398843, -0.88577>, <0.134971, 4.938, -1.84407> , <0.458515, -0.398846, -0.794157> }
	smooth_triangle { <0.069866, 4.938, -1.87103>, <0.23735, -0.398843, -0.88577>, <0.124024, 4.90029, -1.82511>, <0.415156, -0.557311, -0.719062>, <0.0641997, 4.90029, -1.84989> , <0.214901, -0.557318, -0.802007> }
	smooth_triangle { <0.134971, 4.938, -1.84407>, <0.458515, -0.398846, -0.794157>, <0.0748199, 5.00115, -1.88952>, <0.255016, -0.17087, -0.95172>, <0.144541, 5.00115, -1.86064> , <0.492654, -0.170878, -0.853284> }
	smooth_triangle { <0.0748199, 5.00115, -1.88952>, <0.255016, -0.17087, -0.95172>, <0.134971, 4.938, -1.84407>, <0.458515, -0.398846, -0.794157>, <0.069866, 4.938, -1.87103> , <0.23735, -0.398843, -0.88577> }
	smooth_triangle { <0.144541, 5.00115, -1.86064>, <0.492654, -0.170878, -0.853284>, <0.0759456, 5.08966, -1.89372>, <0.258811, 0.00604018, -0.965909>, <0.146716, 5.08966, -1.86441> , <0.49999, 0.00604157, -0.86601> }
	smooth_triangle { <0.0759456, 5.08966, -1.89372>, <0.258811, 0.00604018, -0.965909>, <0.144541, 5.00115, -1.86064>, <0.492654, -0.170878, -0.853284>, <0.0748199, 5.00115, -1.88952> , <0.255016, -0.17087, -0.95172> }
	smooth_triangle { <0.0759456, 5.08966, -1.89372>, <0.258811, 0.00604018, -0.965909>, <0.143564, 5.19258, -1.85895>, <0.498236, 0.0837989, -0.862982>, <0.146716, 5.08966, -1.86441> , <0.49999, 0.00604157, -0.86601> }
	smooth_triangle { <0.143564, 5.19258, -1.85895>, <0.498236, 0.0837989, -0.862982>, <0.0759456, 5.08966, -1.89372>, <0.258811, 0.00604018, -0.965909>, <0.0743142, 5.19258, -1.88763> , <0.257908, 0.0837971, -0.962529> }
	smooth_triangle { <0.0743142, 5.19258, -1.88763>, <0.257908, 0.0837971, -0.962529>, <0.137891, 5.29859, -1.84912>, <0.496899, 0.111147, -0.860661>, <0.143564, 5.19258, -1.85895> , <0.498236, 0.0837989, -0.862982> }
	smooth_triangle { <0.137891, 5.29859, -1.84912>, <0.496899, 0.111147, -0.860661>, <0.0743142, 5.19258, -1.88763>, <0.257908, 0.0837971, -0.962529>, <0.0713777, 5.29859, -1.87668> , <0.257217, 0.111141, -0.959941> }
	smooth_triangle { <0.0713777, 5.29859, -1.87668>, <0.257217, 0.111141, -0.959941>, <0.134109, 5.36342, -1.84257>, <0.496627, 0.11587, -0.860195>, <0.137891, 5.29859, -1.84912> , <0.496899, 0.111147, -0.860661> }
	smooth_triangle { <0.134109, 5.36342, -1.84257>, <0.496627, 0.11587, -0.860195>, <0.0713777, 5.29859, -1.87668>, <0.257217, 0.111141, -0.959941>, <0.0694202, 5.36342, -1.86937> , <0.257077, 0.115859, -0.959421> }
	smooth_triangle { <0.0694202, 5.36342, -1.86937>, <0.25663, 0.130122, -0.95771>, <0.128436, 5.44988, -1.83275>, <0.494821, 0.143622, -0.857044>, <0.134109, 5.36342, -1.84257> , <0.495749, 0.130117, -0.858663> }
	smooth_triangle { <0.128436, 5.44988, -1.83275>, <0.494821, 0.143622, -0.857044>, <0.0694202, 5.36342, -1.86937>, <0.25663, 0.130122, -0.95771>, <0.0664836, 5.44988, -1.85841> , <0.256144, 0.143625, -0.955909> }
	smooth_triangle { <0.0664836, 5.44988, -1.85841>, <0.256144, 0.143625, -0.955909>, <0.122133, 5.52912, -1.82183>, <0.492628, 0.171149, -0.853244>, <0.128436, 5.44988, -1.83275> , <0.494821, 0.143622, -0.857044> }
	smooth_triangle { <0.122133, 5.52912, -1.82183>, <0.492628, 0.171149, -0.853244>, <0.0664836, 5.44988, -1.85841>, <0.256144, 0.143625, -0.955909>, <0.063221, 5.52912, -1.84623> , <0.255004, 0.171156, -0.951671> }
	smooth_triangle { <0.063221, 5.52912, -1.84623>, <0.255004, 0.171156, -0.951671>, <0.118352, 5.56926, -1.81528>, <0.491354, 0.185164, -0.85105>, <0.122133, 5.52912, -1.82183> , <0.492628, 0.171149, -0.853244> }
	smooth_triangle { <0.118352, 5.56926, -1.81528>, <0.491354, 0.185164, -0.85105>, <0.063221, 5.52912, -1.84623>, <0.255004, 0.171156, -0.951671>, <0.0612632, 5.56926, -1.83893> , <0.254347, 0.185176, -0.949219> }
	smooth_triangle { <0.118352, 5.56926, -1.81528>, <0, 1, 0>, <0.059632, 5.56926, -1.83284>, <-0.0498134, 0.981303, 0.185913>, <0.1152, 5.56926, -1.80982> , <-0.0962506, 0.981298, 0.166702> }
	smooth_triangle { <0.059632, 5.56926, -1.83284>, <-0.0498134, 0.981303, 0.185913>, <0.118352, 5.56926, -1.81528>, <0, 1, 0>, <0.0612632, 5.56926, -1.83893> , <0, 1, 0> }
	smooth_triangle { <0.1152, 5.56926, -1.80982>, <-0.0962506, 0.981298, 0.166702>, <0.0583268, 5.5672, -1.82797>, <-0.0978223, 0.925818, 0.365091>, <0.112679, 5.5672, -1.80546> , <-0.189013, 0.925801, 0.327363> }
	smooth_triangle { <0.0583268, 5.5672, -1.82797>, <-0.0978223, 0.925818, 0.365091>, <0.1152, 5.56926, -1.80982>, <-0.0962506, 0.981298, 0.166702>, <0.059632, 5.56926, -1.83284> , <-0.0498134, 0.981303, 0.185913> }
	smooth_triangle { <0.0583268, 5.5672, -1.82797>, <-0.256445, 0.134845, 0.957106>, <0.112048, 5.55794, -1.80436>, <-0.495414, 0.134952, 0.85811>, <0.112679, 5.5672, -1.80546> , <-0.495414, 0.134952, 0.85811> }
	smooth_triangle { <0.112048, 5.55794, -1.80436>, <-0.495414, 0.134952, 0.85811>, <0.0583268, 5.5672, -1.82797>, <-0.256445, 0.134845, 0.957106>, <0.0580006, 5.55794, -1.82675> , <-0.256445, 0.134845, 0.957106> }
	smooth_triangle { <0.000367679, 4.77442, -1.61166>, <0.0369499, -0.989751, -0.137939>, <0.0446049, 4.78708, -1.68755>, <0.0713783, -0.989755, -0.123655>, <0.0007103, 4.77442, -1.61152> , <0.0713783, -0.989755, -0.123655> }
	smooth_triangle { <0.0446049, 4.78708, -1.68755>, <0.0713783, -0.989755, -0.123655>, <0.000367679, 4.77442, -1.61166>, <0.0369499, -0.989751, -0.137939>, <0.0230892, 4.78708, -1.69646> , <0.0369499, -0.989751, -0.137939> }
	smooth_triangle { <-2.18515e-011, 4.22409, -1.61212>, <-2.36325e-008, -0.99959, 0.0286498>, <0.0761115, 4.21572, -1.89434>, <-0.0074172, -0.99959, 0.0276735>, <0.000474268, 4.22409, -1.61206> , <-0.0074172, -0.99959, 0.0276735> }
	smooth_triangle { <0.0761115, 4.21572, -1.89434>, <-0.0074172, -0.99959, 0.0276735>, <-2.18515e-011, 4.22409, -1.61212>, <-2.36325e-008, -0.99959, 0.0286498>, <-3.50677e-009, 4.21572, -1.90436> , <-2.36325e-008, -0.99959, 0.0286498> }
	smooth_triangle { <0.0761115, 4.21572, -1.89434>, <0.257894, 0.0847015, -0.962453>, <-3.49362e-009, 4.2287, -1.90326>, <-1.27745e-007, 0.0847022, -0.996406>, <0.0758259, 4.2287, -1.89328> , <0.257894, 0.0847015, -0.962453> }
	smooth_triangle { <-3.49362e-009, 4.2287, -1.90326>, <-1.27745e-007, 0.0847022, -0.996406>, <0.0761115, 4.21572, -1.89434>, <0.257894, 0.0847015, -0.962453>, <-3.50677e-009, 4.21572, -1.90436> , <-1.27745e-007, 0.0847022, -0.996406> }
	smooth_triangle { <0.0758259, 4.2287, -1.89328>, <0.117117, 0.891762, -0.437087>, <-3.04499e-009, 4.24779, -1.86564>, <-3.72353e-007, 0.935551, -0.353192>, <0.066089, 4.24779, -1.85694> , <0.0914126, 0.935551, -0.341157> }
	smooth_triangle { <-3.04499e-009, 4.24779, -1.86564>, <-3.72353e-007, 0.935551, -0.353192>, <0.0758259, 4.2287, -1.89328>, <0.117117, 0.891762, -0.437087>, <-3.49362e-009, 4.2287, -1.90326> , <-7.01596e-007, 0.891762, -0.452505> }
	smooth_triangle { <0.066089, 4.24779, -1.85694>, <0.0914126, 0.935551, -0.341157>, <-2.1627e-009, 4.26688, -1.79165>, <2.89022e-008, 0.976784, -0.214226>, <0.0469395, 4.26688, -1.78547> , <0.0554447, 0.976784, -0.206926> }
	smooth_triangle { <-2.1627e-009, 4.26688, -1.79165>, <2.89022e-008, 0.976784, -0.214226>, <0.066089, 4.24779, -1.85694>, <0.0914126, 0.935551, -0.341157>, <-3.04499e-009, 4.24779, -1.86564> , <-3.72353e-007, 0.935551, -0.353192> }
	smooth_triangle { <0.0469395, 4.26688, -1.78547>, <0.0554447, 0.976784, -0.206926>, <-1.53462e-009, 4.27643, -1.73898>, <6.70803e-008, 0.986874, -0.161494>, <0.0333078, 4.27643, -1.7346> , <0.0417967, 0.986874, -0.155992> }
	smooth_triangle { <-1.53462e-009, 4.27643, -1.73898>, <6.70803e-008, 0.986874, -0.161494>, <0.0469395, 4.26688, -1.78547>, <0.0554447, 0.976784, -0.206926>, <-2.1627e-009, 4.26688, -1.79165> , <2.89022e-008, 0.976784, -0.214226> }
	smooth_triangle { <0.0333078, 4.27643, -1.7346>, <0.0417967, 0.986874, -0.155992>, <-8.42412e-010, 4.28491, -1.68093>, <3.72597e-008, 0.989488, -0.144617>, <0.0182838, 4.28491, -1.67853> , <0.0374288, 0.989488, -0.139689> }
	smooth_triangle { <-8.42412e-010, 4.28491, -1.68093>, <3.72597e-008, 0.989488, -0.144617>, <0.0333078, 4.27643, -1.7346>, <0.0417967, 0.986874, -0.155992>, <-1.53462e-009, 4.27643, -1.73898> , <6.70803e-008, 0.986874, -0.161494> }
	smooth_triangle { <0.0182838, 4.28491, -1.67853>, <0.209764, 0.585779, -0.782855>, <-7.50991e-010, 4.29552, -1.67327>, <-3.78569e-007, 0.30829, -0.951292>, <0.0162996, 4.29552, -1.67112> , <0.24621, 0.30829, -0.918878> }
	smooth_triangle { <-7.50991e-010, 4.29552, -1.67327>, <-3.78569e-007, 0.30829, -0.951292>, <0.0182838, 4.28491, -1.67853>, <0.209764, 0.585779, -0.782855>, <-8.42412e-010, 4.28491, -1.68093> , <-7.11824e-007, 0.58578, -0.81047> }
	smooth_triangle { <-7.50991e-010, 4.29552, -1.67327>, <-3.78569e-007, 0.30829, -0.951292>, <0.0162996, 4.30188, -1.67112>, <0.258816, 0, -0.965926>, <0.0162996, 4.29552, -1.67112> , <0.24621, 0.30829, -0.918879> }
	smooth_triangle { <0.0162996, 4.30188, -1.67112>, <0.258816, 0, -0.965926>, <-7.50991e-010, 4.29552, -1.67327>, <-3.78569e-007, 0.30829, -0.951292>, <-7.50991e-010, 4.30188, -1.67327> , <0, 0, -1> }
	smooth_triangle { <-7.50991e-010, 4.30188, -1.67327>, <0, 0, -1>, <0.0162996, 4.30931, -1.67112>, <0.244846, 0.324097, -0.913789>, <0.0162996, 4.30188, -1.67112> , <0.258816, 0, -0.965926> }
	smooth_triangle { <0.0162996, 4.30931, -1.67112>, <0.244846, 0.324097, -0.913789>, <-7.50991e-010, 4.30188, -1.67327>, <0, 0, -1>, <-7.50991e-010, 4.30931, -1.67327> , <6.1453e-008, 0.324097, -0.946024> }
	smooth_triangle { <0.0162996, 4.30931, -1.67112>, <0.244846, 0.324097, -0.913789>, <-6.72624e-010, 4.31779, -1.6667>, <5.24062e-007, 0.790898, -0.611947>, <0.0145987, 4.31779, -1.66477> , <0.158381, 0.790899, -0.591096> }
	smooth_triangle { <-6.72624e-010, 4.31779, -1.6667>, <5.24062e-007, 0.790898, -0.611947>, <0.0162996, 4.30931, -1.67112>, <0.244846, 0.324097, -0.913789>, <-7.50991e-010, 4.30931, -1.67327> , <6.1453e-008, 0.324097, -0.946024> }
	smooth_triangle { <0.0145987, 4.31779, -1.66477>, <0.158381, 0.790899, -0.591096>, <-5.55078e-010, 4.32203, -1.65684>, <1.08951e-007, 0.773492, -0.633806>, <0.0120475, 4.32203, -1.65525> , <0.164043, 0.77349, -0.612212> }
	smooth_triangle { <-5.55078e-010, 4.32203, -1.65684>, <1.08951e-007, 0.773492, -0.633806>, <0.0145987, 4.31779, -1.66477>, <0.158381, 0.790899, -0.591096>, <-6.72624e-010, 4.31779, -1.6667> , <5.24062e-007, 0.790898, -0.611947> }
	smooth_triangle { <0.0120475, 4.32203, -1.65525>, <0.164043, 0.77349, -0.612212>, <-5.02835e-010, 4.3284, -1.65246>, <-3.43733e-007, 0.402668, -0.915346>, <0.0109136, 4.3284, -1.65102> , <0.236903, 0.402666, -0.884159> }
	smooth_triangle { <-5.02835e-010, 4.3284, -1.65246>, <-3.43733e-007, 0.402668, -0.915346>, <0.0120475, 4.32203, -1.65525>, <0.164043, 0.77349, -0.612212>, <-5.55078e-010, 4.32203, -1.65684> , <1.08951e-007, 0.773492, -0.633806> }
	smooth_triangle { <0.0109136, 4.3284, -1.65102>, <0.236903, 0.402666, -0.884159>, <-4.76714e-010, 4.33794, -1.65027>, <1.1352e-008, 0.10501, -0.994471>, <0.0103467, 4.33794, -1.6489> , <0.257381, 0.10501, -0.960587> }
	smooth_triangle { <-4.76714e-010, 4.33794, -1.65027>, <1.1352e-008, 0.10501, -0.994471>, <0.0109136, 4.3284, -1.65102>, <0.236903, 0.402666, -0.884159>, <-5.02835e-010, 4.3284, -1.65246> , <-3.43733e-007, 0.402668, -0.915346> }
	smooth_triangle { <-4.76714e-010, 4.33794, -1.65027>, <1.1352e-008, 0.10501, -0.994471>, <0.011764, 4.69858, -1.65419>, <0.257932, -0.0829329, -0.962597>, <0.0103467, 4.33794, -1.6489> , <0.257381, 0.10501, -0.960587> }
	smooth_triangle { <0.011764, 4.69858, -1.65419>, <0.257932, -0.0829329, -0.962597>, <-4.76714e-010, 4.33794, -1.65027>, <1.1352e-008, 0.10501, -0.994471>, <-5.42018e-010, 4.69858, -1.65574> , <-8.28462e-008, -0.0829328, -0.996555> }
	smooth_triangle { <-5.42018e-010, 4.69858, -1.65574>, <-8.28462e-008, -0.0829328, -0.996555>, <0.0123309, 4.71298, -1.65631>, <0.25287, -0.213315, -0.943691>, <0.011764, 4.69858, -1.65419> , <0.257932, -0.0829329, -0.962597> }
	smooth_triangle { <0.0123309, 4.71298, -1.65631>, <0.25287, -0.213315, -0.943691>, <-5.42018e-010, 4.69858, -1.65574>, <-8.28462e-008, -0.0829328, -0.996555>, <-5.68138e-010, 4.71298, -1.65793> , <-2.25815e-008, -0.213315, -0.976983> }
	smooth_triangle { <-5.68138e-010, 4.71298, -1.65793>, <-2.25815e-008, -0.213315, -0.976983>, <0.0143152, 4.73974, -1.66372>, <0.245944, -0.311516, -0.917861>, <0.0123309, 4.71298, -1.65631> , <0.25287, -0.213315, -0.943691> }
	smooth_triangle { <0.0143152, 4.73974, -1.66372>, <0.245944, -0.311516, -0.917861>, <-5.68138e-010, 4.71298, -1.65793>, <-2.25815e-008, -0.213315, -0.976983>, <-6.59564e-010, 4.73974, -1.6656> , <1.8597e-007, -0.311517, -0.950241> }
	smooth_triangle { <-6.59564e-010, 4.73974, -1.6656>, <1.8597e-007, -0.311517, -0.950241>, <0.016583, 4.76341, -1.67218>, <0.215722, -0.552523, -0.805098>, <0.0143152, 4.73974, -1.66372> , <0.245944, -0.311516, -0.917861> }
	smooth_triangle { <0.016583, 4.76341, -1.67218>, <0.215722, -0.552523, -0.805098>, <-6.59564e-010, 4.73974, -1.6656>, <1.8597e-007, -0.311517, -0.950241>, <-7.64051e-010, 4.76341, -1.67436> , <4.42606e-008, -0.552522, -0.833498> }
	smooth_triangle { <-7.64051e-010, 4.76341, -1.67436>, <4.42606e-008, -0.552522, -0.833498>, <0.0230892, 4.78708, -1.69646>, <0.136028, -0.850741, -0.507677>, <0.016583, 4.76341, -1.67218> , <0.215722, -0.552523, -0.805098> }
	smooth_triangle { <0.0230892, 4.78708, -1.69646>, <0.136028, -0.850741, -0.507677>, <-7.64051e-010, 4.76341, -1.67436>, <4.42606e-008, -0.552522, -0.833498>, <-1.06381e-009, 4.78708, -1.6995> , <-1.45809e-007, -0.85074, -0.525586> }
	smooth_triangle { <-1.06381e-009, 4.78708, -1.6995>, <-1.45809e-007, -0.85074, -0.525586>, <0.0361401, 4.80561, -1.74517>, <0.117456, -0.891097, -0.43835>, <0.0230892, 4.78708, -1.69646> , <0.136028, -0.850741, -0.507677> }
	smooth_triangle { <0.0361401, 4.80561, -1.74517>, <0.117456, -0.891097, -0.43835>, <-1.06381e-009, 4.78708, -1.6995>, <-1.45809e-007, -0.85074, -0.525586>, <-1.66512e-009, 4.80561, -1.74993> , <2.48082e-007, -0.891097, -0.453813> }
	smooth_triangle { <-1.66512e-009, 4.80561, -1.74993>, <2.48082e-007, -0.891097, -0.453813>, <0.0488648, 4.83854, -1.79266>, <0.154031, -0.803632, -0.574848>, <0.0361401, 4.80561, -1.74517> , <0.117456, -0.891097, -0.43835> }
	smooth_triangle { <0.0488648, 4.83854, -1.79266>, <0.154031, -0.803632, -0.574848>, <-1.66512e-009, 4.80561, -1.74993>, <2.48082e-007, -0.891097, -0.453813>, <-2.25141e-009, 4.83854, -1.79909> , <-1.77693e-007, -0.803631, -0.595128> }
	smooth_triangle { <-2.25141e-009, 4.83854, -1.79909>, <-1.77693e-007, -0.803631, -0.595128>, <0.0570217, 4.86427, -1.8231>, <0.185583, -0.697032, -0.692607>, <0.0488648, 4.83854, -1.79266> , <0.154031, -0.803632, -0.574848> }
	smooth_triangle { <0.0570217, 4.86427, -1.8231>, <0.185583, -0.697032, -0.692607>, <-2.25141e-009, 4.83854, -1.79909>, <-1.77693e-007, -0.803631, -0.595128>, <-2.62722e-009, 4.86427, -1.83061> , <-1.50668e-007, -0.697031, -0.717041> }
	smooth_triangle { <-2.62722e-009, 4.86427, -1.83061>, <-1.50668e-007, -0.697031, -0.717041>, <0.0641997, 4.90029, -1.84989>, <0.214901, -0.557318, -0.802007>, <0.0570217, 4.86427, -1.8231> , <0.185583, -0.697032, -0.692607> }
	smooth_triangle { <0.0641997, 4.90029, -1.84989>, <0.214901, -0.557318, -0.802007>, <-2.62722e-009, 4.86427, -1.83061>, <-1.50668e-007, -0.697031, -0.717041>, <-2.95796e-009, 4.90029, -1.85834> , <-3.6427e-007, -0.557317, -0.8303> }
	smooth_triangle { <-2.95796e-009, 4.90029, -1.85834>, <-3.6427e-007, -0.557317, -0.8303>, <0.069866, 4.938, -1.87103>, <0.23735, -0.398843, -0.88577>, <0.0641997, 4.90029, -1.84989> , <0.214901, -0.557318, -0.802007> }
	smooth_triangle { <0.069866, 4.938, -1.87103>, <0.23735, -0.398843, -0.88577>, <-2.95796e-009, 4.90029, -1.85834>, <-3.6427e-007, -0.557317, -0.8303>, <-3.21903e-009, 4.938, -1.88023> , <-4.04181e-007, -0.398843, -0.917019> }
	smooth_triangle { <-3.21903e-009, 4.938, -1.88023>, <-4.04181e-007, -0.398843, -0.917019>, <0.0748199, 5.00115, -1.88952>, <0.255016, -0.17087, -0.95172>, <0.069866, 4.938, -1.87103> , <0.23735, -0.398843, -0.88577> }
	smooth_triangle { <0.0748199, 5.00115, -1.88952>, <0.255016, -0.17087, -0.95172>, <-3.21903e-009, 4.938, -1.88023>, <-4.04181e-007, -0.398843, -0.917019>, <-3.44727e-009, 5.00115, -1.89937> , <2.64911e-007, -0.17087, -0.985293> }
	smooth_triangle { <-3.44727e-009, 5.00115, -1.89937>, <2.64911e-007, -0.17087, -0.985293>, <0.0759456, 5.08966, -1.89372>, <0.258811, 0.00604018, -0.965909>, <0.0748199, 5.00115, -1.88952> , <0.255016, -0.17087, -0.95172> }
	smooth_triangle { <0.0759456, 5.08966, -1.89372>, <0.258811, 0.00604018, -0.965909>, <-3.44727e-009, 5.00115, -1.89937>, <2.64911e-007, -0.17087, -0.985293>, <-3.49914e-009, 5.08966, -1.90372> , <-4.13936e-008, 0.00604052, -0.999982> }
	smooth_triangle { <0.0759456, 5.08966, -1.89372>, <0.258811, 0.00604018, -0.965909>, <-3.42397e-009, 5.19258, -1.89742>, <-1.87908e-008, 0.0837971, -0.996483>, <0.0743142, 5.19258, -1.88763> , <0.257908, 0.0837971, -0.962529> }
	smooth_triangle { <-3.42397e-009, 5.19258, -1.89742>, <-1.87908e-008, 0.0837971, -0.996483>, <0.0759456, 5.08966, -1.89372>, <0.258811, 0.00604018, -0.965909>, <-3.49914e-009, 5.08966, -1.90372> , <-4.13936e-008, 0.00604052, -0.999982> }
	smooth_triangle { <0.0743142, 5.19258, -1.88763>, <0.257908, 0.0837971, -0.962529>, <-3.28867e-009, 5.29859, -1.88607>, <1.1647e-007, 0.111141, -0.993805>, <0.0713777, 5.29859, -1.87668> , <0.257217, 0.111141, -0.959941> }
	smooth_triangle { <-3.28867e-009, 5.29859, -1.88607>, <1.1647e-007, 0.111141, -0.993805>, <0.0743142, 5.19258, -1.88763>, <0.257908, 0.0837971, -0.962529>, <-3.42397e-009, 5.19258, -1.89742> , <-1.87908e-008, 0.0837971, -0.996483> }
	smooth_triangle { <0.0713777, 5.29859, -1.87668>, <0.257217, 0.111141, -0.959941>, <-3.19848e-009, 5.36342, -1.87851>, <2.70504e-007, 0.115859, -0.993266>, <0.0694202, 5.36342, -1.86937> , <0.257077, 0.115859, -0.959421> }
	smooth_triangle { <-3.19848e-009, 5.36342, -1.87851>, <2.70504e-007, 0.115859, -0.993266>, <0.0713777, 5.29859, -1.87668>, <0.257217, 0.111141, -0.959941>, <-3.28867e-009, 5.29859, -1.88607> , <1.1647e-007, 0.111141, -0.993805> }
	smooth_triangle { <0.0694202, 5.36342, -1.86937>, <0.25663, 0.130122, -0.95771>, <-3.06318e-009, 5.44988, -1.86716>, <-8.26567e-008, 0.143625, -0.989632>, <0.0664836, 5.44988, -1.85841> , <0.256144, 0.143625, -0.955909> }
	smooth_triangle { <-3.06318e-009, 5.44988, -1.86716>, <-8.26567e-008, 0.143625, -0.989632>, <0.0694202, 5.36342, -1.86937>, <0.25663, 0.130122, -0.95771>, <-3.19848e-009, 5.36342, -1.87851> , <-2.25414e-007, 0.130122, -0.991498> }
	smooth_triangle { <0.0664836, 5.44988, -1.85841>, <0.256144, 0.143625, -0.955909>, <-2.91286e-009, 5.52912, -1.85456>, <1.42761e-007, 0.171156, -0.985244>, <0.063221, 5.52912, -1.84623> , <0.255004, 0.171156, -0.951671> }
	smooth_triangle { <-2.91286e-009, 5.52912, -1.85456>, <1.42761e-007, 0.171156, -0.985244>, <0.0664836, 5.44988, -1.85841>, <0.256144, 0.143625, -0.955909>, <-3.06318e-009, 5.44988, -1.86716> , <-8.26567e-008, 0.143625, -0.989632> }
	smooth_triangle { <0.063221, 5.52912, -1.84623>, <0.255004, 0.171156, -0.951671>, <-2.82266e-009, 5.56926, -1.84699>, <2.32893e-007, 0.185175, -0.982705>, <0.0612632, 5.56926, -1.83893> , <0.254347, 0.185176, -0.949219> }
	smooth_triangle { <-2.82266e-009, 5.56926, -1.84699>, <2.32893e-007, 0.185175, -0.982705>, <0.063221, 5.52912, -1.84623>, <0.255004, 0.171156, -0.951671>, <-2.91286e-009, 5.52912, -1.85456> , <1.42761e-007, 0.171156, -0.985244> }
	smooth_triangle { <0.0612632, 5.56926, -1.83893>, <0, 1, 0>, <-2.74749e-009, 5.56926, -1.84069>, <-2.12348e-006, 0.981303, 0.19247>, <0.059632, 5.56926, -1.83284> , <-0.0498134, 0.981303, 0.185913> }
	smooth_triangle { <-2.74749e-009, 5.56926, -1.84069>, <-2.12348e-006, 0.981303, 0.19247>, <0.0612632, 5.56926, -1.83893>, <0, 1, 0>, <-2.82266e-009, 5.56926, -1.84699> , <0, 1, 0> }
	smooth_triangle { <0.059632, 5.56926, -1.83284>, <-0.0498134, 0.981303, 0.185913>, <-2.68736e-009, 5.5672, -1.83565>, <-4.17003e-006, 0.925819, 0.377968>, <0.0583268, 5.5672, -1.82797> , <-0.0978223, 0.925818, 0.365091> }
	smooth_triangle { <-2.68736e-009, 5.5672, -1.83565>, <-4.17003e-006, 0.925819, 0.377968>, <0.059632, 5.56926, -1.83284>, <-0.0498134, 0.981303, 0.185913>, <-2.74749e-009, 5.56926, -1.84069> , <-2.12348e-006, 0.981303, 0.19247> }
	smooth_triangle { <0.0583268, 5.5672, -1.82797>, <-0.256445, 0.134845, 0.957106>, <-2.67232e-009, 5.55794, -1.83439>, <-7.96453e-007, 0.134847, 0.990866>, <0.0580006, 5.55794, -1.82675> , <-0.256445, 0.134845, 0.957106> }
	smooth_triangle { <-2.67232e-009, 5.55794, -1.83439>, <-7.96453e-007, 0.134847, 0.990866>, <0.0583268, 5.5672, -1.82797>, <-0.256445, 0.134845, 0.957106>, <-2.68736e-009, 5.5672, -1.83565> , <-7.96453e-007, 0.134847, 0.990866> }
	smooth_triangle { <-1.69406e-011, 4.77442, -1.61171>, <1.54627e-006, -0.989754, -0.14278>, <0.0230892, 4.78708, -1.69646>, <0.0369499, -0.989751, -0.137939>, <0.000367679, 4.77442, -1.61166> , <0.0369499, -0.989751, -0.137939> }
	smooth_triangle { <0.0230892, 4.78708, -1.69646>, <0.0369499, -0.989751, -0.137939>, <-1.69406e-011, 4.77442, -1.61171>, <1.54627e-006, -0.989754, -0.14278>, <-1.06381e-009, 4.78708, -1.6995> , <1.54627e-006, -0.989754, -0.14278> }
	smooth_triangle { <-0.0761115, 4.21572, -1.89434>, <0.00741706, -0.99959, 0.027673>, <-2.18515e-011, 4.22409, -1.61212>, <-2.36325e-008, -0.99959, 0.0286498>, <-0.000474268, 4.22409, -1.61206> , <0.00741706, -0.99959, 0.027673> }
	smooth_triangle { <-2.18515e-011, 4.22409, -1.61212>, <-2.36325e-008, -0.99959, 0.0286498>, <-0.0761115, 4.21572, -1.89434>, <0.00741706, -0.99959, 0.027673>, <-3.50677e-009, 4.21572, -1.90436> , <-2.36325e-008, -0.99959, 0.0286498> }
	smooth_triangle { <-3.50677e-009, 4.21572, -1.90436>, <-1.27745e-007, 0.0847022, -0.996406>, <-0.0758259, 4.2287, -1.89328>, <-0.257895, 0.0846629, -0.962456>, <-3.49362e-009, 4.2287, -1.90326> , <-1.27745e-007, 0.0847022, -0.996406> }
	smooth_triangle { <-0.0758259, 4.2287, -1.89328>, <-0.257895, 0.0846629, -0.962456>, <-3.50677e-009, 4.21572, -1.90436>, <-1.27745e-007, 0.0847022, -0.996406>, <-0.0761115, 4.21572, -1.89434> , <-0.257895, 0.0846629, -0.962456> }
	smooth_triangle { <-3.04499e-009, 4.24779, -1.86564>, <-3.72353e-007, 0.935551, -0.353192>, <-0.0758259, 4.2287, -1.89328>, <-0.117116, 0.891761, -0.437087>, <-0.066089, 4.24779, -1.85694> , <-0.0914121, 0.935551, -0.341158> }
	smooth_triangle { <-0.0758259, 4.2287, -1.89328>, <-0.117116, 0.891761, -0.437087>, <-3.04499e-009, 4.24779, -1.86564>, <-3.72353e-007, 0.935551, -0.353192>, <-3.49362e-009, 4.2287, -1.90326> , <-7.01596e-007, 0.891762, -0.452505> }
	smooth_triangle { <-2.1627e-009, 4.26688, -1.79165>, <2.89022e-008, 0.976784, -0.214226>, <-0.066089, 4.24779, -1.85694>, <-0.0914121, 0.935551, -0.341158>, <-0.0469395, 4.26688, -1.78547> , <-0.0554449, 0.976784, -0.206926> }
	smooth_triangle { <-0.066089, 4.24779, -1.85694>, <-0.0914121, 0.935551, -0.341158>, <-2.1627e-009, 4.26688, -1.79165>, <2.89022e-008, 0.976784, -0.214226>, <-3.04499e-009, 4.24779, -1.86564> , <-3.72353e-007, 0.935551, -0.353192> }
	smooth_triangle { <-1.53462e-009, 4.27643, -1.73898>, <6.70803e-008, 0.986874, -0.161494>, <-0.0469395, 4.26688, -1.78547>, <-0.0554449, 0.976784, -0.206926>, <-0.0333078, 4.27643, -1.7346> , <-0.0417968, 0.986874, -0.155991> }
	smooth_triangle { <-0.0469395, 4.26688, -1.78547>, <-0.0554449, 0.976784, -0.206926>, <-1.53462e-009, 4.27643, -1.73898>, <6.70803e-008, 0.986874, -0.161494>, <-2.1627e-009, 4.26688, -1.79165> , <2.89022e-008, 0.976784, -0.214226> }
	smooth_triangle { <-8.42412e-010, 4.28491, -1.68093>, <3.72597e-008, 0.989488, -0.144617>, <-0.0333078, 4.27643, -1.7346>, <-0.0417968, 0.986874, -0.155991>, <-0.0182838, 4.28491, -1.67853> , <-0.0374288, 0.989488, -0.139689> }
	smooth_triangle { <-0.0333078, 4.27643, -1.7346>, <-0.0417968, 0.986874, -0.155991>, <-8.42412e-010, 4.28491, -1.68093>, <3.72597e-008, 0.989488, -0.144617>, <-1.53462e-009, 4.27643, -1.73898> , <6.70803e-008, 0.986874, -0.161494> }
	smooth_triangle { <-8.42412e-010, 4.28491, -1.68093>, <-7.11824e-007, 0.58578, -0.81047>, <-0.0162996, 4.29552, -1.67112>, <-0.24621, 0.30829, -0.918879>, <-7.50991e-010, 4.29552, -1.67327> , <-3.78569e-007, 0.30829, -0.951292> }
	smooth_triangle { <-0.0162996, 4.29552, -1.67112>, <-0.24621, 0.30829, -0.918879>, <-8.42412e-010, 4.28491, -1.68093>, <-7.11824e-007, 0.58578, -0.81047>, <-0.0182838, 4.28491, -1.67853> , <-0.209762, 0.585779, -0.782855> }
	smooth_triangle { <-0.0162996, 4.29552, -1.67112>, <-0.24621, 0.30829, -0.918879>, <-7.50991e-010, 4.30188, -1.67327>, <-3.75743e-009, 0, -1>, <-7.50991e-010, 4.29552, -1.67327> , <-3.78569e-007, 0.30829, -0.951292> }
	smooth_triangle { <-7.50991e-010, 4.30188, -1.67327>, <-3.75743e-009, 0, -1>, <-0.0162996, 4.29552, -1.67112>, <-0.24621, 0.30829, -0.918879>, <-0.0162996, 4.30188, -1.67112> , <-0.258816, 0, -0.965927> }
	smooth_triangle { <-0.0162996, 4.30188, -1.67112>, <-0.258816, 0, -0.965927>, <-7.50991e-010, 4.30931, -1.67327>, <6.1453e-008, 0.324097, -0.946024>, <-7.50991e-010, 4.30188, -1.67327> , <-3.75743e-009, 0, -1> }
	smooth_triangle { <-7.50991e-010, 4.30931, -1.67327>, <6.1453e-008, 0.324097, -0.946024>, <-0.0162996, 4.30188, -1.67112>, <-0.258816, 0, -0.965927>, <-0.0162996, 4.30931, -1.67112> , <-0.244847, 0.324096, -0.91379> }
	smooth_triangle { <-7.50991e-010, 4.30931, -1.67327>, <6.34353e-008, 0.324097, -0.946024>, <-0.0145987, 4.31779, -1.66477>, <-0.158382, 0.790899, -0.591095>, <-6.72624e-010, 4.31779, -1.6667> , <5.25027e-007, 0.790898, -0.611947> }
	smooth_triangle { <-0.0145987, 4.31779, -1.66477>, <-0.158382, 0.790899, -0.591095>, <-7.50991e-010, 4.30931, -1.67327>, <6.34353e-008, 0.324097, -0.946024>, <-0.0162996, 4.30931, -1.67112> , <-0.244847, 0.324096, -0.91379> }
	smooth_triangle { <-5.55078e-010, 4.32203, -1.65684>, <1.08951e-007, 0.773492, -0.633806>, <-0.0145987, 4.31779, -1.66477>, <-0.158382, 0.790899, -0.591095>, <-0.0120475, 4.32203, -1.65525> , <-0.164046, 0.773483, -0.61222> }
	smooth_triangle { <-0.0145987, 4.31779, -1.66477>, <-0.158382, 0.790899, -0.591095>, <-5.55078e-010, 4.32203, -1.65684>, <1.08951e-007, 0.773492, -0.633806>, <-6.72624e-010, 4.31779, -1.6667> , <5.25027e-007, 0.790898, -0.611947> }
	smooth_triangle { <-5.55078e-010, 4.32203, -1.65684>, <1.08951e-007, 0.773492, -0.633806>, <-0.0109136, 4.3284, -1.65102>, <-0.236904, 0.402663, -0.88416>, <-5.02835e-010, 4.3284, -1.65246> , <-3.39914e-007, 0.402668, -0.915346> }
	smooth_triangle { <-0.0109136, 4.3284, -1.65102>, <-0.236904, 0.402663, -0.88416>, <-5.55078e-010, 4.32203, -1.65684>, <1.08951e-007, 0.773492, -0.633806>, <-0.0120475, 4.32203, -1.65525> , <-0.164046, 0.773483, -0.61222> }
	smooth_triangle { <-5.02835e-010, 4.3284, -1.65246>, <-3.41824e-007, 0.402668, -0.915346>, <-0.0103467, 4.33794, -1.6489>, <-0.25738, 0.10502, -0.960586>, <-4.76714e-010, 4.33794, -1.65027> , <1.1352e-008, 0.10501, -0.994471> }
	smooth_triangle { <-0.0103467, 4.33794, -1.6489>, <-0.25738, 0.10502, -0.960586>, <-5.02835e-010, 4.3284, -1.65246>, <-3.41824e-007, 0.402668, -0.915346>, <-0.0109136, 4.3284, -1.65102> , <-0.236904, 0.402663, -0.88416> }
	smooth_triangle { <-0.0103467, 4.33794, -1.6489>, <-0.25738, 0.10502, -0.960586>, <-5.42018e-010, 4.69858, -1.65574>, <-8.28462e-008, -0.0829328, -0.996555>, <-4.76714e-010, 4.33794, -1.65027> , <1.1352e-008, 0.10501, -0.994471> }
	smooth_triangle { <-5.42018e-010, 4.69858, -1.65574>, <-8.28462e-008, -0.0829328, -0.996555>, <-0.0103467, 4.33794, -1.6489>, <-0.25738, 0.10502, -0.960586>, <-0.011764, 4.69858, -1.65419> , <-0.257932, -0.0829322, -0.962597> }
	smooth_triangle { <-0.011764, 4.69858, -1.65419>, <-0.257932, -0.0829322, -0.962597>, <-5.68138e-010, 4.71298, -1.65793>, <-2.25815e-008, -0.213315, -0.976983>, <-5.42018e-010, 4.69858, -1.65574> , <-8.28462e-008, -0.0829328, -0.996555> }
	smooth_triangle { <-5.68138e-010, 4.71298, -1.65793>, <-2.25815e-008, -0.213315, -0.976983>, <-0.011764, 4.69858, -1.65419>, <-0.257932, -0.0829322, -0.962597>, <-0.0123309, 4.71298, -1.65631> , <-0.25287, -0.213317, -0.943691> }
	smooth_triangle { <-0.0123309, 4.71298, -1.65631>, <-0.25287, -0.213317, -0.943691>, <-6.59564e-010, 4.73974, -1.6656>, <1.87849e-007, -0.311517, -0.950241>, <-5.68138e-010, 4.71298, -1.65793> , <-2.25815e-008, -0.213315, -0.976983> }
	smooth_triangle { <-6.59564e-010, 4.73974, -1.6656>, <1.87849e-007, -0.311517, -0.950241>, <-0.0123309, 4.71298, -1.65631>, <-0.25287, -0.213317, -0.943691>, <-0.0143152, 4.73974, -1.66372> , <-0.245943, -0.31152, -0.91786> }
	smooth_triangle { <-0.0143152, 4.73974, -1.66372>, <-0.245943, -0.31152, -0.91786>, <-7.64051e-010, 4.76341, -1.67436>, <4.42606e-008, -0.552522, -0.833498>, <-6.59564e-010, 4.73974, -1.6656> , <1.87849e-007, -0.311517, -0.950241> }
	smooth_triangle { <-7.64051e-010, 4.76341, -1.67436>, <4.42606e-008, -0.552522, -0.833498>, <-0.0143152, 4.73974, -1.66372>, <-0.245943, -0.31152, -0.91786>, <-0.016583, 4.76341, -1.67218> , <-0.215722, -0.552523, -0.805098> }
	smooth_triangle { <-0.0230892, 4.78708, -1.69646>, <-0.136029, -0.85074, -0.507678>, <-7.64051e-010, 4.76341, -1.67436>, <4.42606e-008, -0.552522, -0.833498>, <-0.016583, 4.76341, -1.67218> , <-0.215722, -0.552523, -0.805098> }
	smooth_triangle { <-7.64051e-010, 4.76341, -1.67436>, <4.42606e-008, -0.552522, -0.833498>, <-0.0230892, 4.78708, -1.69646>, <-0.136029, -0.85074, -0.507678>, <-1.06381e-009, 4.78708, -1.6995> , <-1.47715e-007, -0.85074, -0.525586> }
	smooth_triangle { <-0.0361401, 4.80561, -1.74517>, <-0.117457, -0.891097, -0.438349>, <-1.06381e-009, 4.78708, -1.6995>, <-1.48668e-007, -0.85074, -0.525586>, <-0.0230892, 4.78708, -1.69646> , <-0.136029, -0.85074, -0.507678> }
	smooth_triangle { <-1.06381e-009, 4.78708, -1.6995>, <-1.48668e-007, -0.85074, -0.525586>, <-0.0361401, 4.80561, -1.74517>, <-0.117457, -0.891097, -0.438349>, <-1.66512e-009, 4.80561, -1.74993> , <2.48082e-007, -0.891097, -0.453813> }
	smooth_triangle { <-0.0488648, 4.83854, -1.79266>, <-0.15403, -0.803632, -0.574847>, <-1.66512e-009, 4.80561, -1.74993>, <2.47142e-007, -0.891097, -0.453813>, <-0.0361401, 4.80561, -1.74517> , <-0.117457, -0.891097, -0.438349> }
	smooth_triangle { <-1.66512e-009, 4.80561, -1.74993>, <2.47142e-007, -0.891097, -0.453813>, <-0.0488648, 4.83854, -1.79266>, <-0.15403, -0.803632, -0.574847>, <-2.25141e-009, 4.83854, -1.79909> , <-1.75822e-007, -0.803631, -0.595128> }
	smooth_triangle { <-0.0570217, 4.86427, -1.8231>, <-0.185584, -0.697029, -0.692611>, <-2.25141e-009, 4.83854, -1.79909>, <-1.75822e-007, -0.803631, -0.595128>, <-0.0488648, 4.83854, -1.79266> , <-0.15403, -0.803632, -0.574847> }
	smooth_triangle { <-2.25141e-009, 4.83854, -1.79909>, <-1.75822e-007, -0.803631, -0.595128>, <-0.0570217, 4.86427, -1.8231>, <-0.185584, -0.697029, -0.692611>, <-2.62722e-009, 4.86427, -1.83061> , <-1.48785e-007, -0.697031, -0.717041> }
	smooth_triangle { <-0.0570217, 4.86427, -1.8231>, <-0.185584, -0.697029, -0.692611>, <-2.95796e-009, 4.90029, -1.85834>, <-3.6427e-007, -0.557317, -0.8303>, <-2.62722e-009, 4.86427, -1.83061> , <-1.48785e-007, -0.697031, -0.717041> }
	smooth_triangle { <-2.95796e-009, 4.90029, -1.85834>, <-3.6427e-007, -0.557317, -0.8303>, <-0.0570217, 4.86427, -1.8231>, <-0.185584, -0.697029, -0.692611>, <-0.0641997, 4.90029, -1.84989> , <-0.214901, -0.557313, -0.80201> }
	smooth_triangle { <-0.0641997, 4.90029, -1.84989>, <-0.214901, -0.557313, -0.80201>, <-3.21903e-009, 4.938, -1.88023>, <-4.04181e-007, -0.398843, -0.917019>, <-2.95796e-009, 4.90029, -1.85834> , <-3.6427e-007, -0.557317, -0.8303> }
	smooth_triangle { <-3.21903e-009, 4.938, -1.88023>, <-4.04181e-007, -0.398843, -0.917019>, <-0.0641997, 4.90029, -1.84989>, <-0.214901, -0.557313, -0.80201>, <-0.069866, 4.938, -1.87103> , <-0.237349, -0.398848, -0.885768> }
	smooth_triangle { <-0.069866, 4.938, -1.87103>, <-0.237349, -0.398848, -0.885768>, <-3.44727e-009, 5.00115, -1.89937>, <2.68696e-007, -0.17087, -0.985293>, <-3.21903e-009, 4.938, -1.88023> , <-4.02293e-007, -0.398843, -0.917019> }
	smooth_triangle { <-3.44727e-009, 5.00115, -1.89937>, <2.68696e-007, -0.17087, -0.985293>, <-0.069866, 4.938, -1.87103>, <-0.237349, -0.398848, -0.885768>, <-0.0748199, 5.00115, -1.88952> , <-0.255016, -0.170878, -0.951718> }
	smooth_triangle { <-0.0748199, 5.00115, -1.88952>, <-0.255016, -0.170878, -0.951718>, <-3.49914e-009, 5.08966, -1.90372>, <-4.13936e-008, 0.00604052, -0.999982>, <-3.44727e-009, 5.00115, -1.89937> , <2.68696e-007, -0.17087, -0.985294> }
	smooth_triangle { <-3.49914e-009, 5.08966, -1.90372>, <-4.13936e-008, 0.00604052, -0.999982>, <-0.0748199, 5.00115, -1.88952>, <-0.255016, -0.170878, -0.951718>, <-0.0759456, 5.08966, -1.89372> , <-0.258811, 0.00604215, -0.965909> }
	smooth_triangle { <-3.49914e-009, 5.08966, -1.90372>, <-4.13936e-008, 0.00604052, -0.999982>, <-0.0743142, 5.19258, -1.88763>, <-0.257908, 0.0837985, -0.962529>, <-3.42397e-009, 5.19258, -1.89742> , <-2.2549e-008, 0.0837971, -0.996483> }
	smooth_triangle { <-0.0743142, 5.19258, -1.88763>, <-0.257908, 0.0837985, -0.962529>, <-3.49914e-009, 5.08966, -1.90372>, <-4.13936e-008, 0.00604052, -0.999982>, <-0.0759456, 5.08966, -1.89372> , <-0.258811, 0.00604215, -0.965909> }
	smooth_triangle { <-3.42397e-009, 5.19258, -1.89742>, <-2.2549e-008, 0.0837971, -0.996483>, <-0.0713778, 5.29859, -1.87668>, <-0.257217, 0.111147, -0.959941>, <-3.28867e-009, 5.29859, -1.88607> , <1.20227e-007, 0.111141, -0.993805> }
	smooth_triangle { <-0.0713778, 5.29859, -1.87668>, <-0.257217, 0.111147, -0.959941>, <-3.42397e-009, 5.19258, -1.89742>, <-2.2549e-008, 0.0837971, -0.996483>, <-0.0743142, 5.19258, -1.88763> , <-0.257908, 0.0837985, -0.962529> }
	smooth_triangle { <-3.28867e-009, 5.29859, -1.88607>, <1.20227e-007, 0.111141, -0.993805>, <-0.0694202, 5.36342, -1.86937>, <-0.257077, 0.11587, -0.959419>, <-3.19848e-009, 5.36342, -1.87851> , <2.70504e-007, 0.115859, -0.993266> }
	smooth_triangle { <-0.0694202, 5.36342, -1.86937>, <-0.257077, 0.11587, -0.959419>, <-3.28867e-009, 5.29859, -1.88607>, <1.20227e-007, 0.111141, -0.993805>, <-0.0713778, 5.29859, -1.87668> , <-0.257217, 0.111147, -0.959941> }
	smooth_triangle { <-3.19848e-009, 5.36342, -1.87851>, <-2.25414e-007, 0.130122, -0.991498>, <-0.0664836, 5.44988, -1.85841>, <-0.256144, 0.143622, -0.95591>, <-3.06318e-009, 5.44988, -1.86716> , <-8.64138e-008, 0.143625, -0.989632> }
	smooth_triangle { <-0.0664836, 5.44988, -1.85841>, <-0.256144, 0.143622, -0.95591>, <-3.19848e-009, 5.36342, -1.87851>, <-2.25414e-007, 0.130122, -0.991498>, <-0.0694202, 5.36342, -1.86937> , <-0.25663, 0.130117, -0.957711> }
	smooth_triangle { <-3.06318e-009, 5.44988, -1.86716>, <-8.64138e-008, 0.143625, -0.989632>, <-0.063221, 5.52912, -1.84623>, <-0.255005, 0.17115, -0.951672>, <-2.91286e-009, 5.52912, -1.85456> , <1.42761e-007, 0.171156, -0.985244> }
	smooth_triangle { <-0.063221, 5.52912, -1.84623>, <-0.255005, 0.17115, -0.951672>, <-3.06318e-009, 5.44988, -1.86716>, <-8.64138e-008, 0.143625, -0.989632>, <-0.0664836, 5.44988, -1.85841> , <-0.256144, 0.143622, -0.95591> }
	smooth_triangle { <-2.91286e-009, 5.52912, -1.85456>, <1.42761e-007, 0.171156, -0.985244>, <-0.0612633, 5.56926, -1.83893>, <-0.254349, 0.185164, -0.949221>, <-2.82266e-009, 5.56926, -1.84699> , <2.32893e-007, 0.185175, -0.982705> }
	smooth_triangle { <-0.0612633, 5.56926, -1.83893>, <-0.254349, 0.185164, -0.949221>, <-2.91286e-009, 5.52912, -1.85456>, <1.42761e-007, 0.171156, -0.985244>, <-0.063221, 5.52912, -1.84623> , <-0.255005, 0.17115, -0.951672> }
	smooth_triangle { <-2.74749e-009, 5.56926, -1.84069>, <-2.12348e-006, 0.981303, 0.19247>, <-0.0612633, 5.56926, -1.83893>, <0, 1, 0>, <-0.059632, 5.56926, -1.83284> , <0.0498257, 0.981299, 0.185932> }
	smooth_triangle { <-0.0612633, 5.56926, -1.83893>, <0, 1, 0>, <-2.74749e-009, 5.56926, -1.84069>, <-2.12348e-006, 0.981303, 0.19247>, <-2.82266e-009, 5.56926, -1.84699> , <0, 1, 0> }
	smooth_triangle { <-2.68736e-009, 5.5672, -1.83565>, <-4.17003e-006, 0.925819, 0.377968>, <-0.059632, 5.56926, -1.83284>, <0.0498257, 0.981299, 0.185932>, <-0.0583268, 5.5672, -1.82797> , <0.097846, 0.925802, 0.365127> }
	smooth_triangle { <-0.059632, 5.56926, -1.83284>, <0.0498257, 0.981299, 0.185932>, <-2.68736e-009, 5.5672, -1.83565>, <-4.17003e-006, 0.925819, 0.377968>, <-2.74749e-009, 5.56926, -1.84069> , <-2.12348e-006, 0.981303, 0.19247> }
	smooth_triangle { <-2.68736e-009, 5.5672, -1.83565>, <-7.96453e-007, 0.134847, 0.990866>, <-0.0580006, 5.55794, -1.82675>, <0.256441, 0.134954, 0.957092>, <-2.67232e-009, 5.55794, -1.83439> , <-7.96453e-007, 0.134847, 0.990866> }
	smooth_triangle { <-0.0580006, 5.55794, -1.82675>, <0.256441, 0.134954, 0.957092>, <-2.68736e-009, 5.5672, -1.83565>, <-7.96453e-007, 0.134847, 0.990866>, <-0.0583268, 5.5672, -1.82797> , <0.256441, 0.134954, 0.957092> }
	smooth_triangle { <-0.0230892, 4.78708, -1.69646>, <-0.0369537, -0.989751, -0.137941>, <-1.69406e-011, 4.77442, -1.61171>, <1.54627e-006, -0.989754, -0.14278>, <-0.000367679, 4.77442, -1.61166> , <-0.0369537, -0.989751, -0.137941> }
	smooth_triangle { <-1.69406e-011, 4.77442, -1.61171>, <1.54627e-006, -0.989754, -0.14278>, <-0.0230892, 4.78708, -1.69646>, <-0.0369537, -0.989751, -0.137941>, <-1.06381e-009, 4.78708, -1.6995> , <1.54627e-006, -0.989754, -0.14278> }
	smooth_triangle { <-0.147036, 4.21572, -1.86496>, <0.0143243, -0.99959, 0.0248128>, <-0.000474268, 4.22409, -1.61206>, <0.00741706, -0.99959, 0.027673>, <-0.000916216, 4.22409, -1.61188> , <0.0143243, -0.99959, 0.0248128> }
	smooth_triangle { <-0.000474268, 4.22409, -1.61206>, <0.00741706, -0.99959, 0.027673>, <-0.147036, 4.21572, -1.86496>, <0.0143243, -0.99959, 0.0248128>, <-0.0761115, 4.21572, -1.89434> , <0.00741706, -0.99959, 0.027673> }
	smooth_triangle { <-0.0761115, 4.21572, -1.89434>, <-0.257895, 0.0846629, -0.962456>, <-0.146484, 4.2287, -1.86401>, <-0.498199, 0.0846955, -0.862916>, <-0.0758259, 4.2287, -1.89328> , <-0.257895, 0.0846629, -0.962456> }
	smooth_triangle { <-0.146484, 4.2287, -1.86401>, <-0.498199, 0.0846955, -0.862916>, <-0.0761115, 4.21572, -1.89434>, <-0.257895, 0.0846629, -0.962456>, <-0.147036, 4.21572, -1.86496> , <-0.498199, 0.0846955, -0.862916> }
	smooth_triangle { <-0.066089, 4.24779, -1.85694>, <-0.0914121, 0.935551, -0.341158>, <-0.146484, 4.2287, -1.86401>, <-0.226254, 0.891761, -0.391882>, <-0.127674, 4.24779, -1.83143> , <-0.176596, 0.935551, -0.305874> }
	smooth_triangle { <-0.146484, 4.2287, -1.86401>, <-0.226254, 0.891761, -0.391882>, <-0.066089, 4.24779, -1.85694>, <-0.0914121, 0.935551, -0.341158>, <-0.0758259, 4.2287, -1.89328> , <-0.117116, 0.891761, -0.437087> }
	smooth_triangle { <-0.0469395, 4.26688, -1.78547>, <-0.0554449, 0.976784, -0.206926>, <-0.127674, 4.24779, -1.83143>, <-0.176596, 0.935551, -0.305874>, <-0.0906801, 4.26688, -1.76735> , <-0.107113, 0.976784, -0.185525> }
	smooth_triangle { <-0.127674, 4.24779, -1.83143>, <-0.176596, 0.935551, -0.305874>, <-0.0469395, 4.26688, -1.78547>, <-0.0554449, 0.976784, -0.206926>, <-0.066089, 4.24779, -1.85694> , <-0.0914121, 0.935551, -0.341158> }
	smooth_triangle { <-0.0333078, 4.27643, -1.7346>, <-0.0417968, 0.986874, -0.155991>, <-0.0906801, 4.26688, -1.76735>, <-0.107113, 0.976784, -0.185525>, <-0.0643457, 4.27643, -1.72174> , <-0.0807471, 0.986874, -0.139859> }
	smooth_triangle { <-0.0906801, 4.26688, -1.76735>, <-0.107113, 0.976784, -0.185525>, <-0.0333078, 4.27643, -1.7346>, <-0.0417968, 0.986874, -0.155991>, <-0.0469395, 4.26688, -1.78547> , <-0.0554449, 0.976784, -0.206926> }
	smooth_triangle { <-0.0182838, 4.28491, -1.67853>, <-0.0374288, 0.989488, -0.139689>, <-0.0643457, 4.27643, -1.72174>, <-0.0807471, 0.986874, -0.139859>, <-0.0353216, 4.28491, -1.67147> , <-0.0723068, 0.989488, -0.125242> }
	smooth_triangle { <-0.0643457, 4.27643, -1.72174>, <-0.0807471, 0.986874, -0.139859>, <-0.0182838, 4.28491, -1.67853>, <-0.0374288, 0.989488, -0.139689>, <-0.0333078, 4.27643, -1.7346> , <-0.0417968, 0.986874, -0.155991> }
	smooth_triangle { <-0.0182838, 4.28491, -1.67853>, <-0.209762, 0.585779, -0.782855>, <-0.0314883, 4.29552, -1.66483>, <-0.475644, 0.308295, -0.823843>, <-0.0162996, 4.29552, -1.67112> , <-0.24621, 0.30829, -0.918879> }
	smooth_triangle { <-0.0314883, 4.29552, -1.66483>, <-0.475644, 0.308295, -0.823843>, <-0.0182838, 4.28491, -1.67853>, <-0.209762, 0.585779, -0.782855>, <-0.0353216, 4.28491, -1.67147> , <-0.405228, 0.585788, -0.701885> }
	smooth_triangle { <-0.0314883, 4.29552, -1.66483>, <-0.475644, 0.308295, -0.823843>, <-0.0162996, 4.30188, -1.67112>, <-0.258816, 0, -0.965927>, <-0.0162996, 4.29552, -1.67112> , <-0.24621, 0.30829, -0.918879> }
	smooth_triangle { <-0.0162996, 4.30188, -1.67112>, <-0.258816, 0, -0.965927>, <-0.0314883, 4.29552, -1.66483>, <-0.475644, 0.308295, -0.823843>, <-0.0314883, 4.30188, -1.66483> , <-0.500001, 0, -0.866025> }
	smooth_triangle { <-0.0314883, 4.30188, -1.66483>, <-0.500001, 0, -0.866025>, <-0.0162996, 4.30931, -1.67112>, <-0.244847, 0.324096, -0.91379>, <-0.0162996, 4.30188, -1.67112> , <-0.258816, 0, -0.965927> }
	smooth_triangle { <-0.0162996, 4.30931, -1.67112>, <-0.244847, 0.324096, -0.91379>, <-0.0314883, 4.30188, -1.66483>, <-0.500001, 0, -0.866025>, <-0.0314883, 4.30931, -1.66483> , <-0.473013, 0.324096, -0.819281> }
	smooth_triangle { <-0.0162996, 4.30931, -1.67112>, <-0.244847, 0.324096, -0.91379>, <-0.0282025, 4.31779, -1.65914>, <-0.305975, 0.790898, -0.529963>, <-0.0145987, 4.31779, -1.66477> , <-0.158382, 0.790899, -0.591095> }
	smooth_triangle { <-0.0282025, 4.31779, -1.65914>, <-0.305975, 0.790898, -0.529963>, <-0.0162996, 4.30931, -1.67112>, <-0.244847, 0.324096, -0.91379>, <-0.0314883, 4.30931, -1.66483> , <-0.473013, 0.324096, -0.819281> }
	smooth_triangle { <-0.0120475, 4.32203, -1.65525>, <-0.164046, 0.773483, -0.61222>, <-0.0282025, 4.31779, -1.65914>, <-0.305975, 0.790898, -0.529963>, <-0.0232739, 4.32203, -1.6506> , <-0.316905, 0.773482, -0.548905> }
	smooth_triangle { <-0.0282025, 4.31779, -1.65914>, <-0.305975, 0.790898, -0.529963>, <-0.0120475, 4.32203, -1.65525>, <-0.164046, 0.773483, -0.61222>, <-0.0145987, 4.31779, -1.66477> , <-0.158382, 0.790899, -0.591095> }
	smooth_triangle { <-0.0120475, 4.32203, -1.65525>, <-0.164046, 0.773483, -0.61222>, <-0.0210834, 4.3284, -1.64681>, <-0.457664, 0.40267, -0.792718>, <-0.0109136, 4.3284, -1.65102> , <-0.236904, 0.402663, -0.88416> }
	smooth_triangle { <-0.0210834, 4.3284, -1.64681>, <-0.457664, 0.40267, -0.792718>, <-0.0120475, 4.32203, -1.65525>, <-0.164046, 0.773483, -0.61222>, <-0.0232739, 4.32203, -1.6506> , <-0.316905, 0.773482, -0.548905> }
	smooth_triangle { <-0.0109136, 4.3284, -1.65102>, <-0.236904, 0.402663, -0.88416>, <-0.0199882, 4.33794, -1.64491>, <-0.497229, 0.105027, -0.861239>, <-0.0103467, 4.33794, -1.6489> , <-0.25738, 0.10502, -0.960586> }
	smooth_triangle { <-0.0199882, 4.33794, -1.64491>, <-0.497229, 0.105027, -0.861239>, <-0.0109136, 4.3284, -1.65102>, <-0.236904, 0.402663, -0.88416>, <-0.0210834, 4.3284, -1.64681> , <-0.457664, 0.40267, -0.792718> }
	smooth_triangle { <-0.0199882, 4.33794, -1.64491>, <-0.497229, 0.105027, -0.861239>, <-0.011764, 4.69858, -1.65419>, <-0.257932, -0.0829322, -0.962597>, <-0.0103467, 4.33794, -1.6489> , <-0.25738, 0.10502, -0.960586> }
	smooth_triangle { <-0.011764, 4.69858, -1.65419>, <-0.257932, -0.0829322, -0.962597>, <-0.0199882, 4.33794, -1.64491>, <-0.497229, 0.105027, -0.861239>, <-0.0227263, 4.69858, -1.64965> , <-0.498278, -0.0829363, -0.863042> }
	smooth_triangle { <-0.0227263, 4.69858, -1.64965>, <-0.498278, -0.0829363, -0.863042>, <-0.0123309, 4.71298, -1.65631>, <-0.25287, -0.213317, -0.943691>, <-0.011764, 4.69858, -1.65419> , <-0.257932, -0.0829322, -0.962597> }
	smooth_triangle { <-0.0123309, 4.71298, -1.65631>, <-0.25287, -0.213317, -0.943691>, <-0.0227263, 4.69858, -1.64965>, <-0.498278, -0.0829363, -0.863042>, <-0.0238215, 4.71298, -1.65155> , <-0.488489, -0.213318, -0.846093> }
	smooth_triangle { <-0.0238215, 4.71298, -1.65155>, <-0.488489, -0.213318, -0.846093>, <-0.0143152, 4.73974, -1.66372>, <-0.245943, -0.31152, -0.91786>, <-0.0123309, 4.71298, -1.65631> , <-0.25287, -0.213317, -0.943691> }
	smooth_triangle { <-0.0143152, 4.73974, -1.66372>, <-0.245943, -0.31152, -0.91786>, <-0.0238215, 4.71298, -1.65155>, <-0.488489, -0.213318, -0.846093>, <-0.0276549, 4.73974, -1.65819> , <-0.475117, -0.311518, -0.822934> }
	smooth_triangle { <-0.0276549, 4.73974, -1.65819>, <-0.475117, -0.311518, -0.822934>, <-0.016583, 4.76341, -1.67218>, <-0.215722, -0.552523, -0.805098>, <-0.0143152, 4.73974, -1.66372> , <-0.245943, -0.31152, -0.91786> }
	smooth_triangle { <-0.016583, 4.76341, -1.67218>, <-0.215722, -0.552523, -0.805098>, <-0.0276549, 4.73974, -1.65819>, <-0.475117, -0.311518, -0.822934>, <-0.032036, 4.76341, -1.66578> , <-0.416749, -0.552523, -0.72183> }
	smooth_triangle { <-0.0446049, 4.78708, -1.68755>, <-0.262795, -0.85074, -0.455171>, <-0.016583, 4.76341, -1.67218>, <-0.215722, -0.552523, -0.805098>, <-0.032036, 4.76341, -1.66578> , <-0.416749, -0.552523, -0.72183> }
	smooth_triangle { <-0.016583, 4.76341, -1.67218>, <-0.215722, -0.552523, -0.805098>, <-0.0446049, 4.78708, -1.68755>, <-0.262795, -0.85074, -0.455171>, <-0.0230892, 4.78708, -1.69646> , <-0.136029, -0.85074, -0.507678> }
	smooth_triangle { <-0.0698173, 4.80561, -1.73122>, <-0.226909, -0.891096, -0.393014>, <-0.0230892, 4.78708, -1.69646>, <-0.136029, -0.85074, -0.507678>, <-0.0446049, 4.78708, -1.68755> , <-0.262795, -0.85074, -0.455171> }
	smooth_triangle { <-0.0230892, 4.78708, -1.69646>, <-0.136029, -0.85074, -0.507678>, <-0.0698173, 4.80561, -1.73122>, <-0.226909, -0.891096, -0.393014>, <-0.0361401, 4.80561, -1.74517> , <-0.117457, -0.891097, -0.438349> }
	smooth_triangle { <-0.0943997, 4.83854, -1.7738>, <-0.297567, -0.803633, -0.515392>, <-0.0361401, 4.80561, -1.74517>, <-0.117457, -0.891097, -0.438349>, <-0.0698173, 4.80561, -1.73122> , <-0.226909, -0.891096, -0.393014> }
	smooth_triangle { <-0.0361401, 4.80561, -1.74517>, <-0.117457, -0.891097, -0.438349>, <-0.0943997, 4.83854, -1.7738>, <-0.297567, -0.803633, -0.515392>, <-0.0488648, 4.83854, -1.79266> , <-0.15403, -0.803632, -0.574847> }
	smooth_triangle { <-0.110158, 4.86427, -1.80109>, <-0.358527, -0.697027, -0.620976>, <-0.0488648, 4.83854, -1.79266>, <-0.15403, -0.803632, -0.574847>, <-0.0943997, 4.83854, -1.7738> , <-0.297567, -0.803633, -0.515392> }
	smooth_triangle { <-0.0488648, 4.83854, -1.79266>, <-0.15403, -0.803632, -0.574847>, <-0.110158, 4.86427, -1.80109>, <-0.358527, -0.697027, -0.620976>, <-0.0570217, 4.86427, -1.8231> , <-0.185584, -0.697029, -0.692611> }
	smooth_triangle { <-0.110158, 4.86427, -1.80109>, <-0.358527, -0.697027, -0.620976>, <-0.0641997, 4.90029, -1.84989>, <-0.214901, -0.557313, -0.80201>, <-0.0570217, 4.86427, -1.8231> , <-0.185584, -0.697029, -0.692611> }
	smooth_triangle { <-0.0641997, 4.90029, -1.84989>, <-0.214901, -0.557313, -0.80201>, <-0.110158, 4.86427, -1.80109>, <-0.358527, -0.697027, -0.620976>, <-0.124024, 4.90029, -1.82511> , <-0.415158, -0.557309, -0.719062> }
	smooth_triangle { <-0.124024, 4.90029, -1.82511>, <-0.415158, -0.557309, -0.719062>, <-0.069866, 4.938, -1.87103>, <-0.237349, -0.398848, -0.885768>, <-0.0641997, 4.90029, -1.84989> , <-0.214901, -0.557313, -0.80201> }
	smooth_triangle { <-0.069866, 4.938, -1.87103>, <-0.237349, -0.398848, -0.885768>, <-0.124024, 4.90029, -1.82511>, <-0.415158, -0.557309, -0.719062>, <-0.134971, 4.938, -1.84407> , <-0.458517, -0.398847, -0.794156> }
	smooth_triangle { <-0.134971, 4.938, -1.84407>, <-0.458517, -0.398847, -0.794156>, <-0.0748199, 5.00115, -1.88952>, <-0.255016, -0.170878, -0.951718>, <-0.069866, 4.938, -1.87103> , <-0.237349, -0.398848, -0.885768> }
	smooth_triangle { <-0.0748199, 5.00115, -1.88952>, <-0.255016, -0.170878, -0.951718>, <-0.134971, 4.938, -1.84407>, <-0.458517, -0.398847, -0.794156>, <-0.144541, 5.00115, -1.86064> , <-0.492653, -0.170886, -0.853282> }
	smooth_triangle { <-0.144541, 5.00115, -1.86064>, <-0.492653, -0.170886, -0.853282>, <-0.0759456, 5.08966, -1.89372>, <-0.258811, 0.00604215, -0.965909>, <-0.0748199, 5.00115, -1.88952> , <-0.255016, -0.170878, -0.951718> }
	smooth_triangle { <-0.0759456, 5.08966, -1.89372>, <-0.258811, 0.00604215, -0.965909>, <-0.144541, 5.00115, -1.86064>, <-0.492653, -0.170886, -0.853282>, <-0.146716, 5.08966, -1.86441> , <-0.49999, 0.00603642, -0.86601> }
	smooth_triangle { <-0.0759456, 5.08966, -1.89372>, <-0.258811, 0.00604215, -0.965909>, <-0.143564, 5.19258, -1.85895>, <-0.498236, 0.083801, -0.862982>, <-0.0743142, 5.19258, -1.88763> , <-0.257908, 0.0837985, -0.962529> }
	smooth_triangle { <-0.143564, 5.19258, -1.85895>, <-0.498236, 0.083801, -0.862982>, <-0.0759456, 5.08966, -1.89372>, <-0.258811, 0.00604215, -0.965909>, <-0.146716, 5.08966, -1.86441> , <-0.49999, 0.00603642, -0.86601> }
	smooth_triangle { <-0.0743142, 5.19258, -1.88763>, <-0.257908, 0.0837985, -0.962529>, <-0.137891, 5.29859, -1.84912>, <-0.496899, 0.111148, -0.860661>, <-0.0713778, 5.29859, -1.87668> , <-0.257217, 0.111147, -0.959941> }
	smooth_triangle { <-0.137891, 5.29859, -1.84912>, <-0.496899, 0.111148, -0.860661>, <-0.0743142, 5.19258, -1.88763>, <-0.257908, 0.0837985, -0.962529>, <-0.143564, 5.19258, -1.85895> , <-0.498236, 0.083801, -0.862982> }
	smooth_triangle { <-0.0713778, 5.29859, -1.87668>, <-0.257217, 0.111147, -0.959941>, <-0.134109, 5.36342, -1.84257>, <-0.496626, 0.115877, -0.860195>, <-0.0694202, 5.36342, -1.86937> , <-0.257077, 0.11587, -0.959419> }
	smooth_triangle { <-0.134109, 5.36342, -1.84257>, <-0.496626, 0.115877, -0.860195>, <-0.0713778, 5.29859, -1.87668>, <-0.257217, 0.111147, -0.959941>, <-0.137891, 5.29859, -1.84912> , <-0.496899, 0.111148, -0.860661> }
	smooth_triangle { <-0.0694202, 5.36342, -1.86937>, <-0.25663, 0.130117, -0.957711>, <-0.128436, 5.44988, -1.83275>, <-0.494821, 0.143622, -0.857044>, <-0.0664836, 5.44988, -1.85841> , <-0.256144, 0.143622, -0.955909> }
	smooth_triangle { <-0.128436, 5.44988, -1.83275>, <-0.494821, 0.143622, -0.857044>, <-0.0694202, 5.36342, -1.86937>, <-0.25663, 0.130117, -0.957711>, <-0.134109, 5.36342, -1.84257> , <-0.495749, 0.130126, -0.858662> }
	smooth_triangle { <-0.0664836, 5.44988, -1.85841>, <-0.256144, 0.143622, -0.95591>, <-0.122133, 5.52912, -1.82183>, <-0.492627, 0.171149, -0.853245>, <-0.063221, 5.52912, -1.84623> , <-0.255005, 0.17115, -0.951672> }
	smooth_triangle { <-0.122133, 5.52912, -1.82183>, <-0.492627, 0.171149, -0.853245>, <-0.0664836, 5.44988, -1.85841>, <-0.256144, 0.143622, -0.95591>, <-0.128436, 5.44988, -1.83275> , <-0.494821, 0.143622, -0.857044> }
	smooth_triangle { <-0.063221, 5.52912, -1.84623>, <-0.255005, 0.17115, -0.951672>, <-0.118352, 5.56926, -1.81528>, <-0.491352, 0.185173, -0.851049>, <-0.0612633, 5.56926, -1.83893> , <-0.254349, 0.185164, -0.949221> }
	smooth_triangle { <-0.118352, 5.56926, -1.81528>, <-0.491352, 0.185173, -0.851049>, <-0.063221, 5.52912, -1.84623>, <-0.255005, 0.17115, -0.951672>, <-0.122133, 5.52912, -1.82183> , <-0.492627, 0.171149, -0.853245> }
	smooth_triangle { <-0.059632, 5.56926, -1.83284>, <0.0498257, 0.981299, 0.185932>, <-0.118352, 5.56926, -1.81528>, <0, 1, 0>, <-0.1152, 5.56926, -1.80982> , <0.0962578, 0.981293, 0.166727> }
	smooth_triangle { <-0.118352, 5.56926, -1.81528>, <0, 1, 0>, <-0.059632, 5.56926, -1.83284>, <0.0498257, 0.981299, 0.185932>, <-0.0612633, 5.56926, -1.83893> , <0, 1, 0> }
	smooth_triangle { <-0.0583268, 5.5672, -1.82797>, <0.097846, 0.925802, 0.365127>, <-0.1152, 5.56926, -1.80982>, <0.0962578, 0.981293, 0.166727>, <-0.112679, 5.5672, -1.80546> , <0.189027, 0.925781, 0.327411> }
	smooth_triangle { <-0.1152, 5.56926, -1.80982>, <0.0962578, 0.981293, 0.166727>, <-0.0583268, 5.5672, -1.82797>, <0.097846, 0.925802, 0.365127>, <-0.059632, 5.56926, -1.83284> , <0.0498257, 0.981299, 0.185932> }
	smooth_triangle { <-0.0583268, 5.5672, -1.82797>, <0.256441, 0.134954, 0.957092>, <-0.112048, 5.55794, -1.80436>, <0.495416, 0.134946, 0.85811>, <-0.0580006, 5.55794, -1.82675> , <0.256441, 0.134954, 0.957092> }
	smooth_triangle { <-0.112048, 5.55794, -1.80436>, <0.495416, 0.134946, 0.85811>, <-0.0583268, 5.5672, -1.82797>, <0.256441, 0.134954, 0.957092>, <-0.112679, 5.5672, -1.80546> , <0.495416, 0.134946, 0.85811> }
	smooth_triangle { <-0.0446049, 4.78708, -1.68755>, <-0.0713774, -0.989754, -0.12366>, <-0.000367679, 4.77442, -1.61166>, <-0.0369537, -0.989751, -0.137941>, <-0.0007103, 4.77442, -1.61152> , <-0.0713774, -0.989754, -0.12366> }
	smooth_triangle { <-0.000367679, 4.77442, -1.61166>, <-0.0369537, -0.989751, -0.137941>, <-0.0446049, 4.78708, -1.68755>, <-0.0713774, -0.989754, -0.12366>, <-0.0230892, 4.78708, -1.69646> , <-0.0369537, -0.989751, -0.137941> }
	smooth_triangle { <-0.207941, 4.21572, -1.81823>, <0.0202575, -0.99959, 0.0202594>, <-0.000916216, 4.22409, -1.61188>, <0.0143243, -0.99959, 0.0248128>, <-0.00129573, 4.22409, -1.61159> , <0.0202575, -0.99959, 0.0202594> }
	smooth_triangle { <-0.000916216, 4.22409, -1.61188>, <0.0143243, -0.99959, 0.0248128>, <-0.207941, 4.21572, -1.81823>, <0.0202575, -0.99959, 0.0202594>, <-0.147036, 4.21572, -1.86496> , <0.0143243, -0.99959, 0.0248128> }
	smooth_triangle { <-0.147036, 4.21572, -1.86496>, <-0.498199, 0.0846955, -0.862916>, <-0.20716, 4.2287, -1.81745>, <-0.704566, 0.0846999, -0.704565>, <-0.146484, 4.2287, -1.86401> , <-0.498199, 0.0846955, -0.862916> }
	smooth_triangle { <-0.20716, 4.2287, -1.81745>, <-0.704566, 0.0846999, -0.704565>, <-0.147036, 4.21572, -1.86496>, <-0.498199, 0.0846955, -0.862916>, <-0.207941, 4.21572, -1.81823> , <-0.704566, 0.0846999, -0.704565> }
	smooth_triangle { <-0.127674, 4.24779, -1.83143>, <-0.176596, 0.935551, -0.305874>, <-0.20716, 4.2287, -1.81745>, <-0.319971, 0.89176, -0.319972>, <-0.180559, 4.24779, -1.79085> , <-0.249745, 0.935551, -0.249745> }
	smooth_triangle { <-0.20716, 4.2287, -1.81745>, <-0.319971, 0.89176, -0.319972>, <-0.127674, 4.24779, -1.83143>, <-0.176596, 0.935551, -0.305874>, <-0.146484, 4.2287, -1.86401> , <-0.226254, 0.891761, -0.391882> }
	smooth_triangle { <-0.0906801, 4.26688, -1.76735>, <-0.107113, 0.976784, -0.185525>, <-0.180559, 4.24779, -1.79085>, <-0.249745, 0.935551, -0.249745>, <-0.128241, 4.26688, -1.73853> , <-0.151481, 0.976784, -0.15148> }
	smooth_triangle { <-0.180559, 4.24779, -1.79085>, <-0.249745, 0.935551, -0.249745>, <-0.0906801, 4.26688, -1.76735>, <-0.107113, 0.976784, -0.185525>, <-0.127674, 4.24779, -1.83143> , <-0.176596, 0.935551, -0.305874> }
	smooth_triangle { <-0.0643457, 4.27643, -1.72174>, <-0.0807471, 0.986874, -0.139859>, <-0.128241, 4.26688, -1.73853>, <-0.151481, 0.976784, -0.15148>, <-0.0909986, 4.27643, -1.70129> , <-0.114194, 0.986874, -0.114194> }
	smooth_triangle { <-0.128241, 4.26688, -1.73853>, <-0.151481, 0.976784, -0.15148>, <-0.0643457, 4.27643, -1.72174>, <-0.0807471, 0.986874, -0.139859>, <-0.0906801, 4.26688, -1.76735> , <-0.107113, 0.976784, -0.185525> }
	smooth_triangle { <-0.0353216, 4.28491, -1.67147>, <-0.0723068, 0.989488, -0.125242>, <-0.0909986, 4.27643, -1.70129>, <-0.114194, 0.986874, -0.114194>, <-0.0499523, 4.28491, -1.66024> , <-0.102259, 0.989488, -0.102259> }
	smooth_triangle { <-0.0909986, 4.27643, -1.70129>, <-0.114194, 0.986874, -0.114194>, <-0.0353216, 4.28491, -1.67147>, <-0.0723068, 0.989488, -0.125242>, <-0.0643457, 4.27643, -1.72174> , <-0.0807471, 0.986874, -0.139859> }
	smooth_triangle { <-0.0353216, 4.28491, -1.67147>, <-0.405228, 0.585788, -0.701885>, <-0.0445314, 4.29552, -1.65482>, <-0.672663, 0.3083, -0.672663>, <-0.0314883, 4.29552, -1.66483> , <-0.475644, 0.308295, -0.823843> }
	smooth_triangle { <-0.0445314, 4.29552, -1.65482>, <-0.672663, 0.3083, -0.672663>, <-0.0353216, 4.28491, -1.67147>, <-0.405228, 0.585788, -0.701885>, <-0.0499523, 4.28491, -1.66024> , <-0.573077, 0.585796, -0.573084> }
	smooth_triangle { <-0.0445314, 4.29552, -1.65482>, <-0.672663, 0.3083, -0.672663>, <-0.0314883, 4.30188, -1.66483>, <-0.500001, 0, -0.866025>, <-0.0314883, 4.29552, -1.66483> , <-0.475644, 0.308295, -0.823843> }
	smooth_triangle { <-0.0314883, 4.30188, -1.66483>, <-0.500001, 0, -0.866025>, <-0.0445314, 4.29552, -1.65482>, <-0.672663, 0.3083, -0.672663>, <-0.0445314, 4.30188, -1.65482> , <-0.70711, 0, -0.707104> }
	smooth_triangle { <-0.0445314, 4.30188, -1.65482>, <-0.70711, 0, -0.707104>, <-0.0314883, 4.30931, -1.66483>, <-0.473013, 0.324096, -0.819281>, <-0.0314883, 4.30188, -1.66483> , <-0.500001, 0, -0.866025> }
	smooth_triangle { <-0.0314883, 4.30931, -1.66483>, <-0.473013, 0.324096, -0.819281>, <-0.0445314, 4.30188, -1.65482>, <-0.70711, 0, -0.707104>, <-0.0445314, 4.30931, -1.65482> , <-0.668945, 0.324092, -0.668938> }
	smooth_triangle { <-0.0314883, 4.30931, -1.66483>, <-0.473013, 0.324096, -0.819281>, <-0.0398845, 4.31779, -1.65017>, <-0.432715, 0.790897, -0.432713>, <-0.0282025, 4.31779, -1.65914> , <-0.305975, 0.790898, -0.529963> }
	smooth_triangle { <-0.0398845, 4.31779, -1.65017>, <-0.432715, 0.790897, -0.432713>, <-0.0314883, 4.30931, -1.66483>, <-0.473013, 0.324096, -0.819281>, <-0.0445314, 4.30931, -1.65482> , <-0.668945, 0.324092, -0.668938> }
	smooth_triangle { <-0.0232739, 4.32203, -1.6506>, <-0.316905, 0.773482, -0.548905>, <-0.0398845, 4.31779, -1.65017>, <-0.432715, 0.790897, -0.432713>, <-0.0329144, 4.32203, -1.6432> , <-0.448181, 0.773481, -0.448176> }
	smooth_triangle { <-0.0398845, 4.31779, -1.65017>, <-0.432715, 0.790897, -0.432713>, <-0.0232739, 4.32203, -1.6506>, <-0.316905, 0.773482, -0.548905>, <-0.0282025, 4.31779, -1.65914> , <-0.305975, 0.790898, -0.529963> }
	smooth_triangle { <-0.0232739, 4.32203, -1.6506>, <-0.316905, 0.773482, -0.548905>, <-0.0298165, 4.3284, -1.64011>, <-0.647252, 0.402665, -0.647245>, <-0.0210834, 4.3284, -1.64681> , <-0.457664, 0.40267, -0.792718> }
	smooth_triangle { <-0.0298165, 4.3284, -1.64011>, <-0.647252, 0.402665, -0.647245>, <-0.0232739, 4.32203, -1.6506>, <-0.316905, 0.773482, -0.548905>, <-0.0329144, 4.32203, -1.6432> , <-0.448181, 0.773481, -0.448176> }
	smooth_triangle { <-0.0210834, 4.3284, -1.64681>, <-0.457664, 0.40267, -0.792718>, <-0.0282676, 4.33794, -1.63856>, <-0.703197, 0.105027, -0.703195>, <-0.0199882, 4.33794, -1.64491> , <-0.497229, 0.105027, -0.861239> }
	smooth_triangle { <-0.0282676, 4.33794, -1.63856>, <-0.703197, 0.105027, -0.703195>, <-0.0210834, 4.3284, -1.64681>, <-0.457664, 0.40267, -0.792718>, <-0.0298165, 4.3284, -1.64011> , <-0.647252, 0.402665, -0.647245> }
	smooth_triangle { <-0.0282676, 4.33794, -1.63856>, <-0.703197, 0.105027, -0.703195>, <-0.0227263, 4.69858, -1.64965>, <-0.498278, -0.0829363, -0.863042>, <-0.0199882, 4.33794, -1.64491> , <-0.497229, 0.105027, -0.861239> }
	smooth_triangle { <-0.0227263, 4.69858, -1.64965>, <-0.498278, -0.0829363, -0.863042>, <-0.0282676, 4.33794, -1.63856>, <-0.703197, 0.105027, -0.703195>, <-0.0321399, 4.69858, -1.64243> , <-0.704671, -0.0829369, -0.70467> }
	smooth_triangle { <-0.0321399, 4.69858, -1.64243>, <-0.704671, -0.0829369, -0.70467>, <-0.0238215, 4.71298, -1.65155>, <-0.488489, -0.213318, -0.846093>, <-0.0227263, 4.69858, -1.64965> , <-0.498278, -0.0829362, -0.863042> }
	smooth_triangle { <-0.0238215, 4.71298, -1.65155>, <-0.488489, -0.213318, -0.846093>, <-0.0321399, 4.69858, -1.64243>, <-0.704671, -0.0829369, -0.70467>, <-0.0336888, 4.71298, -1.64398> , <-0.690829, -0.213317, -0.690833> }
	smooth_triangle { <-0.0336888, 4.71298, -1.64398>, <-0.690829, -0.213317, -0.690833>, <-0.0276549, 4.73974, -1.65819>, <-0.475117, -0.311518, -0.822934>, <-0.0238215, 4.71298, -1.65155> , <-0.488489, -0.213318, -0.846093> }
	smooth_triangle { <-0.0276549, 4.73974, -1.65819>, <-0.475117, -0.311518, -0.822934>, <-0.0336888, 4.71298, -1.64398>, <-0.690829, -0.213317, -0.690833>, <-0.0391101, 4.73974, -1.6494> , <-0.671923, -0.311516, -0.671921> }
	smooth_triangle { <-0.0391101, 4.73974, -1.6494>, <-0.671923, -0.311516, -0.671921>, <-0.032036, 4.76341, -1.66578>, <-0.416749, -0.552523, -0.72183>, <-0.0276549, 4.73974, -1.65819> , <-0.475117, -0.311518, -0.822934> }
	smooth_triangle { <-0.032036, 4.76341, -1.66578>, <-0.416749, -0.552523, -0.72183>, <-0.0391101, 4.73974, -1.6494>, <-0.671923, -0.311516, -0.671921>, <-0.0453058, 4.76341, -1.6556> , <-0.589375, -0.552523, -0.589369> }
	smooth_triangle { <-0.0630807, 4.78708, -1.67337>, <-0.371647, -0.85074, -0.371644>, <-0.032036, 4.76341, -1.66578>, <-0.416749, -0.552523, -0.72183>, <-0.0453058, 4.76341, -1.6556> , <-0.589375, -0.552523, -0.589369> }
	smooth_triangle { <-0.032036, 4.76341, -1.66578>, <-0.416749, -0.552523, -0.72183>, <-0.0630807, 4.78708, -1.67337>, <-0.371647, -0.85074, -0.371644>, <-0.0446049, 4.78708, -1.68755> , <-0.262795, -0.85074, -0.455171> }
	smooth_triangle { <-0.0987367, 4.80561, -1.70903>, <-0.320895, -0.891096, -0.320895>, <-0.0446049, 4.78708, -1.68755>, <-0.262795, -0.85074, -0.455171>, <-0.0630807, 4.78708, -1.67337> , <-0.371647, -0.85074, -0.371644> }
	smooth_triangle { <-0.0446049, 4.78708, -1.68755>, <-0.262795, -0.85074, -0.455171>, <-0.0987367, 4.80561, -1.70903>, <-0.320895, -0.891096, -0.320895>, <-0.0698173, 4.80561, -1.73122> , <-0.226909, -0.891096, -0.393014> }
	smooth_triangle { <-0.133501, 4.83854, -1.74379>, <-0.420819, -0.803631, -0.420819>, <-0.0698173, 4.80561, -1.73122>, <-0.226909, -0.891096, -0.393014>, <-0.0987367, 4.80561, -1.70903> , <-0.320895, -0.891096, -0.320895> }
	smooth_triangle { <-0.0698173, 4.80561, -1.73122>, <-0.226909, -0.891096, -0.393014>, <-0.133501, 4.83854, -1.74379>, <-0.420819, -0.803631, -0.420819>, <-0.0943997, 4.83854, -1.7738> , <-0.297567, -0.803633, -0.515392> }
	smooth_triangle { <-0.155786, 4.86427, -1.76608>, <-0.507029, -0.697027, -0.507025>, <-0.0943997, 4.83854, -1.7738>, <-0.297567, -0.803633, -0.515392>, <-0.133501, 4.83854, -1.74379> , <-0.420819, -0.803631, -0.420819> }
	smooth_triangle { <-0.0943997, 4.83854, -1.7738>, <-0.297567, -0.803633, -0.515392>, <-0.155786, 4.86427, -1.76608>, <-0.507029, -0.697027, -0.507025>, <-0.110158, 4.86427, -1.80109> , <-0.358527, -0.697027, -0.620976> }
	smooth_triangle { <-0.155786, 4.86427, -1.76608>, <-0.507029, -0.697027, -0.507025>, <-0.124024, 4.90029, -1.82511>, <-0.415158, -0.557309, -0.719062>, <-0.110158, 4.86427, -1.80109> , <-0.358527, -0.697027, -0.620976> }
	smooth_triangle { <-0.124024, 4.90029, -1.82511>, <-0.415158, -0.557309, -0.719062>, <-0.155786, 4.86427, -1.76608>, <-0.507029, -0.697027, -0.507025>, <-0.175398, 4.90029, -1.78569> , <-0.587115, -0.557312, -0.587111> }
	smooth_triangle { <-0.175398, 4.90029, -1.78569>, <-0.587115, -0.557312, -0.587111>, <-0.134971, 4.938, -1.84407>, <-0.458517, -0.398847, -0.794156>, <-0.124024, 4.90029, -1.82511> , <-0.415158, -0.557309, -0.719062> }
	smooth_triangle { <-0.134971, 4.938, -1.84407>, <-0.458517, -0.398847, -0.794156>, <-0.175398, 4.90029, -1.78569>, <-0.587115, -0.557312, -0.587111>, <-0.190877, 4.938, -1.80117> , <-0.64843, -0.398847, -0.648429> }
	smooth_triangle { <-0.190877, 4.938, -1.80117>, <-0.64843, -0.398847, -0.648429>, <-0.144541, 5.00115, -1.86064>, <-0.492653, -0.170886, -0.853282>, <-0.134971, 4.938, -1.84407> , <-0.458517, -0.398847, -0.794156> }
	smooth_triangle { <-0.144541, 5.00115, -1.86064>, <-0.492653, -0.170886, -0.853282>, <-0.190877, 4.938, -1.80117>, <-0.64843, -0.398847, -0.648429>, <-0.204411, 5.00115, -1.8147> , <-0.696705, -0.170886, -0.696706> }
	smooth_triangle { <-0.204411, 5.00115, -1.8147>, <-0.696705, -0.170886, -0.696706>, <-0.146716, 5.08966, -1.86441>, <-0.49999, 0.00603642, -0.86601>, <-0.144541, 5.00115, -1.86064> , <-0.492653, -0.170886, -0.853282> }
	smooth_triangle { <-0.146716, 5.08966, -1.86441>, <-0.49999, 0.00603642, -0.86601>, <-0.204411, 5.00115, -1.8147>, <-0.696705, -0.170886, -0.696706>, <-0.207488, 5.08966, -1.81778> , <-0.707093, 0.00603628, -0.707094> }
	smooth_triangle { <-0.146716, 5.08966, -1.86441>, <-0.49999, 0.00603643, -0.86601>, <-0.20303, 5.19258, -1.81332>, <-0.70462, 0.0838011, -0.70462>, <-0.143564, 5.19258, -1.85895> , <-0.498236, 0.083801, -0.862982> }
	smooth_triangle { <-0.20303, 5.19258, -1.81332>, <-0.70462, 0.0838011, -0.70462>, <-0.146716, 5.08966, -1.86441>, <-0.49999, 0.00603643, -0.86601>, <-0.207488, 5.08966, -1.81778> , <-0.707093, 0.00603628, -0.707094> }
	smooth_triangle { <-0.143564, 5.19258, -1.85895>, <-0.498236, 0.083801, -0.862982>, <-0.195008, 5.29859, -1.8053>, <-0.702725, 0.111149, -0.702725>, <-0.137891, 5.29859, -1.84912> , <-0.496899, 0.111148, -0.860661> }
	smooth_triangle { <-0.195008, 5.29859, -1.8053>, <-0.702725, 0.111149, -0.702725>, <-0.143564, 5.19258, -1.85895>, <-0.498236, 0.083801, -0.862982>, <-0.20303, 5.19258, -1.81332> , <-0.70462, 0.0838011, -0.70462> }
	smooth_triangle { <-0.137891, 5.29859, -1.84912>, <-0.496899, 0.111148, -0.860661>, <-0.189659, 5.36342, -1.79995>, <-0.702343, 0.115878, -0.702343>, <-0.134109, 5.36342, -1.84257> , <-0.496626, 0.115877, -0.860195> }
	smooth_triangle { <-0.189659, 5.36342, -1.79995>, <-0.702343, 0.115878, -0.702343>, <-0.137891, 5.29859, -1.84912>, <-0.496899, 0.111148, -0.860661>, <-0.195008, 5.29859, -1.8053> , <-0.702725, 0.111149, -0.702725> }
	smooth_triangle { <-0.134109, 5.36342, -1.84257>, <-0.495749, 0.130126, -0.858662>, <-0.181636, 5.44988, -1.79193>, <-0.699776, 0.143619, -0.699776>, <-0.128436, 5.44988, -1.83275> , <-0.494821, 0.143622, -0.857044> }
	smooth_triangle { <-0.181636, 5.44988, -1.79193>, <-0.699776, 0.143619, -0.699776>, <-0.134109, 5.36342, -1.84257>, <-0.495749, 0.130126, -0.858662>, <-0.189659, 5.36342, -1.79995> , <-0.701094, 0.130126, -0.701095> }
	smooth_triangle { <-0.128436, 5.44988, -1.83275>, <-0.494821, 0.143622, -0.857044>, <-0.172723, 5.52912, -1.78301>, <-0.69667, 0.171156, -0.696675>, <-0.122133, 5.52912, -1.82183> , <-0.492627, 0.171149, -0.853245> }
	smooth_triangle { <-0.172723, 5.52912, -1.78301>, <-0.69667, 0.171156, -0.696675>, <-0.128436, 5.44988, -1.83275>, <-0.494821, 0.143622, -0.857044>, <-0.181636, 5.44988, -1.79193> , <-0.699776, 0.143619, -0.699776> }
	smooth_triangle { <-0.122133, 5.52912, -1.82183>, <-0.492627, 0.171149, -0.853245>, <-0.167374, 5.56926, -1.77766>, <-0.694871, 0.185191, -0.69488>, <-0.118352, 5.56926, -1.81528> , <-0.491352, 0.185173, -0.851049> }
	smooth_triangle { <-0.167374, 5.56926, -1.77766>, <-0.694871, 0.185191, -0.69488>, <-0.122133, 5.52912, -1.82183>, <-0.492627, 0.171149, -0.853245>, <-0.172723, 5.52912, -1.78301> , <-0.69667, 0.171156, -0.696675> }
	smooth_triangle { <-0.1152, 5.56926, -1.80982>, <0.0962578, 0.981293, 0.166727>, <-0.167374, 5.56926, -1.77766>, <0, 1, 0>, <-0.162918, 5.56926, -1.77321> , <0.136131, 0.981294, 0.136129> }
	smooth_triangle { <-0.167374, 5.56926, -1.77766>, <0, 1, 0>, <-0.1152, 5.56926, -1.80982>, <0.0962578, 0.981293, 0.166727>, <-0.118352, 5.56926, -1.81528> , <0, 1, 0> }
	smooth_triangle { <-0.112679, 5.5672, -1.80546>, <0.189027, 0.925781, 0.327411>, <-0.162918, 5.56926, -1.77321>, <0.136131, 0.981294, 0.136129>, <-0.159353, 5.5672, -1.76964> , <0.267329, 0.925782, 0.267324> }
	smooth_triangle { <-0.162918, 5.56926, -1.77321>, <0.136131, 0.981294, 0.136129>, <-0.112679, 5.5672, -1.80546>, <0.189027, 0.925781, 0.327411>, <-0.1152, 5.56926, -1.80982> , <0.0962578, 0.981293, 0.166727> }
	smooth_triangle { <-0.112679, 5.5672, -1.80546>, <0.495416, 0.134946, 0.85811>, <-0.158461, 5.55794, -1.76875>, <0.700643, 0.134913, 0.700642>, <-0.112048, 5.55794, -1.80436> , <0.495416, 0.134946, 0.85811> }
	smooth_triangle { <-0.158461, 5.55794, -1.76875>, <0.700643, 0.134913, 0.700642>, <-0.112679, 5.5672, -1.80546>, <0.495416, 0.134946, 0.85811>, <-0.159353, 5.5672, -1.76964> , <0.700643, 0.134913, 0.700642> }
	smooth_triangle { <-0.0630807, 4.78708, -1.67337>, <-0.100996, -0.989753, -0.100941>, <-0.0007103, 4.77442, -1.61152>, <-0.0713774, -0.989754, -0.12366>, <-0.00100452, 4.77442, -1.61129> , <-0.100996, -0.989753, -0.100941> }
	smooth_triangle { <-0.0007103, 4.77442, -1.61152>, <-0.0713774, -0.989754, -0.12366>, <-0.0630807, 4.78708, -1.67337>, <-0.100996, -0.989753, -0.100941>, <-0.0446049, 4.78708, -1.68755> , <-0.0713774, -0.989754, -0.12366> }
	smooth_triangle { <-0.254674, 4.21572, -1.75733>, <0.0248125, -0.99959, 0.0143231>, <-0.00129573, 4.22409, -1.61159>, <0.0202575, -0.99959, 0.0202594>, <-0.00158693, 4.22409, -1.61121> , <0.0248125, -0.99959, 0.0143231> }
	smooth_triangle { <-0.00129573, 4.22409, -1.61159>, <0.0202575, -0.99959, 0.0202594>, <-0.254674, 4.21572, -1.75733>, <0.0248125, -0.99959, 0.0143231>, <-0.207941, 4.21572, -1.81823> , <0.0202575, -0.99959, 0.0202594> }
	smooth_triangle { <-0.207941, 4.21572, -1.81823>, <-0.704566, 0.0846999, -0.704565>, <-0.253719, 4.2287, -1.75677>, <-0.862918, 0.0846682, -0.498201>, <-0.20716, 4.2287, -1.81745> , <-0.704566, 0.0846999, -0.704565> }
	smooth_triangle { <-0.253719, 4.2287, -1.75677>, <-0.862918, 0.0846682, -0.498201>, <-0.207941, 4.21572, -1.81823>, <-0.704566, 0.0846999, -0.704565>, <-0.254674, 4.21572, -1.75733> , <-0.862918, 0.0846682, -0.498201> }
	smooth_triangle { <-0.180559, 4.24779, -1.79085>, <-0.249745, 0.935551, -0.249745>, <-0.253719, 4.2287, -1.75677>, <-0.391881, 0.891762, -0.226252>, <-0.221138, 4.24779, -1.73796> , <-0.305874, 0.935551, -0.176595> }
	smooth_triangle { <-0.253719, 4.2287, -1.75677>, <-0.391881, 0.891762, -0.226252>, <-0.180559, 4.24779, -1.79085>, <-0.249745, 0.935551, -0.249745>, <-0.20716, 4.2287, -1.81745> , <-0.319971, 0.89176, -0.319972> }
	smooth_triangle { <-0.128241, 4.26688, -1.73853>, <-0.151481, 0.976784, -0.15148>, <-0.221138, 4.24779, -1.73796>, <-0.305874, 0.935551, -0.176595>, <-0.157063, 4.26688, -1.70097> , <-0.185525, 0.976784, -0.107113> }
	smooth_triangle { <-0.221138, 4.24779, -1.73796>, <-0.305874, 0.935551, -0.176595>, <-0.128241, 4.26688, -1.73853>, <-0.151481, 0.976784, -0.15148>, <-0.180559, 4.24779, -1.79085> , <-0.249745, 0.935551, -0.249745> }
	smooth_triangle { <-0.0909986, 4.27643, -1.70129>, <-0.114194, 0.986874, -0.114194>, <-0.157063, 4.26688, -1.70097>, <-0.185525, 0.976784, -0.107113>, <-0.11145, 4.27643, -1.67464> , <-0.139858, 0.986874, -0.080747> }
	smooth_triangle { <-0.157063, 4.26688, -1.70097>, <-0.185525, 0.976784, -0.107113>, <-0.0909986, 4.27643, -1.70129>, <-0.114194, 0.986874, -0.114194>, <-0.128241, 4.26688, -1.73853> , <-0.151481, 0.976784, -0.15148> }
	smooth_triangle { <-0.0499523, 4.28491, -1.66024>, <-0.102259, 0.989488, -0.102259>, <-0.11145, 4.27643, -1.67464>, <-0.139858, 0.986874, -0.080747>, <-0.0611789, 4.28491, -1.64561> , <-0.125242, 0.989488, -0.0723073> }
	smooth_triangle { <-0.11145, 4.27643, -1.67464>, <-0.139858, 0.986874, -0.080747>, <-0.0499523, 4.28491, -1.66024>, <-0.102259, 0.989488, -0.102259>, <-0.0909986, 4.27643, -1.70129> , <-0.114194, 0.986874, -0.114194> }
	smooth_triangle { <-0.0499523, 4.28491, -1.66024>, <-0.573077, 0.585796, -0.573084>, <-0.0545396, 4.29552, -1.64178>, <-0.823842, 0.308301, -0.475641>, <-0.0445314, 4.29552, -1.65482> , <-0.672663, 0.3083, -0.672663> }
	smooth_triangle { <-0.0545396, 4.29552, -1.64178>, <-0.823842, 0.308301, -0.475641>, <-0.0499523, 4.28491, -1.66024>, <-0.573077, 0.585796, -0.573084>, <-0.0611789, 4.28491, -1.64561> , <-0.701876, 0.585799, -0.405227> }
	smooth_triangle { <-0.0445314, 4.29552, -1.65482>, <-0.672663, 0.3083, -0.672663>, <-0.0545396, 4.30188, -1.64178>, <-0.866028, 0, -0.499995>, <-0.0445314, 4.30188, -1.65482> , <-0.70711, 0, -0.707104> }
	smooth_triangle { <-0.0545396, 4.30188, -1.64178>, <-0.866028, 0, -0.499995>, <-0.0445314, 4.29552, -1.65482>, <-0.672663, 0.3083, -0.672663>, <-0.0545396, 4.29552, -1.64178> , <-0.823842, 0.308301, -0.475641> }
	smooth_triangle { <-0.0445314, 4.30188, -1.65482>, <-0.70711, 0, -0.707104>, <-0.0545396, 4.30931, -1.64178>, <-0.819286, 0.324088, -0.473009>, <-0.0445314, 4.30931, -1.65482> , <-0.668945, 0.324092, -0.668938> }
	smooth_triangle { <-0.0545396, 4.30931, -1.64178>, <-0.819286, 0.324088, -0.473009>, <-0.0445314, 4.30188, -1.65482>, <-0.70711, 0, -0.707104>, <-0.0545396, 4.30188, -1.64178> , <-0.866028, 0, -0.499995> }
	smooth_triangle { <-0.0445314, 4.30931, -1.65482>, <-0.668945, 0.324092, -0.668938>, <-0.0488483, 4.31779, -1.63849>, <-0.529966, 0.790896, -0.305974>, <-0.0398845, 4.31779, -1.65017> , <-0.432715, 0.790897, -0.432713> }
	smooth_triangle { <-0.0488483, 4.31779, -1.63849>, <-0.529966, 0.790896, -0.305974>, <-0.0445314, 4.30931, -1.65482>, <-0.668945, 0.324092, -0.668938>, <-0.0545396, 4.30931, -1.64178> , <-0.819286, 0.324088, -0.473009> }
	smooth_triangle { <-0.0329144, 4.32203, -1.6432>, <-0.448181, 0.773481, -0.448176>, <-0.0488483, 4.31779, -1.63849>, <-0.529966, 0.790896, -0.305974>, <-0.0403117, 4.32203, -1.63356> , <-0.548908, 0.773478, -0.31691> }
	smooth_triangle { <-0.0488483, 4.31779, -1.63849>, <-0.529966, 0.790896, -0.305974>, <-0.0329144, 4.32203, -1.6432>, <-0.448181, 0.773481, -0.448176>, <-0.0398845, 4.31779, -1.65017> , <-0.432715, 0.790897, -0.432713> }
	smooth_triangle { <-0.0329144, 4.32203, -1.6432>, <-0.448181, 0.773481, -0.448176>, <-0.0365177, 4.3284, -1.63137>, <-0.792716, 0.402661, -0.457675>, <-0.0298165, 4.3284, -1.64011> , <-0.647252, 0.402665, -0.647245> }
	smooth_triangle { <-0.0365177, 4.3284, -1.63137>, <-0.792716, 0.402661, -0.457675>, <-0.0329144, 4.32203, -1.6432>, <-0.448181, 0.773481, -0.448176>, <-0.0403117, 4.32203, -1.63356> , <-0.548908, 0.773478, -0.31691> }
	smooth_triangle { <-0.0298165, 4.3284, -1.64011>, <-0.647252, 0.402665, -0.647245>, <-0.0346206, 4.33794, -1.63028>, <-0.861233, 0.105027, -0.497239>, <-0.0282676, 4.33794, -1.63856> , <-0.703197, 0.105027, -0.703195> }
	smooth_triangle { <-0.0346206, 4.33794, -1.63028>, <-0.861233, 0.105027, -0.497239>, <-0.0298165, 4.3284, -1.64011>, <-0.647252, 0.402665, -0.647245>, <-0.0365177, 4.3284, -1.63137> , <-0.792716, 0.402661, -0.457675> }
	smooth_triangle { <-0.0282676, 4.33794, -1.63856>, <-0.703197, 0.105027, -0.703195>, <-0.0393632, 4.69858, -1.63302>, <-0.86304, -0.0829335, -0.498282>, <-0.0321399, 4.69858, -1.64243> , <-0.704671, -0.0829369, -0.70467> }
	smooth_triangle { <-0.0393632, 4.69858, -1.63302>, <-0.86304, -0.0829335, -0.498282>, <-0.0282676, 4.33794, -1.63856>, <-0.703197, 0.105027, -0.703195>, <-0.0346206, 4.33794, -1.63028> , <-0.861233, 0.105027, -0.497239> }
	smooth_triangle { <-0.0321399, 4.69858, -1.64243>, <-0.704671, -0.0829369, -0.704671>, <-0.0412602, 4.71298, -1.63411>, <-0.846093, -0.213315, -0.488491>, <-0.0336888, 4.71298, -1.64398> , <-0.690829, -0.213317, -0.690833> }
	smooth_triangle { <-0.0412602, 4.71298, -1.63411>, <-0.846093, -0.213315, -0.488491>, <-0.0321399, 4.69858, -1.64243>, <-0.704671, -0.0829369, -0.704671>, <-0.0393632, 4.69858, -1.63302> , <-0.86304, -0.0829335, -0.498282> }
	smooth_triangle { <-0.0336888, 4.71298, -1.64398>, <-0.690829, -0.213317, -0.690833>, <-0.0478998, 4.73974, -1.63794>, <-0.822935, -0.311517, -0.475117>, <-0.0391101, 4.73974, -1.6494> , <-0.671923, -0.311516, -0.671921> }
	smooth_triangle { <-0.0478998, 4.73974, -1.63794>, <-0.822935, -0.311517, -0.475117>, <-0.0336888, 4.71298, -1.64398>, <-0.690829, -0.213317, -0.690833>, <-0.0412602, 4.71298, -1.63411> , <-0.846093, -0.213315, -0.488491> }
	smooth_triangle { <-0.0391101, 4.73974, -1.6494>, <-0.671923, -0.311516, -0.671921>, <-0.055488, 4.76341, -1.64233>, <-0.72183, -0.552524, -0.416747>, <-0.0453058, 4.76341, -1.6556> , <-0.589375, -0.552523, -0.589369> }
	smooth_triangle { <-0.055488, 4.76341, -1.64233>, <-0.72183, -0.552524, -0.416747>, <-0.0391101, 4.73974, -1.6494>, <-0.671923, -0.311516, -0.671921>, <-0.0478998, 4.73974, -1.63794> , <-0.822935, -0.311517, -0.475117> }
	smooth_triangle { <-0.0772578, 4.78708, -1.65489>, <-0.45517, -0.850741, -0.262794>, <-0.0453058, 4.76341, -1.6556>, <-0.589375, -0.552523, -0.589369>, <-0.055488, 4.76341, -1.64233> , <-0.72183, -0.552524, -0.416747> }
	smooth_triangle { <-0.0453058, 4.76341, -1.6556>, <-0.589375, -0.552523, -0.589369>, <-0.0772578, 4.78708, -1.65489>, <-0.45517, -0.850741, -0.262794>, <-0.0630807, 4.78708, -1.67337> , <-0.371647, -0.85074, -0.371644> }
	smooth_triangle { <-0.120927, 4.80561, -1.68011>, <-0.393012, -0.891097, -0.226909>, <-0.0630807, 4.78708, -1.67337>, <-0.371647, -0.85074, -0.371644>, <-0.0772578, 4.78708, -1.65489> , <-0.45517, -0.850741, -0.262794> }
	smooth_triangle { <-0.0630807, 4.78708, -1.67337>, <-0.371647, -0.85074, -0.371644>, <-0.120927, 4.80561, -1.68011>, <-0.393012, -0.891097, -0.226909>, <-0.0987367, 4.80561, -1.70903> , <-0.320895, -0.891096, -0.320895> }
	smooth_triangle { <-0.163505, 4.83854, -1.70469>, <-0.515395, -0.80363, -0.297569>, <-0.0987367, 4.80561, -1.70903>, <-0.320895, -0.891096, -0.320895>, <-0.120927, 4.80561, -1.68011> , <-0.393012, -0.891097, -0.226909> }
	smooth_triangle { <-0.0987367, 4.80561, -1.70903>, <-0.320895, -0.891096, -0.320895>, <-0.163505, 4.83854, -1.70469>, <-0.515395, -0.80363, -0.297569>, <-0.133501, 4.83854, -1.74379> , <-0.420819, -0.803631, -0.420819> }
	smooth_triangle { <-0.190798, 4.86427, -1.72045>, <-0.620979, -0.697025, -0.358528>, <-0.133501, 4.83854, -1.74379>, <-0.420819, -0.803631, -0.420819>, <-0.163505, 4.83854, -1.70469> , <-0.515395, -0.80363, -0.297569> }
	smooth_triangle { <-0.133501, 4.83854, -1.74379>, <-0.420819, -0.803631, -0.420819>, <-0.190798, 4.86427, -1.72045>, <-0.620979, -0.697025, -0.358528>, <-0.155786, 4.86427, -1.76608> , <-0.507029, -0.697027, -0.507025> }
	smooth_triangle { <-0.155786, 4.86427, -1.76608>, <-0.507029, -0.697027, -0.507025>, <-0.214816, 4.90029, -1.73431>, <-0.719062, -0.557314, -0.415152>, <-0.175398, 4.90029, -1.78569> , <-0.587115, -0.557311, -0.587111> }
	smooth_triangle { <-0.214816, 4.90029, -1.73431>, <-0.719062, -0.557314, -0.415152>, <-0.155786, 4.86427, -1.76608>, <-0.507029, -0.697027, -0.507025>, <-0.190798, 4.86427, -1.72045> , <-0.620979, -0.697025, -0.358528> }
	smooth_triangle { <-0.175398, 4.90029, -1.78569>, <-0.587115, -0.557311, -0.587111>, <-0.233776, 4.938, -1.74526>, <-0.794158, -0.398848, -0.458512>, <-0.190877, 4.938, -1.80117> , <-0.64843, -0.398847, -0.648429> }
	smooth_triangle { <-0.233776, 4.938, -1.74526>, <-0.794158, -0.398848, -0.458512>, <-0.175398, 4.90029, -1.78569>, <-0.587115, -0.557311, -0.587111>, <-0.214816, 4.90029, -1.73431> , <-0.719062, -0.557314, -0.415152> }
	smooth_triangle { <-0.190877, 4.938, -1.80117>, <-0.64843, -0.398847, -0.648429>, <-0.250353, 5.00115, -1.75483>, <-0.853285, -0.170877, -0.492652>, <-0.204411, 5.00115, -1.8147> , <-0.696705, -0.170886, -0.696706> }
	smooth_triangle { <-0.250353, 5.00115, -1.75483>, <-0.853285, -0.170877, -0.492652>, <-0.190877, 4.938, -1.80117>, <-0.64843, -0.398847, -0.648429>, <-0.233776, 4.938, -1.74526> , <-0.794158, -0.398848, -0.458512> }
	smooth_triangle { <-0.204411, 5.00115, -1.8147>, <-0.696705, -0.170886, -0.696706>, <-0.254119, 5.08966, -1.75701>, <-0.866012, 0.00603904, -0.499988>, <-0.207488, 5.08966, -1.81778> , <-0.707093, 0.00603628, -0.707094> }
	smooth_triangle { <-0.254119, 5.08966, -1.75701>, <-0.866012, 0.00603904, -0.499988>, <-0.204411, 5.00115, -1.8147>, <-0.696705, -0.170886, -0.696706>, <-0.250353, 5.00115, -1.75483> , <-0.853285, -0.170877, -0.492652> }
	smooth_triangle { <-0.207488, 5.08966, -1.81778>, <-0.707093, 0.00603628, -0.707094>, <-0.24866, 5.19258, -1.75385>, <-0.862983, 0.0837985, -0.498236>, <-0.20303, 5.19258, -1.81332> , <-0.70462, 0.0838011, -0.70462> }
	smooth_triangle { <-0.24866, 5.19258, -1.75385>, <-0.862983, 0.0837985, -0.498236>, <-0.207488, 5.08966, -1.81778>, <-0.707093, 0.00603628, -0.707094>, <-0.254119, 5.08966, -1.75701> , <-0.866012, 0.00603904, -0.499988> }
	smooth_triangle { <-0.20303, 5.19258, -1.81332>, <-0.70462, 0.0838011, -0.70462>, <-0.238834, 5.29859, -1.74818>, <-0.860661, 0.111147, -0.496899>, <-0.195008, 5.29859, -1.8053> , <-0.702725, 0.111149, -0.702725> }
	smooth_triangle { <-0.238834, 5.29859, -1.74818>, <-0.860661, 0.111147, -0.496899>, <-0.20303, 5.19258, -1.81332>, <-0.70462, 0.0838011, -0.70462>, <-0.24866, 5.19258, -1.75385> , <-0.862983, 0.0837985, -0.498236> }
	smooth_triangle { <-0.195008, 5.29859, -1.8053>, <-0.702725, 0.111149, -0.702725>, <-0.232284, 5.36342, -1.7444>, <-0.860195, 0.115872, -0.496628>, <-0.189659, 5.36342, -1.79995> , <-0.702343, 0.115878, -0.702343> }
	smooth_triangle { <-0.232284, 5.36342, -1.7444>, <-0.860195, 0.115872, -0.496628>, <-0.195008, 5.29859, -1.8053>, <-0.702725, 0.111149, -0.702725>, <-0.238834, 5.29859, -1.74818> , <-0.860661, 0.111147, -0.496899> }
	smooth_triangle { <-0.189659, 5.36342, -1.79995>, <-0.701094, 0.130126, -0.701095>, <-0.222458, 5.44988, -1.73873>, <-0.857045, 0.14362, -0.494821>, <-0.181636, 5.44988, -1.79193> , <-0.699776, 0.143619, -0.699776> }
	smooth_triangle { <-0.222458, 5.44988, -1.73873>, <-0.857045, 0.14362, -0.494821>, <-0.189659, 5.36342, -1.79995>, <-0.701094, 0.130126, -0.701095>, <-0.232284, 5.36342, -1.7444> , <-0.858663, 0.130117, -0.495748> }
	smooth_triangle { <-0.181636, 5.44988, -1.79193>, <-0.699776, 0.143619, -0.699776>, <-0.211542, 5.52912, -1.73242>, <-0.853244, 0.171155, -0.492626>, <-0.172723, 5.52912, -1.78301> , <-0.69667, 0.171156, -0.696675> }
	smooth_triangle { <-0.211542, 5.52912, -1.73242>, <-0.853244, 0.171155, -0.492626>, <-0.181636, 5.44988, -1.79193>, <-0.699776, 0.143619, -0.699776>, <-0.222458, 5.44988, -1.73873> , <-0.857045, 0.14362, -0.494821> }
	smooth_triangle { <-0.172723, 5.52912, -1.78301>, <-0.69667, 0.171156, -0.696675>, <-0.204992, 5.56926, -1.72864>, <-0.851048, 0.185181, -0.49135>, <-0.167374, 5.56926, -1.77766> , <-0.694871, 0.185191, -0.69488> }
	smooth_triangle { <-0.204992, 5.56926, -1.72864>, <-0.851048, 0.185181, -0.49135>, <-0.172723, 5.52912, -1.78301>, <-0.69667, 0.171156, -0.696675>, <-0.211542, 5.52912, -1.73242> , <-0.853244, 0.171155, -0.492626> }
	smooth_triangle { <-0.162918, 5.56926, -1.77321>, <0.136131, 0.981294, 0.136129>, <-0.204992, 5.56926, -1.72864>, <0, 1, 0>, <-0.199532, 5.56926, -1.72549> , <0.166704, 0.981298, 0.0962514> }
	smooth_triangle { <-0.204992, 5.56926, -1.72864>, <0, 1, 0>, <-0.162918, 5.56926, -1.77321>, <0.136131, 0.981294, 0.136129>, <-0.167374, 5.56926, -1.77766> , <0, 1, 0> }
	smooth_triangle { <-0.159353, 5.5672, -1.76964>, <0.267329, 0.925782, 0.267324>, <-0.199532, 5.56926, -1.72549>, <0.166704, 0.981298, 0.0962514>, <-0.195166, 5.5672, -1.72297> , <0.327366, 0.925799, 0.189015> }
	smooth_triangle { <-0.199532, 5.56926, -1.72549>, <0.166704, 0.981298, 0.0962514>, <-0.159353, 5.5672, -1.76964>, <0.267329, 0.925782, 0.267324>, <-0.162918, 5.56926, -1.77321> , <0.136131, 0.981294, 0.136129> }
	smooth_triangle { <-0.194073, 5.55794, -1.72234>, <0.858113, 0.13493, 0.495415>, <-0.159353, 5.5672, -1.76964>, <0.700643, 0.134913, 0.700642>, <-0.195166, 5.5672, -1.72297> , <0.858113, 0.13493, 0.495415> }
	smooth_triangle { <-0.159353, 5.5672, -1.76964>, <0.700643, 0.134913, 0.700642>, <-0.194073, 5.55794, -1.72234>, <0.858113, 0.13493, 0.495415>, <-0.158461, 5.55794, -1.76875> , <0.700643, 0.134913, 0.700642> }
	smooth_triangle { <-0.0772578, 4.78708, -1.65489>, <-0.123655, -0.989752, -0.0714148>, <-0.00100452, 4.77442, -1.61129>, <-0.100996, -0.989753, -0.100941>, <-0.00123028, 4.77442, -1.611> , <-0.123655, -0.989752, -0.0714148> }
	smooth_triangle { <-0.00100452, 4.77442, -1.61129>, <-0.100996, -0.989753, -0.100941>, <-0.0772578, 4.78708, -1.65489>, <-0.123655, -0.989752, -0.0714148>, <-0.0630807, 4.78708, -1.67337> , <-0.100996, -0.989753, -0.100941> }
	smooth_triangle { <-0.284052, 4.21572, -1.6864>, <0.027674, -0.99959, 0.0074148>, <-0.00158693, 4.22409, -1.61121>, <0.0248125, -0.99959, 0.0143231>, <-0.00176999, 4.22409, -1.61076> , <0.027674, -0.99959, 0.0074148> }
	smooth_triangle { <-0.00158693, 4.22409, -1.61121>, <0.0248125, -0.99959, 0.0143231>, <-0.284052, 4.21572, -1.6864>, <0.027674, -0.99959, 0.0074148>, <-0.254674, 4.21572, -1.75733> , <0.0248125, -0.99959, 0.0143231> }
	smooth_triangle { <-0.254674, 4.21572, -1.75733>, <-0.862918, 0.0846682, -0.498201>, <-0.282986, 4.2287, -1.68612>, <-0.962453, 0.0847032, -0.257894>, <-0.253719, 4.2287, -1.75677> , <-0.862918, 0.0846682, -0.498201> }
	smooth_triangle { <-0.282986, 4.2287, -1.68612>, <-0.962453, 0.0847032, -0.257894>, <-0.254674, 4.21572, -1.75733>, <-0.862918, 0.0846682, -0.498201>, <-0.284052, 4.21572, -1.6864> , <-0.962453, 0.0847032, -0.257894> }
	smooth_triangle { <-0.221138, 4.24779, -1.73796>, <-0.305874, 0.935551, -0.176595>, <-0.282986, 4.2287, -1.68612>, <-0.437092, 0.891759, -0.117118>, <-0.246648, 4.24779, -1.67638> , <-0.341159, 0.93555, -0.0914136> }
	smooth_triangle { <-0.282986, 4.2287, -1.68612>, <-0.437092, 0.891759, -0.117118>, <-0.221138, 4.24779, -1.73796>, <-0.305874, 0.935551, -0.176595>, <-0.253719, 4.2287, -1.75677> , <-0.391881, 0.891762, -0.226252> }
	smooth_triangle { <-0.157063, 4.26688, -1.70097>, <-0.185525, 0.976784, -0.107113>, <-0.246648, 4.24779, -1.67638>, <-0.341159, 0.93555, -0.0914136>, <-0.175181, 4.26688, -1.65723> , <-0.206925, 0.976784, -0.0554457> }
	smooth_triangle { <-0.246648, 4.24779, -1.67638>, <-0.341159, 0.93555, -0.0914136>, <-0.157063, 4.26688, -1.70097>, <-0.185525, 0.976784, -0.107113>, <-0.221138, 4.24779, -1.73796> , <-0.305874, 0.935551, -0.176595> }
	smooth_triangle { <-0.11145, 4.27643, -1.67464>, <-0.139858, 0.986874, -0.080747>, <-0.175181, 4.26688, -1.65723>, <-0.206925, 0.976784, -0.0554457>, <-0.124306, 4.27643, -1.6436> , <-0.155992, 0.986874, -0.0417968> }
	smooth_triangle { <-0.175181, 4.26688, -1.65723>, <-0.206925, 0.976784, -0.0554457>, <-0.11145, 4.27643, -1.67464>, <-0.139858, 0.986874, -0.080747>, <-0.157063, 4.26688, -1.70097> , <-0.185525, 0.976784, -0.107113> }
	smooth_triangle { <-0.0611789, 4.28491, -1.64561>, <-0.125242, 0.989488, -0.0723073>, <-0.124306, 4.27643, -1.6436>, <-0.155992, 0.986874, -0.0417968>, <-0.0682361, 4.28491, -1.62857> , <-0.139689, 0.989488, -0.0374287> }
	smooth_triangle { <-0.124306, 4.27643, -1.6436>, <-0.155992, 0.986874, -0.0417968>, <-0.0611789, 4.28491, -1.64561>, <-0.125242, 0.989488, -0.0723073>, <-0.11145, 4.27643, -1.67464> , <-0.139858, 0.986874, -0.080747> }
	smooth_triangle { <-0.0611789, 4.28491, -1.64561>, <-0.701876, 0.585799, -0.405227>, <-0.0608309, 4.29552, -1.62659>, <-0.918876, 0.308297, -0.24621>, <-0.0545396, 4.29552, -1.64178> , <-0.823842, 0.308301, -0.475641> }
	smooth_triangle { <-0.0608309, 4.29552, -1.62659>, <-0.918876, 0.308297, -0.24621>, <-0.0611789, 4.28491, -1.64561>, <-0.701876, 0.585799, -0.405227>, <-0.0682361, 4.28491, -1.62857> , <-0.782847, 0.585792, -0.209759> }
	smooth_triangle { <-0.0545396, 4.29552, -1.64178>, <-0.823842, 0.308301, -0.475641>, <-0.0608309, 4.30188, -1.62659>, <-0.965926, 0, -0.258818>, <-0.0545396, 4.30188, -1.64178> , <-0.866028, 0, -0.499995> }
	smooth_triangle { <-0.0608309, 4.30188, -1.62659>, <-0.965926, 0, -0.258818>, <-0.0545396, 4.29552, -1.64178>, <-0.823842, 0.308301, -0.475641>, <-0.0608309, 4.29552, -1.62659> , <-0.918876, 0.308297, -0.24621> }
	smooth_triangle { <-0.0545396, 4.30188, -1.64178>, <-0.866028, 0, -0.499995>, <-0.0608309, 4.30931, -1.62659>, <-0.91379, 0.324092, -0.244849>, <-0.0545396, 4.30931, -1.64178> , <-0.819286, 0.324088, -0.473009> }
	smooth_triangle { <-0.0608309, 4.30931, -1.62659>, <-0.91379, 0.324092, -0.244849>, <-0.0545396, 4.30188, -1.64178>, <-0.866028, 0, -0.499995>, <-0.0608309, 4.30188, -1.62659> , <-0.965926, 0, -0.258818> }
	smooth_triangle { <-0.0545396, 4.30931, -1.64178>, <-0.819286, 0.324088, -0.473009>, <-0.0544832, 4.31779, -1.62489>, <-0.591099, 0.790896, -0.158383>, <-0.0488483, 4.31779, -1.63849> , <-0.529966, 0.790896, -0.305974> }
	smooth_triangle { <-0.0544832, 4.31779, -1.62489>, <-0.591099, 0.790896, -0.158383>, <-0.0545396, 4.30931, -1.64178>, <-0.819286, 0.324088, -0.473009>, <-0.0608309, 4.30931, -1.62659> , <-0.91379, 0.324092, -0.244849> }
	smooth_triangle { <-0.0403117, 4.32203, -1.63356>, <-0.548908, 0.773478, -0.31691>, <-0.0544832, 4.31779, -1.62489>, <-0.591099, 0.790896, -0.158383>, <-0.0449618, 4.32203, -1.62234> , <-0.612223, 0.773481, -0.164045> }
	smooth_triangle { <-0.0544832, 4.31779, -1.62489>, <-0.591099, 0.790896, -0.158383>, <-0.0403117, 4.32203, -1.63356>, <-0.548908, 0.773478, -0.31691>, <-0.0488483, 4.31779, -1.63849> , <-0.529966, 0.790896, -0.305974> }
	smooth_triangle { <-0.0403117, 4.32203, -1.63356>, <-0.548908, 0.773478, -0.31691>, <-0.0407301, 4.3284, -1.6212>, <-0.884159, 0.402663, -0.236908>, <-0.0365177, 4.3284, -1.63137> , <-0.792716, 0.402661, -0.457675> }
	smooth_triangle { <-0.0407301, 4.3284, -1.6212>, <-0.884159, 0.402663, -0.236908>, <-0.0403117, 4.32203, -1.63356>, <-0.548908, 0.773478, -0.31691>, <-0.0449618, 4.32203, -1.62234> , <-0.612223, 0.773481, -0.164045> }
	smooth_triangle { <-0.0365177, 4.3284, -1.63137>, <-0.792716, 0.402661, -0.457675>, <-0.0386144, 4.33794, -1.62064>, <-0.960585, 0.105023, -0.257385>, <-0.0346206, 4.33794, -1.63028> , <-0.861233, 0.105027, -0.497239> }
	smooth_triangle { <-0.0386144, 4.33794, -1.62064>, <-0.960585, 0.105023, -0.257385>, <-0.0365177, 4.3284, -1.63137>, <-0.792716, 0.402661, -0.457675>, <-0.0407301, 4.3284, -1.6212> , <-0.884159, 0.402663, -0.236908> }
	smooth_triangle { <-0.0346206, 4.33794, -1.63028>, <-0.861233, 0.105027, -0.497239>, <-0.043904, 4.69858, -1.62205>, <-0.962598, -0.0829344, -0.25793>, <-0.0393632, 4.69858, -1.63302> , <-0.86304, -0.0829335, -0.498282> }
	smooth_triangle { <-0.043904, 4.69858, -1.62205>, <-0.962598, -0.0829344, -0.25793>, <-0.0346206, 4.33794, -1.63028>, <-0.861233, 0.105027, -0.497239>, <-0.0386144, 4.33794, -1.62064> , <-0.960585, 0.105023, -0.257385> }
	smooth_triangle { <-0.0393632, 4.69858, -1.63302>, <-0.86304, -0.0829335, -0.498282>, <-0.0460197, 4.71298, -1.62262>, <-0.943693, -0.213315, -0.252863>, <-0.0412602, 4.71298, -1.63411> , <-0.846093, -0.213315, -0.488491> }
	smooth_triangle { <-0.0460197, 4.71298, -1.62262>, <-0.943693, -0.213315, -0.252863>, <-0.0393632, 4.69858, -1.63302>, <-0.86304, -0.0829335, -0.498282>, <-0.043904, 4.69858, -1.62205> , <-0.962598, -0.0829344, -0.25793> }
	smooth_triangle { <-0.0412602, 4.71298, -1.63411>, <-0.846093, -0.213315, -0.488491>, <-0.0534252, 4.73974, -1.62461>, <-0.917862, -0.311517, -0.24594>, <-0.0478998, 4.73974, -1.63794> , <-0.822935, -0.311517, -0.475117> }
	smooth_triangle { <-0.0534252, 4.73974, -1.62461>, <-0.917862, -0.311517, -0.24594>, <-0.0412602, 4.71298, -1.63411>, <-0.846093, -0.213315, -0.488491>, <-0.0460197, 4.71298, -1.62262> , <-0.943693, -0.213315, -0.252863> }
	smooth_triangle { <-0.0478998, 4.73974, -1.63794>, <-0.822935, -0.311517, -0.475117>, <-0.0618888, 4.76341, -1.62687>, <-0.805096, -0.552524, -0.215726>, <-0.055488, 4.76341, -1.64233> , <-0.72183, -0.552524, -0.416747> }
	smooth_triangle { <-0.0618888, 4.76341, -1.62687>, <-0.805096, -0.552524, -0.215726>, <-0.0478998, 4.73974, -1.63794>, <-0.822935, -0.311517, -0.475117>, <-0.0534252, 4.73974, -1.62461> , <-0.917862, -0.311517, -0.24594> }
	smooth_triangle { <-0.0861699, 4.78708, -1.63338>, <-0.507676, -0.850741, -0.136033>, <-0.055488, 4.76341, -1.64233>, <-0.72183, -0.552524, -0.416747>, <-0.0618888, 4.76341, -1.62687> , <-0.805096, -0.552524, -0.215726> }
	smooth_triangle { <-0.055488, 4.76341, -1.64233>, <-0.72183, -0.552524, -0.416747>, <-0.0861699, 4.78708, -1.63338>, <-0.507676, -0.850741, -0.136033>, <-0.0772578, 4.78708, -1.65489> , <-0.45517, -0.850741, -0.262794> }
	smooth_triangle { <-0.134877, 4.80561, -1.64643>, <-0.43835, -0.891097, -0.117457>, <-0.0772578, 4.78708, -1.65489>, <-0.45517, -0.850741, -0.262794>, <-0.0861699, 4.78708, -1.63338> , <-0.507676, -0.850741, -0.136033> }
	smooth_triangle { <-0.0772578, 4.78708, -1.65489>, <-0.45517, -0.850741, -0.262794>, <-0.134877, 4.80561, -1.64643>, <-0.43835, -0.891097, -0.117457>, <-0.120927, 4.80561, -1.68011> , <-0.393012, -0.891097, -0.226909> }
	smooth_triangle { <-0.182367, 4.83854, -1.65915>, <-0.574848, -0.803632, -0.15403>, <-0.120927, 4.80561, -1.68011>, <-0.393012, -0.891097, -0.226909>, <-0.134877, 4.80561, -1.64643> , <-0.43835, -0.891097, -0.117457> }
	smooth_triangle { <-0.120927, 4.80561, -1.68011>, <-0.393012, -0.891097, -0.226909>, <-0.182367, 4.83854, -1.65915>, <-0.574848, -0.803632, -0.15403>, <-0.163505, 4.83854, -1.70469> , <-0.515395, -0.80363, -0.297569> }
	smooth_triangle { <-0.212808, 4.86427, -1.66731>, <-0.69261, -0.697029, -0.185585>, <-0.163505, 4.83854, -1.70469>, <-0.515395, -0.80363, -0.297569>, <-0.182367, 4.83854, -1.65915> , <-0.574848, -0.803632, -0.15403> }
	smooth_triangle { <-0.163505, 4.83854, -1.70469>, <-0.515395, -0.80363, -0.297569>, <-0.212808, 4.86427, -1.66731>, <-0.69261, -0.697029, -0.185585>, <-0.190798, 4.86427, -1.72045> , <-0.620979, -0.697025, -0.358528> }
	smooth_triangle { <-0.190798, 4.86427, -1.72045>, <-0.620979, -0.697025, -0.358528>, <-0.239597, 4.90029, -1.67449>, <-0.802009, -0.557314, -0.214902>, <-0.214816, 4.90029, -1.73431> , <-0.719062, -0.557314, -0.415152> }
	smooth_triangle { <-0.239597, 4.90029, -1.67449>, <-0.802009, -0.557314, -0.214902>, <-0.190798, 4.86427, -1.72045>, <-0.620979, -0.697025, -0.358528>, <-0.212808, 4.86427, -1.66731> , <-0.69261, -0.697029, -0.185585> }
	smooth_triangle { <-0.214816, 4.90029, -1.73431>, <-0.719062, -0.557314, -0.415152>, <-0.260744, 4.938, -1.68016>, <-0.885771, -0.398843, -0.237346>, <-0.233776, 4.938, -1.74526> , <-0.794158, -0.398848, -0.458512> }
	smooth_triangle { <-0.260744, 4.938, -1.68016>, <-0.885771, -0.398843, -0.237346>, <-0.214816, 4.90029, -1.73431>, <-0.719062, -0.557314, -0.415152>, <-0.239597, 4.90029, -1.67449> , <-0.802009, -0.557314, -0.214902> }
	smooth_triangle { <-0.233776, 4.938, -1.74526>, <-0.794158, -0.398848, -0.458512>, <-0.279232, 5.00115, -1.68511>, <-0.95172, -0.170873, -0.255012>, <-0.250353, 5.00115, -1.75483> , <-0.853285, -0.170877, -0.492652> }
	smooth_triangle { <-0.279232, 5.00115, -1.68511>, <-0.95172, -0.170873, -0.255012>, <-0.233776, 4.938, -1.74526>, <-0.794158, -0.398848, -0.458512>, <-0.260744, 4.938, -1.68016> , <-0.885771, -0.398843, -0.237346> }
	smooth_triangle { <-0.250353, 5.00115, -1.75483>, <-0.853285, -0.170877, -0.492652>, <-0.283432, 5.08966, -1.68624>, <-0.965909, 0.00603488, -0.258811>, <-0.254119, 5.08966, -1.75701> , <-0.866012, 0.00603904, -0.499988> }
	smooth_triangle { <-0.283432, 5.08966, -1.68624>, <-0.965909, 0.00603488, -0.258811>, <-0.250353, 5.00115, -1.75483>, <-0.853285, -0.170877, -0.492652>, <-0.279232, 5.00115, -1.68511> , <-0.95172, -0.170873, -0.255012> }
	smooth_triangle { <-0.254119, 5.08966, -1.75701>, <-0.866011, 0.00603904, -0.499988>, <-0.277344, 5.19258, -1.6846>, <-0.962528, 0.0837966, -0.257911>, <-0.24866, 5.19258, -1.75385> , <-0.862983, 0.0837985, -0.498236> }
	smooth_triangle { <-0.277344, 5.19258, -1.6846>, <-0.962528, 0.0837966, -0.257911>, <-0.254119, 5.08966, -1.75701>, <-0.866011, 0.00603904, -0.499988>, <-0.283432, 5.08966, -1.68624> , <-0.965909, 0.00603488, -0.258811> }
	smooth_triangle { <-0.24866, 5.19258, -1.75385>, <-0.862983, 0.0837985, -0.498236>, <-0.266385, 5.29859, -1.68167>, <-0.95994, 0.111144, -0.25722>, <-0.238834, 5.29859, -1.74818> , <-0.860661, 0.111147, -0.496899> }
	smooth_triangle { <-0.266385, 5.29859, -1.68167>, <-0.95994, 0.111144, -0.25722>, <-0.24866, 5.19258, -1.75385>, <-0.862983, 0.0837985, -0.498236>, <-0.277344, 5.19258, -1.6846> , <-0.962528, 0.0837966, -0.257911> }
	smooth_triangle { <-0.238834, 5.29859, -1.74818>, <-0.860661, 0.111147, -0.496899>, <-0.259079, 5.36342, -1.67971>, <-0.95942, 0.11586, -0.257078>, <-0.232284, 5.36342, -1.7444> , <-0.860195, 0.115872, -0.496628> }
	smooth_triangle { <-0.259079, 5.36342, -1.67971>, <-0.95942, 0.11586, -0.257078>, <-0.238834, 5.29859, -1.74818>, <-0.860661, 0.111147, -0.496899>, <-0.266385, 5.29859, -1.68167> , <-0.95994, 0.111144, -0.25722> }
	smooth_triangle { <-0.232284, 5.36342, -1.7444>, <-0.858663, 0.130117, -0.495748>, <-0.248121, 5.44988, -1.67677>, <-0.955909, 0.143628, -0.256143>, <-0.222458, 5.44988, -1.73873> , <-0.857045, 0.14362, -0.494821> }
	smooth_triangle { <-0.248121, 5.44988, -1.67677>, <-0.955909, 0.143628, -0.256143>, <-0.232284, 5.36342, -1.7444>, <-0.858663, 0.130117, -0.495748>, <-0.259079, 5.36342, -1.67971> , <-0.957711, 0.130122, -0.25663> }
	smooth_triangle { <-0.222458, 5.44988, -1.73873>, <-0.857045, 0.14362, -0.494821>, <-0.235944, 5.52912, -1.67351>, <-0.951674, 0.171153, -0.254997>, <-0.211542, 5.52912, -1.73242> , <-0.853244, 0.171155, -0.492626> }
	smooth_triangle { <-0.235944, 5.52912, -1.67351>, <-0.951674, 0.171153, -0.254997>, <-0.222458, 5.44988, -1.73873>, <-0.857045, 0.14362, -0.494821>, <-0.248121, 5.44988, -1.67677> , <-0.955909, 0.143628, -0.256143> }
	smooth_triangle { <-0.211542, 5.52912, -1.73242>, <-0.853244, 0.171155, -0.492626>, <-0.228638, 5.56926, -1.67155>, <-0.949226, 0.185163, -0.254333>, <-0.204992, 5.56926, -1.72864> , <-0.851048, 0.185181, -0.49135> }
	smooth_triangle { <-0.228638, 5.56926, -1.67155>, <-0.949226, 0.185163, -0.254333>, <-0.211542, 5.52912, -1.73242>, <-0.853244, 0.171155, -0.492626>, <-0.235944, 5.52912, -1.67351> , <-0.951674, 0.171153, -0.254997> }
	smooth_triangle { <-0.199532, 5.56926, -1.72549>, <0.166704, 0.981298, 0.0962514>, <-0.228638, 5.56926, -1.67155>, <0, 1, 0>, <-0.22255, 5.56926, -1.66992> , <0.18593, 0.981299, 0.0498163> }
	smooth_triangle { <-0.228638, 5.56926, -1.67155>, <0, 1, 0>, <-0.199532, 5.56926, -1.72549>, <0.166704, 0.981298, 0.0962514>, <-0.204992, 5.56926, -1.72864> , <0, 1, 0> }
	smooth_triangle { <-0.195166, 5.5672, -1.72297>, <0.327366, 0.925799, 0.189015>, <-0.22255, 5.56926, -1.66992>, <0.18593, 0.981299, 0.0498163>, <-0.217678, 5.5672, -1.66862> , <0.365123, 0.925805, 0.0978276> }
	smooth_triangle { <-0.22255, 5.56926, -1.66992>, <0.18593, 0.981299, 0.0498163>, <-0.195166, 5.5672, -1.72297>, <0.327366, 0.925799, 0.189015>, <-0.199532, 5.56926, -1.72549> , <0.166704, 0.981298, 0.0962514> }
	smooth_triangle { <-0.21646, 5.55794, -1.66829>, <0.957096, 0.134905, 0.256452>, <-0.195166, 5.5672, -1.72297>, <0.858113, 0.13493, 0.495415>, <-0.217678, 5.5672, -1.66862> , <0.957096, 0.134905, 0.256452> }
	smooth_triangle { <-0.195166, 5.5672, -1.72297>, <0.858113, 0.13493, 0.495415>, <-0.21646, 5.55794, -1.66829>, <0.957096, 0.134905, 0.256452>, <-0.194073, 5.55794, -1.72234> , <0.858113, 0.13493, 0.495415> }
	smooth_triangle { <-0.0861699, 4.78708, -1.63338>, <-0.137921, -0.989753, -0.0369693>, <-0.00123028, 4.77442, -1.611>, <-0.123655, -0.989752, -0.0714148>, <-0.0013722, 4.77442, -1.61066> , <-0.137921, -0.989753, -0.0369693> }
	smooth_triangle { <-0.00123028, 4.77442, -1.611>, <-0.123655, -0.989752, -0.0714148>, <-0.0861699, 4.78708, -1.63338>, <-0.137921, -0.989753, -0.0369693>, <-0.0772578, 4.78708, -1.65489> , <-0.123655, -0.989752, -0.0714148> }
	smooth_triangle { <-0.294073, 4.21572, -1.61029>, <0.0286499, -0.99959, 1.49013e-008>, <-0.00176999, 4.22409, -1.61076>, <0.027674, -0.99959, 0.0074148>, <-0.00183244, 4.22409, -1.61029> , <0.0286499, -0.99959, 1.49013e-008> }
	smooth_triangle { <-0.00176999, 4.22409, -1.61076>, <0.027674, -0.99959, 0.0074148>, <-0.294073, 4.21572, -1.61029>, <0.0286499, -0.99959, 1.49013e-008>, <-0.284052, 4.21572, -1.6864> , <0.027674, -0.99959, 0.0074148> }
	smooth_triangle { <-0.284052, 4.21572, -1.6864>, <-0.962453, 0.0847032, -0.257894>, <-0.292969, 4.2287, -1.61029>, <-0.996406, 0.0847006, 1.50288e-007>, <-0.282986, 4.2287, -1.68612> , <-0.962453, 0.0847032, -0.257894> }
	smooth_triangle { <-0.292969, 4.2287, -1.61029>, <-0.996406, 0.0847006, 1.50288e-007>, <-0.284052, 4.21572, -1.6864>, <-0.962453, 0.0847032, -0.257894>, <-0.294073, 4.21572, -1.61029> , <-0.996406, 0.0847006, 1.50288e-007> }
	smooth_triangle { <-0.246648, 4.24779, -1.67638>, <-0.341159, 0.93555, -0.0914136>, <-0.292969, 4.2287, -1.61029>, <-0.45251, 0.891759, -7.46379e-009>, <-0.255349, 4.24779, -1.61029> , <-0.353193, 0.93555, 5.7213e-008> }
	smooth_triangle { <-0.292969, 4.2287, -1.61029>, <-0.45251, 0.891759, -7.46379e-009>, <-0.246648, 4.24779, -1.67638>, <-0.341159, 0.93555, -0.0914136>, <-0.282986, 4.2287, -1.68612> , <-0.437092, 0.891759, -0.117118> }
	smooth_triangle { <-0.175181, 4.26688, -1.65723>, <-0.206925, 0.976784, -0.0554457>, <-0.255349, 4.24779, -1.61029>, <-0.353193, 0.93555, 5.7213e-008>, <-0.18136, 4.26688, -1.61029> , <-0.214225, 0.976784, 2.79698e-008> }
	smooth_triangle { <-0.255349, 4.24779, -1.61029>, <-0.353193, 0.93555, 5.7213e-008>, <-0.175181, 4.26688, -1.65723>, <-0.206925, 0.976784, -0.0554457>, <-0.246648, 4.24779, -1.67638> , <-0.341159, 0.93555, -0.0914136> }
	smooth_triangle { <-0.124306, 4.27643, -1.6436>, <-0.155992, 0.986874, -0.0417968>, <-0.18136, 4.26688, -1.61029>, <-0.214225, 0.976784, 2.79698e-008>, <-0.128691, 4.27643, -1.61029> , <-0.161495, 0.986874, -4.42544e-008> }
	smooth_triangle { <-0.18136, 4.26688, -1.61029>, <-0.214225, 0.976784, 2.79698e-008>, <-0.124306, 4.27643, -1.6436>, <-0.155992, 0.986874, -0.0417968>, <-0.175181, 4.26688, -1.65723> , <-0.206925, 0.976784, -0.0554457> }
	smooth_triangle { <-0.0682361, 4.28491, -1.62857>, <-0.139689, 0.989488, -0.0374287>, <-0.128691, 4.27643, -1.61029>, <-0.161495, 0.986874, -4.42544e-008>, <-0.0706433, 4.28491, -1.61029> , <-0.144617, 0.989488, -2.32873e-008> }
	smooth_triangle { <-0.128691, 4.27643, -1.61029>, <-0.161495, 0.986874, -4.42544e-008>, <-0.0682361, 4.28491, -1.62857>, <-0.139689, 0.989488, -0.0374287>, <-0.124306, 4.27643, -1.6436> , <-0.155992, 0.986874, -0.0417968> }
	smooth_triangle { <-0.0682361, 4.28491, -1.62857>, <-0.782847, 0.585792, -0.209759>, <-0.0629768, 4.29552, -1.61029>, <-0.95129, 0.308298, 9.06991e-008>, <-0.0608309, 4.29552, -1.62659> , <-0.918876, 0.308297, -0.24621> }
	smooth_triangle { <-0.0629768, 4.29552, -1.61029>, <-0.95129, 0.308298, 9.06991e-008>, <-0.0682361, 4.28491, -1.62857>, <-0.782847, 0.585792, -0.209759>, <-0.0706433, 4.28491, -1.61029> , <-0.810461, 0.585793, 1.72336e-007> }
	smooth_triangle { <-0.0608309, 4.29552, -1.62659>, <-0.918876, 0.308297, -0.24621>, <-0.0629768, 4.30188, -1.61029>, <-1, 0, 0>, <-0.0608309, 4.30188, -1.62659> , <-0.965926, 0, -0.258818> }
	smooth_triangle { <-0.0629768, 4.30188, -1.61029>, <-1, 0, 0>, <-0.0608309, 4.29552, -1.62659>, <-0.918876, 0.308297, -0.24621>, <-0.0629768, 4.29552, -1.61029> , <-0.95129, 0.308298, 9.06991e-008> }
	smooth_triangle { <-0.0608309, 4.30188, -1.62659>, <-0.965926, 0, -0.258818>, <-0.0629768, 4.30931, -1.61029>, <-0.946025, 0.324093, 1.12994e-007>, <-0.0608309, 4.30931, -1.62659> , <-0.91379, 0.324092, -0.244849> }
	smooth_triangle { <-0.0629768, 4.30931, -1.61029>, <-0.946025, 0.324093, 1.12994e-007>, <-0.0608309, 4.30188, -1.62659>, <-0.965926, 0, -0.258818>, <-0.0629768, 4.30188, -1.61029> , <-1, 0, 0> }
	smooth_triangle { <-0.0608309, 4.30931, -1.62659>, <-0.91379, 0.324092, -0.244849>, <-0.0564051, 4.31779, -1.61029>, <-0.61195, 0.790897, 5.21168e-008>, <-0.0544832, 4.31779, -1.62489> , <-0.591099, 0.790896, -0.158383> }
	smooth_triangle { <-0.0564051, 4.31779, -1.61029>, <-0.61195, 0.790897, 5.21168e-008>, <-0.0608309, 4.30931, -1.62659>, <-0.91379, 0.324092, -0.244849>, <-0.0629768, 4.30931, -1.61029> , <-0.946025, 0.324093, 1.14976e-007> }
	smooth_triangle { <-0.0449618, 4.32203, -1.62234>, <-0.612223, 0.773481, -0.164045>, <-0.0564051, 4.31779, -1.61029>, <-0.61195, 0.790897, 5.21168e-008>, <-0.0465479, 4.32203, -1.61029> , <-0.633819, 0.773481, -2.33468e-008> }
	smooth_triangle { <-0.0564051, 4.31779, -1.61029>, <-0.61195, 0.790897, 5.21168e-008>, <-0.0449618, 4.32203, -1.62234>, <-0.612223, 0.773481, -0.164045>, <-0.0544832, 4.31779, -1.62489> , <-0.591099, 0.790896, -0.158383> }
	smooth_triangle { <-0.0449618, 4.32203, -1.62234>, <-0.612223, 0.773481, -0.164045>, <-0.0421669, 4.3284, -1.61029>, <-0.915349, 0.402663, 8.02038e-008>, <-0.0407301, 4.3284, -1.6212> , <-0.884159, 0.402663, -0.236908> }
	smooth_triangle { <-0.0421669, 4.3284, -1.61029>, <-0.915349, 0.402663, 8.02038e-008>, <-0.0449618, 4.32203, -1.62234>, <-0.612223, 0.773481, -0.164045>, <-0.0465479, 4.32203, -1.61029> , <-0.633819, 0.773481, -2.33468e-008> }
	smooth_triangle { <-0.0407301, 4.3284, -1.6212>, <-0.884159, 0.402663, -0.236908>, <-0.0399765, 4.33794, -1.61029>, <-0.99447, 0.105022, 4.54081e-008>, <-0.0386144, 4.33794, -1.62064> , <-0.960585, 0.105023, -0.257385> }
	smooth_triangle { <-0.0399765, 4.33794, -1.61029>, <-0.99447, 0.105022, 4.54081e-008>, <-0.0407301, 4.3284, -1.6212>, <-0.884159, 0.402663, -0.236908>, <-0.0421669, 4.3284, -1.61029> , <-0.915349, 0.402663, 8.02038e-008> }
	smooth_triangle { <-0.0386144, 4.33794, -1.62064>, <-0.960585, 0.105023, -0.257385>, <-0.0454527, 4.69858, -1.61029>, <-0.996555, -0.082936, 4.1423e-008>, <-0.043904, 4.69858, -1.62205> , <-0.962598, -0.0829344, -0.25793> }
	smooth_triangle { <-0.0454527, 4.69858, -1.61029>, <-0.996555, -0.082936, 4.1423e-008>, <-0.0386144, 4.33794, -1.62064>, <-0.960585, 0.105023, -0.257385>, <-0.0399765, 4.33794, -1.61029> , <-0.99447, 0.105022, 4.54081e-008> }
	smooth_triangle { <-0.043904, 4.69858, -1.62205>, <-0.962598, -0.0829344, -0.25793>, <-0.0476431, 4.71298, -1.61029>, <-0.976983, -0.213316, 4.89266e-008>, <-0.0460197, 4.71298, -1.62262> , <-0.943693, -0.213315, -0.252863> }
	smooth_triangle { <-0.0476431, 4.71298, -1.61029>, <-0.976983, -0.213316, 4.89266e-008>, <-0.043904, 4.69858, -1.62205>, <-0.962598, -0.0829344, -0.25793>, <-0.0454527, 4.69858, -1.61029> , <-0.996555, -0.082936, 4.1423e-008> }
	smooth_triangle { <-0.0460197, 4.71298, -1.62262>, <-0.943693, -0.213315, -0.252863>, <-0.0553099, 4.73974, -1.61029>, <-0.950241, -0.311516, -2.25418e-008>, <-0.0534252, 4.73974, -1.62461> , <-0.917862, -0.311517, -0.24594> }
	smooth_triangle { <-0.0553099, 4.73974, -1.61029>, <-0.950241, -0.311516, -2.25418e-008>, <-0.0460197, 4.71298, -1.62262>, <-0.943693, -0.213315, -0.252863>, <-0.0476431, 4.71298, -1.61029> , <-0.976983, -0.213316, 4.89266e-008> }
	smooth_triangle { <-0.0534252, 4.73974, -1.62461>, <-0.917862, -0.311517, -0.24594>, <-0.064072, 4.76341, -1.61029>, <-0.833497, -0.552524, -5.19581e-008>, <-0.0618888, 4.76341, -1.62687> , <-0.805096, -0.552524, -0.215726> }
	smooth_triangle { <-0.064072, 4.76341, -1.61029>, <-0.833497, -0.552524, -5.19581e-008>, <-0.0534252, 4.73974, -1.62461>, <-0.917862, -0.311517, -0.24594>, <-0.0553099, 4.73974, -1.61029> , <-0.950241, -0.311516, -2.25418e-008> }
	smooth_triangle { <-0.0892096, 4.78708, -1.61029>, <-0.525585, -0.850741, 1.36279e-007>, <-0.0618888, 4.76341, -1.62687>, <-0.805096, -0.552525, -0.215726>, <-0.064072, 4.76341, -1.61029> , <-0.833497, -0.552524, -5.19581e-008> }
	smooth_triangle { <-0.0618888, 4.76341, -1.62687>, <-0.805096, -0.552525, -0.215726>, <-0.0892096, 4.78708, -1.61029>, <-0.525585, -0.850741, 1.36279e-007>, <-0.0861699, 4.78708, -1.63338> , <-0.507676, -0.850741, -0.136033> }
	smooth_triangle { <-0.139635, 4.80561, -1.61029>, <-0.453813, -0.891097, -2.34926e-007>, <-0.0861699, 4.78708, -1.63338>, <-0.507676, -0.850741, -0.136033>, <-0.0892096, 4.78708, -1.61029> , <-0.525585, -0.850741, 1.37232e-007> }
	smooth_triangle { <-0.0861699, 4.78708, -1.63338>, <-0.507676, -0.850741, -0.136033>, <-0.139635, 4.80561, -1.61029>, <-0.453813, -0.891097, -2.34926e-007>, <-0.134877, 4.80561, -1.64643> , <-0.43835, -0.891097, -0.117457> }
	smooth_triangle { <-0.188799, 4.83854, -1.61029>, <-0.595128, -0.803631, 1.2719e-007>, <-0.134877, 4.80561, -1.64643>, <-0.43835, -0.891097, -0.117457>, <-0.139635, 4.80561, -1.61029> , <-0.453813, -0.891097, -2.33986e-007> }
	smooth_triangle { <-0.134877, 4.80561, -1.64643>, <-0.43835, -0.891097, -0.117457>, <-0.188799, 4.83854, -1.61029>, <-0.595128, -0.803631, 1.2719e-007>, <-0.182367, 4.83854, -1.65915> , <-0.574848, -0.803632, -0.15403> }
	smooth_triangle { <-0.220315, 4.86427, -1.61029>, <-0.717044, -0.697028, 4.25639e-007>, <-0.182367, 4.83854, -1.65915>, <-0.574848, -0.803632, -0.15403>, <-0.188799, 4.83854, -1.61029> , <-0.595128, -0.803631, 1.2719e-007> }
	smooth_triangle { <-0.182367, 4.83854, -1.65915>, <-0.574848, -0.803632, -0.15403>, <-0.220315, 4.86427, -1.61029>, <-0.717044, -0.697028, 4.25639e-007>, <-0.212808, 4.86427, -1.66731> , <-0.69261, -0.697029, -0.185585> }
	smooth_triangle { <-0.212808, 4.86427, -1.66731>, <-0.69261, -0.697029, -0.185585>, <-0.248049, 4.90029, -1.61029>, <-0.830302, -0.557314, -9.95172e-008>, <-0.239597, 4.90029, -1.67449> , <-0.802009, -0.557314, -0.214902> }
	smooth_triangle { <-0.248049, 4.90029, -1.61029>, <-0.830302, -0.557314, -9.95172e-008>, <-0.212808, 4.86427, -1.66731>, <-0.69261, -0.697029, -0.185585>, <-0.220315, 4.86427, -1.61029> , <-0.717044, -0.697028, 4.25639e-007> }
	smooth_triangle { <-0.239597, 4.90029, -1.67449>, <-0.802009, -0.557314, -0.214902>, <-0.269942, 4.938, -1.61029>, <-0.917019, -0.398843, -8.68801e-008>, <-0.260744, 4.938, -1.68016> , <-0.885771, -0.398843, -0.237346> }
	smooth_triangle { <-0.269942, 4.938, -1.61029>, <-0.917019, -0.398843, -8.68801e-008>, <-0.239597, 4.90029, -1.67449>, <-0.802009, -0.557314, -0.214902>, <-0.248049, 4.90029, -1.61029> , <-0.830302, -0.557314, -9.95172e-008> }
	smooth_triangle { <-0.260744, 4.938, -1.68016>, <-0.885771, -0.398843, -0.237346>, <-0.289082, 5.00115, -1.61029>, <-0.985293, -0.170873, -1.66516e-007>, <-0.279232, 5.00115, -1.68511> , <-0.95172, -0.170873, -0.255012> }
	smooth_triangle { <-0.289082, 5.00115, -1.61029>, <-0.985293, -0.170873, -1.66516e-007>, <-0.260744, 4.938, -1.68016>, <-0.885771, -0.398843, -0.237346>, <-0.269942, 4.938, -1.61029> , <-0.917019, -0.398843, -8.68801e-008> }
	smooth_triangle { <-0.279232, 5.00115, -1.68511>, <-0.95172, -0.170873, -0.255012>, <-0.293431, 5.08966, -1.61029>, <-0.999982, 0.00603511, -1.01602e-007>, <-0.283432, 5.08966, -1.68624> , <-0.965909, 0.00603488, -0.258811> }
	smooth_triangle { <-0.293431, 5.08966, -1.61029>, <-0.999982, 0.00603511, -1.01602e-007>, <-0.279232, 5.00115, -1.68511>, <-0.95172, -0.170873, -0.255012>, <-0.289082, 5.00115, -1.61029> , <-0.985293, -0.170873, -1.66516e-007> }
	smooth_triangle { <-0.283432, 5.08966, -1.68624>, <-0.965909, 0.00603488, -0.258811>, <-0.287129, 5.19258, -1.61029>, <-0.996483, 0.083797, -2.63072e-008>, <-0.277344, 5.19258, -1.6846> , <-0.962528, 0.0837966, -0.257911> }
	smooth_triangle { <-0.287129, 5.19258, -1.61029>, <-0.996483, 0.083797, -2.63072e-008>, <-0.283432, 5.08966, -1.68624>, <-0.965909, 0.00603488, -0.258811>, <-0.293431, 5.08966, -1.61029> , <-0.999982, 0.00603511, -1.01602e-007> }
	smooth_triangle { <-0.277344, 5.19258, -1.6846>, <-0.962528, 0.0837966, -0.257911>, <-0.275782, 5.29859, -1.61029>, <-0.993804, 0.111143, 0>, <-0.266385, 5.29859, -1.68167> , <-0.95994, 0.111144, -0.25722> }
	smooth_triangle { <-0.275782, 5.29859, -1.61029>, <-0.993804, 0.111143, 0>, <-0.277344, 5.19258, -1.6846>, <-0.962528, 0.0837966, -0.257911>, <-0.287129, 5.19258, -1.61029> , <-0.996483, 0.083797, -2.63072e-008> }
	smooth_triangle { <-0.266385, 5.29859, -1.68167>, <-0.95994, 0.111144, -0.25722>, <-0.26822, 5.36342, -1.61029>, <-0.993266, 0.115858, 2.2542e-008>, <-0.259079, 5.36342, -1.67971> , <-0.95942, 0.11586, -0.257078> }
	smooth_triangle { <-0.26822, 5.36342, -1.61029>, <-0.993266, 0.115858, 2.2542e-008>, <-0.266385, 5.29859, -1.68167>, <-0.95994, 0.111144, -0.25722>, <-0.275782, 5.29859, -1.61029> , <-0.993804, 0.111143, 0> }
	smooth_triangle { <-0.259079, 5.36342, -1.67971>, <-0.957711, 0.130122, -0.25663>, <-0.256873, 5.44988, -1.61029>, <-0.989632, 0.143628, -1.87856e-008>, <-0.248121, 5.44988, -1.67677> , <-0.955909, 0.143628, -0.256143> }
	smooth_triangle { <-0.256873, 5.44988, -1.61029>, <-0.989632, 0.143628, -1.87856e-008>, <-0.259079, 5.36342, -1.67971>, <-0.957711, 0.130122, -0.25663>, <-0.26822, 5.36342, -1.61029> , <-0.991498, 0.130123, 7.51381e-009> }
	smooth_triangle { <-0.248121, 5.44988, -1.67677>, <-0.955909, 0.143628, -0.256143>, <-0.244266, 5.52912, -1.61029>, <-0.985245, 0.171152, -3.90714e-007>, <-0.235944, 5.52912, -1.67351> , <-0.951674, 0.171153, -0.254997> }
	smooth_triangle { <-0.244266, 5.52912, -1.61029>, <-0.985245, 0.171152, -3.90714e-007>, <-0.248121, 5.44988, -1.67677>, <-0.955909, 0.143628, -0.256143>, <-0.256873, 5.44988, -1.61029> , <-0.989632, 0.143628, -1.87856e-008> }
	smooth_triangle { <-0.235944, 5.52912, -1.67351>, <-0.951674, 0.171153, -0.254997>, <-0.236704, 5.56926, -1.61029>, <-0.982708, 0.185162, -7.36241e-007>, <-0.228638, 5.56926, -1.67155> , <-0.949226, 0.185163, -0.254333> }
	smooth_triangle { <-0.236704, 5.56926, -1.61029>, <-0.982708, 0.185162, -7.36241e-007>, <-0.235944, 5.52912, -1.67351>, <-0.951674, 0.171153, -0.254997>, <-0.244266, 5.52912, -1.61029> , <-0.985245, 0.171152, -3.90714e-007> }
	smooth_triangle { <-0.22255, 5.56926, -1.66992>, <0.18593, 0.981299, 0.0498163>, <-0.236704, 5.56926, -1.61029>, <0, 1, 0>, <-0.2304, 5.56926, -1.61029> , <0.192487, 0.981299, 3.81012e-006> }
	smooth_triangle { <-0.236704, 5.56926, -1.61029>, <0, 1, 0>, <-0.22255, 5.56926, -1.66992>, <0.18593, 0.981299, 0.0498163>, <-0.228638, 5.56926, -1.67155> , <0, 1, 0> }
	smooth_triangle { <-0.217678, 5.5672, -1.66862>, <0.365123, 0.925805, 0.0978276>, <-0.2304, 5.56926, -1.61029>, <0.192487, 0.981299, 3.81012e-006>, <-0.225358, 5.5672, -1.61029> , <0.378, 0.925805, 7.48218e-006> }
	smooth_triangle { <-0.2304, 5.56926, -1.61029>, <0.192487, 0.981299, 3.81012e-006>, <-0.217678, 5.5672, -1.66862>, <0.365123, 0.925805, 0.0978276>, <-0.22255, 5.56926, -1.66992> , <0.18593, 0.981299, 0.0498163> }
	smooth_triangle { <-0.224097, 5.55794, -1.61029>, <0.990859, 0.134899, -1.72816e-007>, <-0.217678, 5.5672, -1.66862>, <0.957096, 0.134905, 0.256452>, <-0.225358, 5.5672, -1.61029> , <0.990859, 0.134899, -1.72816e-007> }
	smooth_triangle { <-0.217678, 5.5672, -1.66862>, <0.957096, 0.134905, 0.256452>, <-0.224097, 5.55794, -1.61029>, <0.990859, 0.134899, -1.72816e-007>, <-0.21646, 5.55794, -1.66829> , <0.957096, 0.134905, 0.256452> }
	smooth_triangle { <-0.0892096, 4.78708, -1.61029>, <-0.142793, -0.989753, 2.05859e-007>, <-0.0013722, 4.77442, -1.61066>, <-0.137921, -0.989753, -0.0369693>, <-0.0014206, 4.77442, -1.61029> , <-0.142793, -0.989753, 2.05859e-007> }
	smooth_triangle { <-0.0013722, 4.77442, -1.61066>, <-0.137921, -0.989753, -0.0369693>, <-0.0892096, 4.78708, -1.61029>, <-0.142793, -0.989753, 2.05859e-007>, <-0.0861699, 4.78708, -1.63338> , <-0.137921, -0.989753, -0.0369693> }
material { m_glass }
#if (use_photons)
 photons{
  target
  refraction on
  reflection on
  collect off
 }
#end
}

// object Feet1
union {
	smooth_triangle { <-0.268712, 5.04227, -0.960345>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.89046, -1.11981>, <0.999994, -0.00310746, -0.001709>, <-0.268987, 5.03903, -1.11538> , <0.999994, -0.00310746, -0.001709> }
	smooth_triangle { <-0.268712, 5.04227, -0.960345>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.87757, -1.12999>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.89046, -1.11981> , <0.999994, -0.00310746, -0.001709> }
	smooth_triangle { <-0.269265, 4.86197, -1.15779>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.85791, -0.948719>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.86197, -1.18425> , <0.999994, -0.00310746, -0.001709> }
	smooth_triangle { <-0.269265, 4.86536, -1.14626>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.85791, -0.948719>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.86197, -1.15779> , <0.999994, -0.00310746, -0.001709> }
	smooth_triangle { <-0.269265, 4.87757, -1.12999>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.85791, -0.948719>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.86536, -1.14626> , <0.999994, -0.00310746, -0.001709> }
	smooth_triangle { <-0.269265, 4.85791, -0.948719>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.87757, -1.12999>, <0.999994, -0.00310746, -0.001709>, <-0.268712, 5.04227, -0.960345> , <0.999994, -0.00310746, -0.001709> }
	smooth_triangle { <-0.269265, 4.89792, -1.27784>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.89995, -1.31583>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.90063, -1.29684> , <0.999994, -0.00310746, -0.001709> }
	smooth_triangle { <-0.269265, 4.89792, -1.27784>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.89521, -1.33617>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.89995, -1.31583> , <0.999994, -0.00310746, -0.001709> }
	smooth_triangle { <-0.269265, 4.89792, -1.27784>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.88503, -1.35381>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.89521, -1.33617> , <0.999994, -0.00310746, -0.001709> }
	smooth_triangle { <-0.269265, 4.89792, -1.27784>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.86808, -1.37212>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.88503, -1.35381> , <0.999994, -0.00310746, -0.001709> }
	smooth_triangle { <-0.269265, 4.86197, -1.18425>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.86808, -1.37212>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.89792, -1.27784> , <0.999994, -0.00310746, -0.001709> }
	smooth_triangle { <-0.269265, 4.8518, -0.938042>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.86197, -1.18425>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.85791, -0.948719> , <0.999994, -0.00310746, -0.001709> }
	smooth_triangle { <-0.269265, 4.8518, -0.938042>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.86808, -1.37212>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.86197, -1.18425> , <0.999994, -0.00310746, -0.001709> }
	smooth_triangle { <-0.269265, 4.8518, -0.938042>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.85044, -1.38365>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.86808, -1.37212> , <0.999994, -0.00310746, -0.001709> }
	smooth_triangle { <-0.269265, 4.83416, -0.924477>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.85044, -1.38365>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.8518, -0.938042> , <0.999994, -0.00310746, -0.001709> }
	smooth_triangle { <-0.269265, 4.83416, -0.924477>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.83416, -1.38976>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.85044, -1.38365> , <0.999994, -0.00310746, -0.001709> }
	smooth_triangle { <-0.269265, 4.82263, -0.917694>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.83416, -1.38976>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.83416, -0.924477> , <0.999994, -0.00310746, -0.001709> }
	smooth_triangle { <-0.269265, 4.82263, -0.917694>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.80568, -1.3945>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.83416, -1.38976> , <0.999994, -0.00310746, -0.001709> }
	smooth_triangle { <-0.269265, 4.7487, -0.910234>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.80568, -1.3945>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.82263, -0.917694> , <0.999994, -0.00310746, -0.001709> }
	smooth_triangle { <-0.269265, 4.73164, -0.912947>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.80568, -1.3945>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.7487, -0.910234> , <0.999994, -0.00310746, -0.001709> }
	smooth_triangle { <-0.269265, 4.80568, -1.3945>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.73164, -0.912947>, <0.999994, -0.00310746, -0.001709>, <-0.269265, 4.7201, -1.39586> , <0.999994, -0.00310746, -0.001709> }
	smooth_triangle { <-0.253632, 5.04213, -0.949756>, <1, 0, 0>, <-0.253632, 4.89582, -1.1345>, <1, 0, 0>, <-0.253632, 5.03937, -1.12634> , <1, 0, 0> }
	smooth_triangle { <-0.253632, 5.04213, -0.949756>, <1, 0, 0>, <-0.253632, 4.88876, -1.1409>, <1, 0, 0>, <-0.253632, 4.89582, -1.1345> , <1, 0, 0> }
	smooth_triangle { <-0.253632, 4.87745, -1.16002>, <1, 0, 0>, <-0.253632, 4.8662, -0.935465>, <1, 0, 0>, <-0.253632, 4.87734, -1.1814> , <1, 0, 0> }
	smooth_triangle { <-0.253632, 4.87934, -1.15327>, <1, 0, 0>, <-0.253632, 4.8662, -0.935465>, <1, 0, 0>, <-0.253632, 4.87745, -1.16002> , <1, 0, 0> }
	smooth_triangle { <-0.253632, 4.88876, -1.1409>, <1, 0, 0>, <-0.253632, 4.8662, -0.935465>, <1, 0, 0>, <-0.253632, 4.87934, -1.15327> , <1, 0, 0> }
	smooth_triangle { <-0.253632, 4.8662, -0.935465>, <1, 0, 0>, <-0.253632, 4.88876, -1.1409>, <1, 0, 0>, <-0.253632, 5.04213, -0.949756> , <1, 0, 0> }
	smooth_triangle { <-0.253632, 4.91305, -1.27391>, <1, 0, 0>, <-0.253632, 4.91545, -1.31789>, <1, 0, 0>, <-0.253632, 4.91624, -1.29601> , <1, 0, 0> }
	smooth_triangle { <-0.253632, 4.91305, -1.27391>, <1, 0, 0>, <-0.253632, 4.90974, -1.34192>, <1, 0, 0>, <-0.253632, 4.91545, -1.31789> , <1, 0, 0> }
	smooth_triangle { <-0.253632, 4.91305, -1.27391>, <1, 0, 0>, <-0.253632, 4.89762, -1.36308>, <1, 0, 0>, <-0.253632, 4.90974, -1.34192> , <1, 0, 0> }
	smooth_triangle { <-0.253632, 4.91305, -1.27391>, <1, 0, 0>, <-0.253632, 4.87817, -1.38406>, <1, 0, 0>, <-0.253632, 4.89762, -1.36308> , <1, 0, 0> }
	smooth_triangle { <-0.253632, 4.87734, -1.1814>, <1, 0, 0>, <-0.253632, 4.87817, -1.38406>, <1, 0, 0>, <-0.253632, 4.91305, -1.27391> , <1, 0, 0> }
	smooth_triangle { <-0.253632, 4.8662, -0.935465>, <1, 0, 0>, <-0.253632, 4.87817, -1.38406>, <1, 0, 0>, <-0.253632, 4.87734, -1.1814> , <1, 0, 0> }
	smooth_triangle { <-0.253632, 4.86358, -0.927763>, <1, 0, 0>, <-0.253632, 4.87817, -1.38406>, <1, 0, 0>, <-0.253632, 4.8662, -0.935465> , <1, 0, 0> }
	smooth_triangle { <-0.253632, 4.86358, -0.927763>, <1, 0, 0>, <-0.253632, 4.85751, -1.3976>, <1, 0, 0>, <-0.253632, 4.87817, -1.38406> , <1, 0, 0> }
	smooth_triangle { <-0.253632, 4.84291, -0.91152>, <1, 0, 0>, <-0.253632, 4.85751, -1.3976>, <1, 0, 0>, <-0.253632, 4.86358, -0.927763> , <1, 0, 0> }
	smooth_triangle { <-0.253632, 4.84291, -0.91152>, <1, 0, 0>, <-0.253632, 4.83821, -1.40486>, <1, 0, 0>, <-0.253632, 4.85751, -1.3976> , <1, 0, 0> }
	smooth_triangle { <-0.253632, 4.82749, -0.902837>, <1, 0, 0>, <-0.253632, 4.83821, -1.40486>, <1, 0, 0>, <-0.253632, 4.84291, -0.91152> , <1, 0, 0> }
	smooth_triangle { <-0.253632, 4.82749, -0.902837>, <1, 0, 0>, <-0.253632, 4.80711, -1.41007>, <1, 0, 0>, <-0.253632, 4.83821, -1.40486> , <1, 0, 0> }
	smooth_triangle { <-0.253632, 4.74546, -0.894943>, <1, 0, 0>, <-0.253632, 4.80711, -1.41007>, <1, 0, 0>, <-0.253632, 4.82749, -0.902837> , <1, 0, 0> }
	smooth_triangle { <-0.253632, 4.73053, -0.90494>, <1, 0, 0>, <-0.253632, 4.80711, -1.41007>, <1, 0, 0>, <-0.253632, 4.74546, -0.894943> , <1, 0, 0> }
	smooth_triangle { <-0.253632, 4.80711, -1.41007>, <1, 0, 0>, <-0.253632, 4.73053, -0.90494>, <1, 0, 0>, <-0.253632, 4.72134, -1.40688> , <1, 0, 0> }
	smooth_triangle { <-0.253632, 5.04213, -0.949756>, <0.0235742, 0.999503, -0.020925>, <-0.268987, 5.03903, -1.11538>, <0.0235742, 0.999503, -0.020925>, <-0.268712, 5.04227, -0.960345> , <0.0235742, 0.999503, -0.020925> }
	smooth_triangle { <-0.268987, 5.03903, -1.11538>, <0.0235742, 0.999503, -0.020925>, <-0.253632, 5.04213, -0.949756>, <0.0235742, 0.999503, -0.020925>, <-0.253632, 5.03937, -1.12634> , <0.0235742, 0.999503, -0.020925> }
	smooth_triangle { <-0.268712, 5.04227, -0.960345>, <-0.66095, 0.0492051, 0.748815>, <-0.253632, 4.8662, -0.935465>, <-0.725668, 0.356591, 0.588428>, <-0.253632, 5.04213, -0.949756> , <-0.66095, 0.0492051, 0.748815> }
	smooth_triangle { <-0.253632, 4.8662, -0.935465>, <-0.725668, 0.356591, 0.588428>, <-0.268712, 5.04227, -0.960345>, <-0.66095, 0.0492051, 0.748815>, <-0.269265, 4.85791, -0.948719> , <-0.725668, 0.356591, 0.588428> }
	smooth_triangle { <-0.269265, 4.85791, -0.948719>, <-0.725668, 0.356591, 0.588428>, <-0.253632, 4.86358, -0.927763>, <-0.710212, 0.530783, 0.462459>, <-0.253632, 4.8662, -0.935465> , <-0.725668, 0.356591, 0.588428> }
	smooth_triangle { <-0.253632, 4.86358, -0.927763>, <-0.710212, 0.530783, 0.462459>, <-0.269265, 4.85791, -0.948719>, <-0.725668, 0.356591, 0.588428>, <-0.269265, 4.8518, -0.938042> , <-0.710212, 0.530783, 0.462459> }
	smooth_triangle { <-0.269265, 4.8518, -0.938042>, <-0.710212, 0.530783, 0.462459>, <-0.253632, 4.84291, -0.91152>, <-0.703273, 0.397532, 0.589386>, <-0.253632, 4.86358, -0.927763> , <-0.710212, 0.530783, 0.462459> }
	smooth_triangle { <-0.253632, 4.84291, -0.91152>, <-0.703273, 0.397532, 0.589386>, <-0.269265, 4.8518, -0.938042>, <-0.710212, 0.530783, 0.462459>, <-0.269265, 4.83416, -0.924477> , <-0.703273, 0.397532, 0.589386> }
	smooth_triangle { <-0.269265, 4.83416, -0.924477>, <-0.703273, 0.397532, 0.589386>, <-0.253632, 4.82749, -0.902837>, <-0.702586, 0.220344, 0.676625>, <-0.253632, 4.84291, -0.91152> , <-0.703273, 0.397532, 0.589386> }
	smooth_triangle { <-0.253632, 4.82749, -0.902837>, <-0.702586, 0.220344, 0.676625>, <-0.269265, 4.83416, -0.924477>, <-0.703273, 0.397532, 0.589386>, <-0.269265, 4.82263, -0.917694> , <-0.702586, 0.220344, 0.676625> }
	smooth_triangle { <-0.269265, 4.82263, -0.917694>, <-0.702586, 0.220344, 0.676625>, <-0.253632, 4.74546, -0.894943>, <-0.583437, -0.0338937, 0.811451>, <-0.253632, 4.82749, -0.902837> , <-0.702586, 0.220344, 0.676625> }
	smooth_triangle { <-0.253632, 4.74546, -0.894943>, <-0.583437, -0.0338937, 0.811451>, <-0.269265, 4.82263, -0.917694>, <-0.702586, 0.220344, 0.676625>, <-0.269265, 4.7487, -0.910234> , <-0.583437, -0.0338937, 0.811451> }
	smooth_triangle { <-0.269265, 4.73164, -0.912947>, <-0.459204, -0.139443, 0.877318>, <-0.253632, 4.74546, -0.894943>, <-0.583437, -0.0338937, 0.811451>, <-0.269265, 4.7487, -0.910234> , <-0.583437, -0.0338937, 0.811451> }
	smooth_triangle { <-0.253632, 4.74546, -0.894943>, <-0.583437, -0.0338937, 0.811451>, <-0.269265, 4.73164, -0.912947>, <-0.459204, -0.139443, 0.877318>, <-0.253632, 4.73053, -0.90494> , <-0.459204, -0.139443, 0.877318> }
	smooth_triangle { <-0.269265, 4.7201, -1.39586>, <0.0956131, -0.995135, 0.0237616>, <-0.253632, 4.73053, -0.90494>, <0.0956131, -0.995135, 0.0237616>, <-0.269265, 4.73164, -0.912947> , <0.0956131, -0.995135, 0.0237616> }
	smooth_triangle { <-0.253632, 4.73053, -0.90494>, <0.0956131, -0.995135, 0.0237616>, <-0.269265, 4.7201, -1.39586>, <0.0956131, -0.995135, 0.0237616>, <-0.253632, 4.72134, -1.40688> , <0.0956131, -0.995135, 0.0237616> }
	smooth_triangle { <-0.269265, 4.7201, -1.39586>, <-0.70608, 0.0112276, -0.708043>, <-0.253632, 4.80711, -1.41007>, <-0.706743, 0.0639563, -0.704574>, <-0.253632, 4.72134, -1.40688> , <-0.70608, 0.0112276, -0.708043> }
	smooth_triangle { <-0.253632, 4.80711, -1.41007>, <-0.706743, 0.0639563, -0.704574>, <-0.269265, 4.7201, -1.39586>, <-0.70608, 0.0112276, -0.708043>, <-0.269265, 4.80568, -1.3945> , <-0.706743, 0.0639563, -0.704574> }
	smooth_triangle { <-0.253632, 4.80711, -1.41007>, <-0.706743, 0.0639563, -0.704574>, <-0.269265, 4.83416, -1.38976>, <-0.706839, 0.183207, -0.683238>, <-0.253632, 4.83821, -1.40486> , <-0.706839, 0.183207, -0.683238> }
	smooth_triangle { <-0.269265, 4.83416, -1.38976>, <-0.706839, 0.183207, -0.683238>, <-0.253632, 4.80711, -1.41007>, <-0.706743, 0.0639563, -0.704574>, <-0.269265, 4.80568, -1.3945> , <-0.706743, 0.0639563, -0.704574> }
	smooth_triangle { <-0.253632, 4.83821, -1.40486>, <-0.706839, 0.183207, -0.683238>, <-0.269265, 4.85044, -1.38365>, <-0.70684, 0.319705, -0.631004>, <-0.253632, 4.85751, -1.3976> , <-0.70684, 0.319705, -0.631004> }
	smooth_triangle { <-0.269265, 4.85044, -1.38365>, <-0.70684, 0.319705, -0.631004>, <-0.253632, 4.83821, -1.40486>, <-0.706839, 0.183207, -0.683238>, <-0.269265, 4.83416, -1.38976> , <-0.706839, 0.183207, -0.683238> }
	smooth_triangle { <-0.253632, 4.85751, -1.3976>, <-0.70684, 0.319705, -0.631004>, <-0.269265, 4.86808, -1.37212>, <-0.707316, 0.456164, -0.540018>, <-0.253632, 4.87817, -1.38406> , <-0.707316, 0.456164, -0.540018> }
	smooth_triangle { <-0.269265, 4.86808, -1.37212>, <-0.707316, 0.456164, -0.540018>, <-0.253632, 4.85751, -1.3976>, <-0.70684, 0.319705, -0.631004>, <-0.269265, 4.85044, -1.38365> , <-0.70684, 0.319705, -0.631004> }
	smooth_triangle { <-0.253632, 4.87817, -1.38406>, <-0.707316, 0.456164, -0.540018>, <-0.269265, 4.88503, -1.35381>, <-0.706278, 0.569947, -0.419919>, <-0.253632, 4.89762, -1.36308> , <-0.706278, 0.569947, -0.419919> }
	smooth_triangle { <-0.269265, 4.88503, -1.35381>, <-0.706278, 0.569947, -0.419919>, <-0.253632, 4.87817, -1.38406>, <-0.707316, 0.456164, -0.540018>, <-0.269265, 4.86808, -1.37212> , <-0.707316, 0.456164, -0.540018> }
	smooth_triangle { <-0.253632, 4.89762, -1.36308>, <-0.706278, 0.569947, -0.419919>, <-0.269265, 4.89521, -1.33617>, <-0.708163, 0.656598, -0.259585>, <-0.253632, 4.90974, -1.34192> , <-0.708163, 0.656598, -0.259585> }
	smooth_triangle { <-0.269265, 4.89521, -1.33617>, <-0.708163, 0.656598, -0.259585>, <-0.253632, 4.89762, -1.36308>, <-0.706278, 0.569947, -0.419919>, <-0.269265, 4.88503, -1.35381> , <-0.706278, 0.569947, -0.419919> }
	smooth_triangle { <-0.253632, 4.90974, -1.34192>, <-0.708163, 0.656598, -0.259585>, <-0.269265, 4.89995, -1.31583>, <-0.707211, 0.700808, -0.0933834>, <-0.253632, 4.91545, -1.31789> , <-0.707211, 0.700808, -0.0933834> }
	smooth_triangle { <-0.269265, 4.89995, -1.31583>, <-0.707211, 0.700808, -0.0933834>, <-0.253632, 4.90974, -1.34192>, <-0.708163, 0.656598, -0.259585>, <-0.269265, 4.89521, -1.33617> , <-0.708163, 0.656598, -0.259585> }
	smooth_triangle { <-0.253632, 4.91624, -1.29601>, <-0.706666, 0.706547, 0.0376035>, <-0.269265, 4.89995, -1.31583>, <-0.707211, 0.700808, -0.0933834>, <-0.269265, 4.90063, -1.29684> , <-0.706666, 0.706547, 0.0376035> }
	smooth_triangle { <-0.269265, 4.89995, -1.31583>, <-0.707211, 0.700808, -0.0933834>, <-0.253632, 4.91624, -1.29601>, <-0.706666, 0.706547, 0.0376035>, <-0.253632, 4.91545, -1.31789> , <-0.707211, 0.700808, -0.0933834> }
	smooth_triangle { <-0.269265, 4.90063, -1.29684>, <-0.706666, 0.706547, 0.0376035>, <-0.253632, 4.91305, -1.27391>, <-0.705219, 0.686141, 0.17854>, <-0.253632, 4.91624, -1.29601> , <-0.706666, 0.706547, 0.0376035> }
	smooth_triangle { <-0.253632, 4.91305, -1.27391>, <-0.705219, 0.686141, 0.17854>, <-0.269265, 4.90063, -1.29684>, <-0.706666, 0.706547, 0.0376035>, <-0.269265, 4.89792, -1.27784> , <-0.705219, 0.686141, 0.17854> }
	smooth_triangle { <-0.269265, 4.89792, -1.27784>, <-0.705219, 0.686141, 0.17854>, <-0.253632, 4.87734, -1.1814>, <-0.708266, 0.694074, 0.128918>, <-0.253632, 4.91305, -1.27391> , <-0.705219, 0.686141, 0.17854> }
	smooth_triangle { <-0.253632, 4.87734, -1.1814>, <-0.708266, 0.694074, 0.128918>, <-0.269265, 4.89792, -1.27784>, <-0.705219, 0.686141, 0.17854>, <-0.269265, 4.86197, -1.18425> , <-0.708266, 0.694074, 0.128918> }
	smooth_triangle { <-0.253632, 4.87734, -1.1814>, <-0.708266, 0.694074, 0.128918>, <-0.269265, 4.86197, -1.15779>, <-0.706068, 0.700895, -0.101068>, <-0.253632, 4.87745, -1.16002> , <-0.706068, 0.700895, -0.101068> }
	smooth_triangle { <-0.269265, 4.86197, -1.15779>, <-0.706068, 0.700895, -0.101068>, <-0.253632, 4.87734, -1.1814>, <-0.708266, 0.694074, 0.128918>, <-0.269265, 4.86197, -1.18425> , <-0.708266, 0.694074, 0.128918> }
	smooth_triangle { <-0.253632, 4.87745, -1.16002>, <-0.706068, 0.700895, -0.101068>, <-0.269265, 4.86536, -1.14626>, <-0.708437, 0.631014, -0.316131>, <-0.253632, 4.87934, -1.15327> , <-0.708437, 0.631014, -0.316131> }
	smooth_triangle { <-0.269265, 4.86536, -1.14626>, <-0.708437, 0.631014, -0.316131>, <-0.253632, 4.87745, -1.16002>, <-0.706068, 0.700895, -0.101068>, <-0.269265, 4.86197, -1.15779> , <-0.706068, 0.700895, -0.101068> }
	smooth_triangle { <-0.253632, 4.87934, -1.15327>, <-0.708437, 0.631014, -0.316131>, <-0.269265, 4.87757, -1.12999>, <-0.699434, 0.510918, -0.499755>, <-0.253632, 4.88876, -1.1409> , <-0.699434, 0.510918, -0.499755> }
	smooth_triangle { <-0.269265, 4.87757, -1.12999>, <-0.699434, 0.510918, -0.499755>, <-0.253632, 4.87934, -1.15327>, <-0.708437, 0.631014, -0.316131>, <-0.269265, 4.86536, -1.14626> , <-0.708437, 0.631014, -0.316131> }
	smooth_triangle { <-0.253632, 4.88876, -1.1409>, <-0.699434, 0.510918, -0.499755>, <-0.269265, 4.89046, -1.11981>, <-0.655838, 0.245162, -0.713983>, <-0.253632, 4.89582, -1.1345> , <-0.655838, 0.245162, -0.713983> }
	smooth_triangle { <-0.269265, 4.89046, -1.11981>, <-0.655838, 0.245162, -0.713983>, <-0.253632, 4.88876, -1.1409>, <-0.699434, 0.510918, -0.499755>, <-0.269265, 4.87757, -1.12999> , <-0.699434, 0.510918, -0.499755> }
	smooth_triangle { <-0.253632, 4.89582, -1.1345>, <-0.655838, 0.245162, -0.713983>, <-0.268987, 5.03903, -1.11538>, <-0.581184, 0.0253757, -0.813376>, <-0.253632, 5.03937, -1.12634> , <-0.581184, 0.0253757, -0.813376> }
	smooth_triangle { <-0.268987, 5.03903, -1.11538>, <-0.581184, 0.0253757, -0.813376>, <-0.253632, 4.89582, -1.1345>, <-0.655838, 0.245162, -0.713983>, <-0.269265, 4.89046, -1.11981> , <-0.655838, 0.245162, -0.713983> }
	smooth_triangle { <0.243762, 5.03561, -1.12868>, <-0.581158, -0.0253748, 0.813395>, <0.259395, 4.8867, -1.12216>, <-0.65582, -0.245168, 0.713998>, <0.259118, 5.03528, -1.11772> , <-0.581158, -0.0253748, 0.813395> }
	smooth_triangle { <0.259395, 4.8867, -1.12216>, <-0.65582, -0.245168, 0.713998>, <0.243762, 5.03561, -1.12868>, <-0.581158, -0.0253748, 0.813395>, <0.243762, 4.89207, -1.13684> , <-0.65582, -0.245168, 0.713998> }
	smooth_triangle { <0.243762, 4.88501, -1.14325>, <-0.699423, -0.510918, 0.49977>, <0.259395, 4.8867, -1.12216>, <-0.65582, -0.245168, 0.713998>, <0.243762, 4.89207, -1.13684> , <-0.65582, -0.245168, 0.713998> }
	smooth_triangle { <0.259395, 4.8867, -1.12216>, <-0.65582, -0.245168, 0.713998>, <0.243762, 4.88501, -1.14325>, <-0.699423, -0.510918, 0.49977>, <0.259395, 4.87382, -1.13233> , <-0.699423, -0.510918, 0.49977> }
	smooth_triangle { <0.243762, 4.87558, -1.15562>, <-0.70844, -0.630998, 0.316155>, <0.259395, 4.87382, -1.13233>, <-0.699423, -0.510918, 0.49977>, <0.243762, 4.88501, -1.14325> , <-0.699423, -0.510918, 0.49977> }
	smooth_triangle { <0.259395, 4.87382, -1.13233>, <-0.699423, -0.510918, 0.49977>, <0.243762, 4.87558, -1.15562>, <-0.70844, -0.630998, 0.316155>, <0.259395, 4.86161, -1.14861> , <-0.70844, -0.630998, 0.316155> }
	smooth_triangle { <0.243762, 4.87369, -1.16237>, <-0.706081, -0.70088, 0.10108>, <0.259395, 4.86161, -1.14861>, <-0.70844, -0.630998, 0.316155>, <0.243762, 4.87558, -1.15562> , <-0.70844, -0.630998, 0.316155> }
	smooth_triangle { <0.259395, 4.86161, -1.14861>, <-0.70844, -0.630998, 0.316155>, <0.243762, 4.87369, -1.16237>, <-0.706081, -0.70088, 0.10108>, <0.259395, 4.85822, -1.16014> , <-0.706081, -0.70088, 0.10108> }
	smooth_triangle { <0.243762, 4.87359, -1.18374>, <-0.708282, -0.694058, -0.128918>, <0.259395, 4.85822, -1.16014>, <-0.706081, -0.70088, 0.10108>, <0.243762, 4.87369, -1.16237> , <-0.706081, -0.70088, 0.10108> }
	smooth_triangle { <0.259395, 4.85822, -1.16014>, <-0.706081, -0.70088, 0.10108>, <0.243762, 4.87359, -1.18374>, <-0.708282, -0.694058, -0.128918>, <0.259395, 4.85822, -1.18659> , <-0.708282, -0.694058, -0.128918> }
	smooth_triangle { <0.259395, 4.89417, -1.28019>, <-0.705219, -0.686143, -0.178536>, <0.243762, 4.87359, -1.18374>, <-0.708282, -0.694058, -0.128918>, <0.243762, 4.90929, -1.27626> , <-0.705219, -0.686143, -0.178536> }
	smooth_triangle { <0.243762, 4.87359, -1.18374>, <-0.708282, -0.694058, -0.128918>, <0.259395, 4.89417, -1.28019>, <-0.705219, -0.686143, -0.178536>, <0.259395, 4.85822, -1.18659> , <-0.708282, -0.694058, -0.128918> }
	smooth_triangle { <0.259395, 4.89688, -1.29918>, <-0.706655, -0.706559, -0.0375902>, <0.243762, 4.90929, -1.27626>, <-0.705219, -0.686143, -0.178536>, <0.243762, 4.91249, -1.29835> , <-0.706655, -0.706559, -0.0375902> }
	smooth_triangle { <0.243762, 4.90929, -1.27626>, <-0.705219, -0.686143, -0.178536>, <0.259395, 4.89688, -1.29918>, <-0.706655, -0.706559, -0.0375902>, <0.259395, 4.89417, -1.28019> , <-0.705219, -0.686143, -0.178536> }
	smooth_triangle { <0.243762, 4.91249, -1.29835>, <-0.706655, -0.706559, -0.0375902>, <0.259395, 4.8962, -1.31817>, <-0.70721, -0.700809, 0.0933844>, <0.259395, 4.89688, -1.29918> , <-0.706655, -0.706559, -0.0375902> }
	smooth_triangle { <0.259395, 4.8962, -1.31817>, <-0.70721, -0.700809, 0.0933844>, <0.243762, 4.91249, -1.29835>, <-0.706655, -0.706559, -0.0375902>, <0.243762, 4.91169, -1.32024> , <-0.70721, -0.700809, 0.0933844> }
	smooth_triangle { <0.243762, 4.90599, -1.34426>, <-0.708171, -0.656588, 0.259588>, <0.259395, 4.8962, -1.31817>, <-0.70721, -0.700809, 0.0933844>, <0.243762, 4.91169, -1.32024> , <-0.70721, -0.700809, 0.0933844> }
	smooth_triangle { <0.259395, 4.8962, -1.31817>, <-0.70721, -0.700809, 0.0933844>, <0.243762, 4.90599, -1.34426>, <-0.708171, -0.656588, 0.259588>, <0.259395, 4.89145, -1.33852> , <-0.708171, -0.656588, 0.259588> }
	smooth_triangle { <0.243762, 4.89386, -1.36543>, <-0.706287, -0.56994, 0.419914>, <0.259395, 4.89145, -1.33852>, <-0.708171, -0.656588, 0.259588>, <0.243762, 4.90599, -1.34426> , <-0.708171, -0.656588, 0.259588> }
	smooth_triangle { <0.259395, 4.89145, -1.33852>, <-0.708171, -0.656588, 0.259588>, <0.243762, 4.89386, -1.36543>, <-0.706287, -0.56994, 0.419914>, <0.259395, 4.88128, -1.35615> , <-0.706287, -0.56994, 0.419914> }
	smooth_triangle { <0.243762, 4.87441, -1.38641>, <-0.707309, -0.456175, 0.540018>, <0.259395, 4.88128, -1.35615>, <-0.706287, -0.56994, 0.419914>, <0.243762, 4.89386, -1.36543> , <-0.706287, -0.56994, 0.419914> }
	smooth_triangle { <0.259395, 4.88128, -1.35615>, <-0.706287, -0.56994, 0.419914>, <0.243762, 4.87441, -1.38641>, <-0.707309, -0.456175, 0.540018>, <0.259395, 4.86432, -1.37447> , <-0.707309, -0.456175, 0.540018> }
	smooth_triangle { <0.243762, 4.85375, -1.39994>, <-0.706835, -0.3197, 0.631012>, <0.259395, 4.86432, -1.37447>, <-0.707309, -0.456175, 0.540018>, <0.243762, 4.87441, -1.38641> , <-0.707309, -0.456175, 0.540018> }
	smooth_triangle { <0.259395, 4.86432, -1.37447>, <-0.707309, -0.456175, 0.540018>, <0.243762, 4.85375, -1.39994>, <-0.706835, -0.3197, 0.631012>, <0.259395, 4.84669, -1.386> , <-0.706835, -0.3197, 0.631012> }
	smooth_triangle { <0.243762, 4.83446, -1.4072>, <-0.706858, -0.183207, 0.683218>, <0.259395, 4.84669, -1.386>, <-0.706835, -0.3197, 0.631012>, <0.243762, 4.85375, -1.39994> , <-0.706835, -0.3197, 0.631012> }
	smooth_triangle { <0.259395, 4.84669, -1.386>, <-0.706835, -0.3197, 0.631012>, <0.243762, 4.83446, -1.4072>, <-0.706858, -0.183207, 0.683218>, <0.259395, 4.83041, -1.3921> , <-0.706858, -0.183207, 0.683218> }
	smooth_triangle { <0.243762, 4.80336, -1.41242>, <-0.706756, -0.0639618, 0.70456>, <0.259395, 4.83041, -1.3921>, <-0.706858, -0.183207, 0.683218>, <0.243762, 4.83446, -1.4072> , <-0.706858, -0.183207, 0.683218> }
	smooth_triangle { <0.259395, 4.83041, -1.3921>, <-0.706858, -0.183207, 0.683218>, <0.243762, 4.80336, -1.41242>, <-0.706756, -0.0639618, 0.70456>, <0.259395, 4.80192, -1.39685> , <-0.706756, -0.0639618, 0.70456> }
	smooth_triangle { <0.243762, 4.80336, -1.41242>, <-0.706756, -0.0639618, 0.70456>, <0.259395, 4.71635, -1.39821>, <-0.70608, -0.0112198, 0.708043>, <0.259395, 4.80192, -1.39685> , <-0.706756, -0.0639618, 0.70456> }
	smooth_triangle { <0.259395, 4.71635, -1.39821>, <-0.70608, -0.0112198, 0.708043>, <0.243762, 4.80336, -1.41242>, <-0.706756, -0.0639618, 0.70456>, <0.243762, 4.71759, -1.40923> , <-0.70608, -0.0112198, 0.708043> }
	smooth_triangle { <0.259395, 4.71635, -1.39821>, <0.0956433, 0.995132, -0.0237595>, <0.243762, 4.72678, -0.907287>, <0.0956433, 0.995132, -0.0237595>, <0.259395, 4.72788, -0.915293> , <0.0956433, 0.995132, -0.0237595> }
	smooth_triangle { <0.243762, 4.72678, -0.907287>, <0.0956433, 0.995132, -0.0237595>, <0.259395, 4.71635, -1.39821>, <0.0956433, 0.995132, -0.0237595>, <0.243762, 4.71759, -1.40923> , <0.0956433, 0.995132, -0.0237595> }
	smooth_triangle { <0.259395, 4.72788, -0.915293>, <-0.459153, 0.139388, -0.877354>, <0.243762, 4.7417, -0.89729>, <-0.583411, 0.0338653, -0.811471>, <0.259395, 4.74495, -0.912581> , <-0.583411, 0.0338653, -0.811471> }
	smooth_triangle { <0.243762, 4.7417, -0.89729>, <-0.583411, 0.0338653, -0.811471>, <0.259395, 4.72788, -0.915293>, <-0.459153, 0.139388, -0.877354>, <0.243762, 4.72678, -0.907287> , <-0.459153, 0.139388, -0.877354> }
	smooth_triangle { <0.243762, 4.7417, -0.89729>, <-0.583411, 0.0338653, -0.811471>, <0.259395, 4.81888, -0.920041>, <-0.702587, -0.220327, -0.676629>, <0.259395, 4.74495, -0.912581> , <-0.583411, 0.0338653, -0.811471> }
	smooth_triangle { <0.259395, 4.81888, -0.920041>, <-0.702587, -0.220327, -0.676629>, <0.243762, 4.7417, -0.89729>, <-0.583411, 0.0338653, -0.811471>, <0.243762, 4.82374, -0.905184> , <-0.702587, -0.220327, -0.676629> }
	smooth_triangle { <0.259395, 4.83041, -0.926823>, <-0.703268, -0.397513, -0.589404>, <0.243762, 4.82374, -0.905184>, <-0.702587, -0.220327, -0.676629>, <0.243762, 4.83915, -0.913867> , <-0.703268, -0.397513, -0.589404> }
	smooth_triangle { <0.243762, 4.82374, -0.905184>, <-0.702587, -0.220327, -0.676629>, <0.259395, 4.83041, -0.926823>, <-0.703268, -0.397513, -0.589404>, <0.259395, 4.81888, -0.920041> , <-0.702587, -0.220327, -0.676629> }
	smooth_triangle { <0.259395, 4.84804, -0.940388>, <-0.710193, -0.530817, -0.462449>, <0.243762, 4.83915, -0.913867>, <-0.703268, -0.397513, -0.589404>, <0.243762, 4.85982, -0.93011> , <-0.710193, -0.530817, -0.462449> }
	smooth_triangle { <0.243762, 4.83915, -0.913867>, <-0.703268, -0.397513, -0.589404>, <0.259395, 4.84804, -0.940388>, <-0.710193, -0.530817, -0.462449>, <0.259395, 4.83041, -0.926823> , <-0.703268, -0.397513, -0.589404> }
	smooth_triangle { <0.259395, 4.85416, -0.951066>, <-0.725666, -0.35663, -0.588408>, <0.243762, 4.85982, -0.93011>, <-0.710193, -0.530817, -0.462449>, <0.243762, 4.86245, -0.937812> , <-0.725666, -0.35663, -0.588408> }
	smooth_triangle { <0.243762, 4.85982, -0.93011>, <-0.710193, -0.530817, -0.462449>, <0.259395, 4.85416, -0.951066>, <-0.725666, -0.35663, -0.588408>, <0.259395, 4.84804, -0.940388> , <-0.710193, -0.530817, -0.462449> }
	smooth_triangle { <0.243762, 4.86245, -0.937812>, <-0.725666, -0.35663, -0.588408>, <0.258842, 5.03851, -0.962692>, <-0.660952, -0.0492051, -0.748813>, <0.259395, 4.85416, -0.951066> , <-0.725666, -0.35663, -0.588408> }
	smooth_triangle { <0.258842, 5.03851, -0.962692>, <-0.660952, -0.0492051, -0.748813>, <0.243762, 4.86245, -0.937812>, <-0.725666, -0.35663, -0.588408>, <0.243762, 5.03838, -0.952103> , <-0.660952, -0.0492051, -0.748813> }
	smooth_triangle { <0.243762, 5.03838, -0.952103>, <0.0235658, -0.999504, 0.020913>, <0.259118, 5.03528, -1.11772>, <0.0235658, -0.999504, 0.020913>, <0.258842, 5.03851, -0.962692> , <0.0235658, -0.999504, 0.020913> }
	smooth_triangle { <0.259118, 5.03528, -1.11772>, <0.0235658, -0.999504, 0.020913>, <0.243762, 5.03838, -0.952103>, <0.0235658, -0.999504, 0.020913>, <0.243762, 5.03561, -1.12868> , <0.0235658, -0.999504, 0.020913> }
	smooth_triangle { <0.243762, 5.03838, -0.952103>, <1, 0, 0>, <0.243762, 4.89207, -1.13684>, <1, 0, 0>, <0.243762, 5.03561, -1.12868> , <1, 0, 0> }
	smooth_triangle { <0.243762, 5.03838, -0.952103>, <1, 0, 0>, <0.243762, 4.88501, -1.14325>, <1, 0, 0>, <0.243762, 4.89207, -1.13684> , <1, 0, 0> }
	smooth_triangle { <0.243762, 4.87369, -1.16237>, <1, 0, 0>, <0.243762, 4.86245, -0.937812>, <1, 0, 0>, <0.243762, 4.87359, -1.18374> , <1, 0, 0> }
	smooth_triangle { <0.243762, 4.87558, -1.15562>, <1, 0, 0>, <0.243762, 4.86245, -0.937812>, <1, 0, 0>, <0.243762, 4.87369, -1.16237> , <1, 0, 0> }
	smooth_triangle { <0.243762, 4.88501, -1.14325>, <1, 0, 0>, <0.243762, 4.86245, -0.937812>, <1, 0, 0>, <0.243762, 4.87558, -1.15562> , <1, 0, 0> }
	smooth_triangle { <0.243762, 4.86245, -0.937812>, <1, 0, 0>, <0.243762, 4.88501, -1.14325>, <1, 0, 0>, <0.243762, 5.03838, -0.952103> , <1, 0, 0> }
	smooth_triangle { <0.243762, 4.90929, -1.27626>, <1, 0, 0>, <0.243762, 4.91169, -1.32024>, <1, 0, 0>, <0.243762, 4.91249, -1.29835> , <1, 0, 0> }
	smooth_triangle { <0.243762, 4.90929, -1.27626>, <1, 0, 0>, <0.243762, 4.90599, -1.34426>, <1, 0, 0>, <0.243762, 4.91169, -1.32024> , <1, 0, 0> }
	smooth_triangle { <0.243762, 4.90929, -1.27626>, <1, 0, 0>, <0.243762, 4.89386, -1.36543>, <1, 0, 0>, <0.243762, 4.90599, -1.34426> , <1, 0, 0> }
	smooth_triangle { <0.243762, 4.90929, -1.27626>, <1, 0, 0>, <0.243762, 4.87441, -1.38641>, <1, 0, 0>, <0.243762, 4.89386, -1.36543> , <1, 0, 0> }
	smooth_triangle { <0.243762, 4.87359, -1.18374>, <1, 0, 0>, <0.243762, 4.87441, -1.38641>, <1, 0, 0>, <0.243762, 4.90929, -1.27626> , <1, 0, 0> }
	smooth_triangle { <0.243762, 4.86245, -0.937812>, <1, 0, 0>, <0.243762, 4.87441, -1.38641>, <1, 0, 0>, <0.243762, 4.87359, -1.18374> , <1, 0, 0> }
	smooth_triangle { <0.243762, 4.85982, -0.93011>, <1, 0, 0>, <0.243762, 4.87441, -1.38641>, <1, 0, 0>, <0.243762, 4.86245, -0.937812> , <1, 0, 0> }
	smooth_triangle { <0.243762, 4.85982, -0.93011>, <1, 0, 0>, <0.243762, 4.85375, -1.39994>, <1, 0, 0>, <0.243762, 4.87441, -1.38641> , <1, 0, 0> }
	smooth_triangle { <0.243762, 4.83915, -0.913867>, <1, 0, 0>, <0.243762, 4.85375, -1.39994>, <1, 0, 0>, <0.243762, 4.85982, -0.93011> , <1, 0, 0> }
	smooth_triangle { <0.243762, 4.83915, -0.913867>, <1, 0, 0>, <0.243762, 4.83446, -1.4072>, <1, 0, 0>, <0.243762, 4.85375, -1.39994> , <1, 0, 0> }
	smooth_triangle { <0.243762, 4.82374, -0.905184>, <1, 0, 0>, <0.243762, 4.83446, -1.4072>, <1, 0, 0>, <0.243762, 4.83915, -0.913867> , <1, 0, 0> }
	smooth_triangle { <0.243762, 4.82374, -0.905184>, <1, 0, 0>, <0.243762, 4.80336, -1.41242>, <1, 0, 0>, <0.243762, 4.83446, -1.4072> , <1, 0, 0> }
	smooth_triangle { <0.243762, 4.7417, -0.89729>, <1, 0, 0>, <0.243762, 4.80336, -1.41242>, <1, 0, 0>, <0.243762, 4.82374, -0.905184> , <1, 0, 0> }
	smooth_triangle { <0.243762, 4.72678, -0.907287>, <1, 0, 0>, <0.243762, 4.80336, -1.41242>, <1, 0, 0>, <0.243762, 4.7417, -0.89729> , <1, 0, 0> }
	smooth_triangle { <0.243762, 4.80336, -1.41242>, <1, 0, 0>, <0.243762, 4.72678, -0.907287>, <1, 0, 0>, <0.243762, 4.71759, -1.40923> , <1, 0, 0> }
	smooth_triangle { <0.258842, 5.03851, -0.962692>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.8867, -1.12216>, <0.999994, 0.00310787, 0.00171538>, <0.259118, 5.03528, -1.11772> , <0.999994, 0.00310787, 0.00171538> }
	smooth_triangle { <0.258842, 5.03851, -0.962692>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.87382, -1.13233>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.8867, -1.12216> , <0.999994, 0.00310787, 0.00171538> }
	smooth_triangle { <0.259395, 4.85822, -1.16014>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.85416, -0.951066>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.85822, -1.18659> , <0.999994, 0.00310787, 0.00171538> }
	smooth_triangle { <0.259395, 4.86161, -1.14861>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.85416, -0.951066>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.85822, -1.16014> , <0.999994, 0.00310787, 0.00171538> }
	smooth_triangle { <0.259395, 4.87382, -1.13233>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.85416, -0.951066>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.86161, -1.14861> , <0.999994, 0.00310787, 0.00171538> }
	smooth_triangle { <0.259395, 4.85416, -0.951066>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.87382, -1.13233>, <0.999994, 0.00310787, 0.00171538>, <0.258842, 5.03851, -0.962692> , <0.999994, 0.00310787, 0.00171538> }
	smooth_triangle { <0.259395, 4.89417, -1.28019>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.8962, -1.31817>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.89688, -1.29918> , <0.999994, 0.00310787, 0.00171538> }
	smooth_triangle { <0.259395, 4.89417, -1.28019>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.89145, -1.33852>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.8962, -1.31817> , <0.999994, 0.00310787, 0.00171538> }
	smooth_triangle { <0.259395, 4.89417, -1.28019>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.88128, -1.35615>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.89145, -1.33852> , <0.999994, 0.00310787, 0.00171538> }
	smooth_triangle { <0.259395, 4.89417, -1.28019>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.86432, -1.37447>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.88128, -1.35615> , <0.999994, 0.00310787, 0.00171538> }
	smooth_triangle { <0.259395, 4.85822, -1.18659>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.86432, -1.37447>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.89417, -1.28019> , <0.999994, 0.00310787, 0.00171538> }
	smooth_triangle { <0.259395, 4.84804, -0.940388>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.85822, -1.18659>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.85416, -0.951066> , <0.999994, 0.00310787, 0.00171538> }
	smooth_triangle { <0.259395, 4.84804, -0.940388>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.86432, -1.37447>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.85822, -1.18659> , <0.999994, 0.00310787, 0.00171538> }
	smooth_triangle { <0.259395, 4.84804, -0.940388>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.84669, -1.386>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.86432, -1.37447> , <0.999994, 0.00310787, 0.00171538> }
	smooth_triangle { <0.259395, 4.83041, -0.926823>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.84669, -1.386>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.84804, -0.940388> , <0.999994, 0.00310787, 0.00171538> }
	smooth_triangle { <0.259395, 4.83041, -0.926823>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.83041, -1.3921>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.84669, -1.386> , <0.999994, 0.00310787, 0.00171538> }
	smooth_triangle { <0.259395, 4.81888, -0.920041>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.83041, -1.3921>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.83041, -0.926823> , <0.999994, 0.00310787, 0.00171538> }
	smooth_triangle { <0.259395, 4.81888, -0.920041>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.80192, -1.39685>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.83041, -1.3921> , <0.999994, 0.00310787, 0.00171538> }
	smooth_triangle { <0.259395, 4.74495, -0.912581>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.80192, -1.39685>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.81888, -0.920041> , <0.999994, 0.00310787, 0.00171538> }
	smooth_triangle { <0.259395, 4.72788, -0.915293>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.80192, -1.39685>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.74495, -0.912581> , <0.999994, 0.00310787, 0.00171538> }
	smooth_triangle { <0.259395, 4.80192, -1.39685>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.72788, -0.915293>, <0.999994, 0.00310787, 0.00171538>, <0.259395, 4.71635, -1.39821> , <0.999994, 0.00310787, 0.00171538> }
texture { RedPlastic }
}

// object Head1
union {
	smooth_triangle { <-0.0393501, 5.75684, -1.46207>, <-1, 4.32861e-006, 1.14321e-006>, <-0.0380941, 5.74878, -1.36148>, <-0.965931, 0.254869, 0.0449394>, <-0.0380941, 5.76623, -1.46042> , <-0.965931, 0.254869, 0.0449394> }
	smooth_triangle { <-0.0380941, 5.74878, -1.36148>, <-0.965931, 0.254869, 0.0449394>, <-0.0393501, 5.75684, -1.46207>, <-1, 4.32861e-006, 1.14321e-006>, <-0.0393501, 5.73939, -1.36313> , <-1, 4.32861e-006, 1.14321e-006> }
	smooth_triangle { <-0.0539385, 5.77112, -1.46372>, <-0.351167, -0.0690955, 0.93376>, <-0.0393501, 5.75684, -1.46207>, <-0.242558, -0.168509, 0.95539>, <-0.0380941, 5.76623, -1.46042> , <-0.23429, -0.106629, 0.966301> }
	smooth_triangle { <-0.0393501, 5.75684, -1.46207>, <-0.242558, -0.168509, 0.95539>, <-0.0539385, 5.77112, -1.46372>, <-0.351167, -0.0690955, 0.93376>, <-0.0557528, 5.75755, -1.46611> , <-0.363544, -0.161784, 0.917421> }
	smooth_triangle { <-0.0757234, 5.779, -1.47482>, <-0.552538, 0.00338332, 0.833481>, <-0.0557528, 5.75755, -1.46611>, <-0.363544, -0.161784, 0.917421>, <-0.0539385, 5.77112, -1.46372> , <-0.351167, -0.0690955, 0.93376> }
	smooth_triangle { <-0.0557528, 5.75755, -1.46611>, <-0.363544, -0.161784, 0.917421>, <-0.0757234, 5.779, -1.47482>, <-0.552538, 0.00338332, 0.833481>, <-0.078307, 5.75968, -1.47822> , <-0.572033, -0.142426, 0.80777> }
	smooth_triangle { <-0.0915677, 5.78568, -1.48821>, <-0.708186, 0.068791, 0.702667>, <-0.078307, 5.75968, -1.47822>, <-0.572033, -0.142426, 0.80777>, <-0.0757234, 5.779, -1.47482> , <-0.552538, 0.00338332, 0.833481> }
	smooth_triangle { <-0.078307, 5.75968, -1.47822>, <-0.572033, -0.142426, 0.80777>, <-0.0915677, 5.78568, -1.48821>, <-0.708186, 0.068791, 0.702667>, <-0.0947091, 5.76218, -1.49236> , <-0.733168, -0.118092, 0.669715> }
	smooth_triangle { <-0.107012, 5.76502, -1.50851>, <-0.816342, -0.100298, 0.568793>, <-0.0915677, 5.78568, -1.48821>, <-0.708186, 0.068791, 0.702667>, <-0.103451, 5.79166, -1.50382> , <-0.78853, 0.10778, 0.605478> }
	smooth_triangle { <-0.0915677, 5.78568, -1.48821>, <-0.708186, 0.068791, 0.702667>, <-0.107012, 5.76502, -1.50851>, <-0.816342, -0.100298, 0.568793>, <-0.0947091, 5.76218, -1.49236> , <-0.733168, -0.118092, 0.669715> }
	smooth_triangle { <-0.123414, 5.7693, -1.53274>, <-0.892251, -0.0784097, 0.44468>, <-0.103451, 5.79166, -1.50382>, <-0.78853, 0.10778, 0.605478>, <-0.119294, 5.80011, -1.52731> , <-0.861847, 0.149015, 0.484783> }
	smooth_triangle { <-0.103451, 5.79166, -1.50382>, <-0.78853, 0.10778, 0.605478>, <-0.123414, 5.7693, -1.53274>, <-0.892251, -0.0784097, 0.44468>, <-0.107012, 5.76502, -1.50851> , <-0.816342, -0.100298, 0.568793> }
	smooth_triangle { <-0.131616, 5.77321, -1.55495>, <-0.976753, -0.0372233, 0.21111>, <-0.119294, 5.80011, -1.52731>, <-0.861847, 0.149015, 0.484783>, <-0.127217, 5.80612, -1.54915> , <-0.943475, 0.211738, 0.254996> }
	smooth_triangle { <-0.119294, 5.80011, -1.52731>, <-0.861847, 0.149015, 0.484783>, <-0.131616, 5.77321, -1.55495>, <-0.976753, -0.0372233, 0.21111>, <-0.123414, 5.7693, -1.53274> , <-0.892251, -0.0784097, 0.44468> }
	smooth_triangle { <-0.133667, 5.77749, -1.57918>, <-0.999136, -0.00721707, 0.040934>, <-0.127217, 5.80612, -1.54915>, <-0.943475, 0.211738, 0.254996>, <-0.129197, 5.81092, -1.57329> , <-0.965089, 0.247455, 0.085839> }
	smooth_triangle { <-0.127217, 5.80612, -1.54915>, <-0.943475, 0.211738, 0.254996>, <-0.133667, 5.77749, -1.57918>, <-0.999136, -0.00721707, 0.040934>, <-0.131616, 5.77321, -1.55495> , <-0.976753, -0.0372233, 0.21111> }
	smooth_triangle { <-0.133667, 5.78211, -1.60543>, <-0.997483, 0.0123115, -0.0698319>, <-0.129197, 5.81092, -1.57329>, <-0.965089, 0.247455, 0.085839>, <-0.129197, 5.81555, -1.59954> , <-0.963494, 0.266564, -0.0249781> }
	smooth_triangle { <-0.129197, 5.81092, -1.57329>, <-0.965089, 0.247455, 0.085839>, <-0.133667, 5.78211, -1.60543>, <-0.997483, 0.0123115, -0.0698319>, <-0.133667, 5.77749, -1.57918> , <-0.999136, -0.00721707, 0.040934> }
	smooth_triangle { <-0.129565, 5.7871, -1.6337>, <-0.979243, 0.035196, -0.199612>, <-0.129197, 5.81555, -1.59954>, <-0.963494, 0.266564, -0.0249781>, <-0.125236, 5.81948, -1.62799> , <-0.94588, 0.284779, -0.155604> }
	smooth_triangle { <-0.129197, 5.81555, -1.59954>, <-0.963494, 0.266564, -0.0249781>, <-0.129565, 5.7871, -1.6337>, <-0.979243, 0.035196, -0.199612>, <-0.133667, 5.78211, -1.60543> , <-0.997483, 0.0123115, -0.0698319> }
	smooth_triangle { <-0.123414, 5.79102, -1.65591>, <-0.919721, 0.0681708, -0.386609>, <-0.125236, 5.81948, -1.62799>, <-0.94588, 0.284779, -0.155604>, <-0.119294, 5.82183, -1.65048> , <-0.888376, 0.302576, -0.345306> }
	smooth_triangle { <-0.125236, 5.81948, -1.62799>, <-0.94588, 0.284779, -0.155604>, <-0.123414, 5.79102, -1.65591>, <-0.919721, 0.0681708, -0.386609>, <-0.129565, 5.7871, -1.6337> , <-0.979243, 0.035196, -0.199612> }
	smooth_triangle { <-0.111113, 5.79458, -1.67611>, <-0.769676, 0.110856, -0.628737>, <-0.119294, 5.82183, -1.65048>, <-0.888376, 0.302576, -0.345306>, <-0.107412, 5.82226, -1.67122> , <-0.743443, 0.307045, -0.594152> }
	smooth_triangle { <-0.119294, 5.82183, -1.65048>, <-0.888376, 0.302576, -0.345306>, <-0.111113, 5.79458, -1.67611>, <-0.769676, 0.110856, -0.628737>, <-0.123414, 5.79102, -1.65591> , <-0.919721, 0.0681708, -0.386609> }
	smooth_triangle { <-0.0926593, 5.79742, -1.69226>, <-0.664349, 0.129773, -0.73607>, <-0.107412, 5.82226, -1.67122>, <-0.743443, 0.307045, -0.594152>, <-0.0895869, 5.8204, -1.68821> , <-0.641713, 0.299135, -0.706203> }
	smooth_triangle { <-0.107412, 5.82226, -1.67122>, <-0.743443, 0.307045, -0.594152>, <-0.0926593, 5.79742, -1.69226>, <-0.664349, 0.129773, -0.73607>, <-0.111113, 5.79458, -1.67611> , <-0.769676, 0.110856, -0.628737> }
	smooth_triangle { <-0.0380941, 5.76623, -1.46042>, <-0.965931, 0.254869, 0.0449394>, <-0.0344145, 5.75753, -1.35993>, <-0.866048, 0.492366, 0.0868155>, <-0.0344145, 5.77498, -1.45887> , <-0.866048, 0.492366, 0.0868155> }
	smooth_triangle { <-0.0344145, 5.75753, -1.35993>, <-0.866048, 0.492366, 0.0868155>, <-0.0380941, 5.76623, -1.46042>, <-0.965931, 0.254869, 0.0449394>, <-0.0380941, 5.74878, -1.36148> , <-0.965931, 0.254869, 0.0449394> }
	smooth_triangle { <-0.0486195, 5.78376, -1.46149>, <-0.314852, 0.0172288, 0.948984>, <-0.0380941, 5.76623, -1.46042>, <-0.23429, -0.106629, 0.966301>, <-0.0344145, 5.77498, -1.45887> , <-0.210057, -0.0490422, 0.976458> }
	smooth_triangle { <-0.0380941, 5.76623, -1.46042>, <-0.23429, -0.106629, 0.966301>, <-0.0486195, 5.78376, -1.46149>, <-0.314852, 0.0172288, 0.948984>, <-0.0539385, 5.77112, -1.46372> , <-0.351167, -0.0690955, 0.93376> }
	smooth_triangle { <-0.0681514, 5.79701, -1.47164>, <-0.495408, 0.139219, 0.857432>, <-0.0539385, 5.77112, -1.46372>, <-0.351167, -0.0690955, 0.93376>, <-0.0486195, 5.78376, -1.46149> , <-0.314852, 0.0172288, 0.948984> }
	smooth_triangle { <-0.0539385, 5.77112, -1.46372>, <-0.351167, -0.0690955, 0.93376>, <-0.0681514, 5.79701, -1.47164>, <-0.495408, 0.139219, 0.857432>, <-0.0757234, 5.779, -1.47482> , <-0.552538, 0.00338332, 0.833481> }
	smooth_triangle { <-0.0823571, 5.80758, -1.48435>, <-0.634948, 0.242913, 0.733372>, <-0.0757234, 5.779, -1.47482>, <-0.552538, 0.00338332, 0.833481>, <-0.0681514, 5.79701, -1.47164> , <-0.495408, 0.139219, 0.857432> }
	smooth_triangle { <-0.0757234, 5.779, -1.47482>, <-0.552538, 0.00338332, 0.833481>, <-0.0823571, 5.80758, -1.48435>, <-0.634948, 0.242913, 0.733372>, <-0.0915677, 5.78568, -1.48821> , <-0.708186, 0.068791, 0.702667> }
	smooth_triangle { <-0.103451, 5.79166, -1.50382>, <-0.78853, 0.10778, 0.605478>, <-0.0823571, 5.80758, -1.48435>, <-0.634948, 0.242913, 0.733372>, <-0.0930109, 5.81648, -1.49944> , <-0.706982, 0.301667, 0.639666> }
	smooth_triangle { <-0.0823571, 5.80758, -1.48435>, <-0.634948, 0.242913, 0.733372>, <-0.103451, 5.79166, -1.50382>, <-0.78853, 0.10778, 0.605478>, <-0.0915677, 5.78568, -1.48821> , <-0.708186, 0.068791, 0.702667> }
	smooth_triangle { <-0.119294, 5.80011, -1.52731>, <-0.861847, 0.149015, 0.484783>, <-0.0930109, 5.81648, -1.49944>, <-0.706982, 0.301667, 0.639666>, <-0.107216, 5.82883, -1.52225> , <-0.772717, 0.360931, 0.522146> }
	smooth_triangle { <-0.0930109, 5.81648, -1.49944>, <-0.706982, 0.301667, 0.639666>, <-0.119294, 5.80011, -1.52731>, <-0.861847, 0.149015, 0.484783>, <-0.103451, 5.79166, -1.50382> , <-0.78853, 0.10778, 0.605478> }
	smooth_triangle { <-0.127217, 5.80612, -1.54915>, <-0.943475, 0.211738, 0.254996>, <-0.107216, 5.82883, -1.52225>, <-0.772717, 0.360931, 0.522146>, <-0.114319, 5.83678, -1.54374> , <-0.845901, 0.443729, 0.295898> }
	smooth_triangle { <-0.107216, 5.82883, -1.52225>, <-0.772717, 0.360931, 0.522146>, <-0.127217, 5.80612, -1.54915>, <-0.943475, 0.211738, 0.254996>, <-0.119294, 5.80011, -1.52731> , <-0.861847, 0.149015, 0.484783> }
	smooth_triangle { <-0.129197, 5.81092, -1.57329>, <-0.965089, 0.247455, 0.085839>, <-0.114319, 5.83678, -1.54374>, <-0.845901, 0.443729, 0.295898>, <-0.116095, 5.84207, -1.5678> , <-0.865283, 0.484753, 0.127673> }
	smooth_triangle { <-0.114319, 5.83678, -1.54374>, <-0.845901, 0.443729, 0.295898>, <-0.129197, 5.81092, -1.57329>, <-0.965089, 0.247455, 0.085839>, <-0.127217, 5.80612, -1.54915> , <-0.943474, 0.211738, 0.254996> }
	smooth_triangle { <-0.129197, 5.81555, -1.59954>, <-0.963494, 0.266564, -0.0249781>, <-0.116095, 5.84207, -1.5678>, <-0.865283, 0.484753, 0.127673>, <-0.116095, 5.8467, -1.59405> , <-0.863847, 0.503474, 0.0167954> }
	smooth_triangle { <-0.116095, 5.84207, -1.5678>, <-0.865283, 0.484753, 0.127673>, <-0.129197, 5.81555, -1.59954>, <-0.963494, 0.266564, -0.0249781>, <-0.129197, 5.81092, -1.57329> , <-0.965089, 0.247455, 0.085839> }
	smooth_triangle { <-0.125236, 5.81948, -1.62799>, <-0.94588, 0.284779, -0.155604>, <-0.116095, 5.8467, -1.59405>, <-0.863847, 0.503474, 0.0167954>, <-0.112544, 5.84966, -1.62267> , <-0.848049, 0.51738, -0.114591> }
	smooth_triangle { <-0.116095, 5.8467, -1.59405>, <-0.863847, 0.503474, 0.0167954>, <-0.125236, 5.81948, -1.62799>, <-0.94588, 0.284779, -0.155604>, <-0.129197, 5.81555, -1.59954> , <-0.963494, 0.266564, -0.0249781> }
	smooth_triangle { <-0.119294, 5.82183, -1.65048>, <-0.888376, 0.302576, -0.345306>, <-0.112544, 5.84966, -1.62267>, <-0.848049, 0.51738, -0.114591>, <-0.107216, 5.85055, -1.64542> , <-0.796491, 0.52104, -0.30679> }
	smooth_triangle { <-0.112544, 5.84966, -1.62267>, <-0.848049, 0.51738, -0.114591>, <-0.119294, 5.82183, -1.65048>, <-0.888376, 0.302576, -0.345306>, <-0.125236, 5.81948, -1.62799> , <-0.94588, 0.284779, -0.155604> }
	smooth_triangle { <-0.107412, 5.82226, -1.67122>, <-0.743442, 0.307045, -0.594152>, <-0.107216, 5.85055, -1.64542>, <-0.796491, 0.52104, -0.30679>, <-0.0965617, 5.84805, -1.66668> , <-0.666556, 0.489856, -0.561912> }
	smooth_triangle { <-0.107216, 5.85055, -1.64542>, <-0.796491, 0.52104, -0.30679>, <-0.107412, 5.82226, -1.67122>, <-0.743442, 0.307045, -0.594152>, <-0.119294, 5.82183, -1.65048> , <-0.888376, 0.302576, -0.345306> }
	smooth_triangle { <-0.0895869, 5.8204, -1.68821>, <-0.641713, 0.299135, -0.706203>, <-0.0965617, 5.84805, -1.66668>, <-0.666556, 0.489856, -0.561912>, <-0.0805806, 5.84181, -1.68443> , <-0.575356, 0.456928, -0.678367> }
	smooth_triangle { <-0.0965617, 5.84805, -1.66668>, <-0.666556, 0.489856, -0.561912>, <-0.0895869, 5.8204, -1.68821>, <-0.641713, 0.299135, -0.706203>, <-0.107412, 5.82226, -1.67122> , <-0.743443, 0.307045, -0.594152> }
	smooth_triangle { <-0.0344145, 5.77498, -1.45887>, <-0.866048, 0.492366, 0.0868155>, <-0.0285597, 5.76504, -1.35861>, <-0.70708, 0.696391, 0.122792>, <-0.0285597, 5.78249, -1.45755> , <-0.70708, 0.696391, 0.122792> }
	smooth_triangle { <-0.0285597, 5.76504, -1.35861>, <-0.70708, 0.696391, 0.122792>, <-0.0344145, 5.77498, -1.45887>, <-0.866048, 0.492366, 0.0868155>, <-0.0344145, 5.75753, -1.35993> , <-0.866048, 0.492366, 0.0868155> }
	smooth_triangle { <-0.0401584, 5.79462, -1.45957>, <-0.257059, 0.0913854, 0.962065>, <-0.0344145, 5.77498, -1.45887>, <-0.210057, -0.0490422, 0.976458>, <-0.0285597, 5.78249, -1.45755> , <-0.171499, 0.000434578, 0.985184> }
	smooth_triangle { <-0.0344145, 5.77498, -1.45887>, <-0.210057, -0.0490422, 0.976458>, <-0.0401584, 5.79462, -1.45957>, <-0.257059, 0.0913854, 0.962065>, <-0.0486195, 5.78376, -1.46149> , <-0.314852, 0.0172288, 0.948984> }
	smooth_triangle { <-0.0561059, 5.81247, -1.46892>, <-0.404498, 0.255894, 0.878009>, <-0.0486195, 5.78376, -1.46149>, <-0.314852, 0.0172288, 0.948984>, <-0.0401584, 5.79462, -1.45957> , <-0.257059, 0.0913854, 0.962065> }
	smooth_triangle { <-0.0486195, 5.78376, -1.46149>, <-0.314852, 0.0172288, 0.948984>, <-0.0561059, 5.81247, -1.46892>, <-0.404498, 0.255894, 0.878009>, <-0.0681514, 5.79701, -1.47164> , <-0.495408, 0.139219, 0.857432> }
	smooth_triangle { <-0.0677045, 5.82638, -1.48104>, <-0.518447, 0.392454, 0.759732>, <-0.0681514, 5.79701, -1.47164>, <-0.495408, 0.139219, 0.857432>, <-0.0561059, 5.81247, -1.46892> , <-0.404498, 0.255894, 0.878009> }
	smooth_triangle { <-0.0681514, 5.79701, -1.47164>, <-0.495408, 0.139219, 0.857432>, <-0.0677045, 5.82638, -1.48104>, <-0.518447, 0.392454, 0.759732>, <-0.0823571, 5.80758, -1.48435> , <-0.634948, 0.242913, 0.733372> }
	smooth_triangle { <-0.0764039, 5.8378, -1.49568>, <-0.577248, 0.468182, 0.669022>, <-0.0823571, 5.80758, -1.48435>, <-0.634948, 0.242913, 0.733372>, <-0.0677045, 5.82638, -1.48104> , <-0.518447, 0.392454, 0.759732> }
	smooth_triangle { <-0.0823571, 5.80758, -1.48435>, <-0.634948, 0.242913, 0.733372>, <-0.0764039, 5.8378, -1.49568>, <-0.577248, 0.468182, 0.669022>, <-0.0930109, 5.81648, -1.49944> , <-0.706982, 0.301667, 0.639666> }
	smooth_triangle { <-0.107216, 5.82883, -1.52225>, <-0.772717, 0.360931, 0.522146>, <-0.0764039, 5.8378, -1.49568>, <-0.577248, 0.468182, 0.669022>, <-0.0880017, 5.85349, -1.5179> , <-0.630912, 0.542926, 0.55424> }
	smooth_triangle { <-0.0764039, 5.8378, -1.49568>, <-0.577248, 0.468182, 0.669022>, <-0.107216, 5.82883, -1.52225>, <-0.772717, 0.360931, 0.522146>, <-0.0930109, 5.81648, -1.49944> , <-0.706983, 0.301667, 0.639666> }
	smooth_triangle { <-0.114319, 5.83678, -1.54374>, <-0.845901, 0.443729, 0.295898>, <-0.0880017, 5.85349, -1.5179>, <-0.630912, 0.542926, 0.55424>, <-0.0938015, 5.86312, -1.5391> , <-0.690672, 0.64296, 0.331021> }
	smooth_triangle { <-0.0880017, 5.85349, -1.5179>, <-0.630912, 0.542926, 0.55424>, <-0.114319, 5.83678, -1.54374>, <-0.845901, 0.443729, 0.295898>, <-0.107216, 5.82883, -1.52225> , <-0.772717, 0.360931, 0.522146> }
	smooth_triangle { <-0.116095, 5.84207, -1.5678>, <-0.865283, 0.484753, 0.127673>, <-0.0938015, 5.86312, -1.5391>, <-0.690672, 0.64296, 0.331021>, <-0.095251, 5.86882, -1.56308> , <-0.706498, 0.688548, 0.163595> }
	smooth_triangle { <-0.0938015, 5.86312, -1.5391>, <-0.690672, 0.64296, 0.331021>, <-0.116095, 5.84207, -1.5678>, <-0.865283, 0.484753, 0.127673>, <-0.114319, 5.83678, -1.54374> , <-0.845901, 0.443729, 0.295898> }
	smooth_triangle { <-0.116095, 5.8467, -1.59405>, <-0.863847, 0.503474, 0.0167954>, <-0.095251, 5.86882, -1.56308>, <-0.706498, 0.688548, 0.163595>, <-0.095251, 5.87345, -1.58933> , <-0.705323, 0.706926, 0.0526704> }
	smooth_triangle { <-0.095251, 5.86882, -1.56308>, <-0.706498, 0.688548, 0.163595>, <-0.116095, 5.8467, -1.59405>, <-0.863847, 0.503474, 0.0167954>, <-0.116095, 5.84207, -1.5678> , <-0.865283, 0.484753, 0.127673> }
	smooth_triangle { <-0.112544, 5.84966, -1.62267>, <-0.848049, 0.51738, -0.114591>, <-0.095251, 5.87345, -1.58933>, <-0.705323, 0.706926, 0.0526704>, <-0.0923506, 5.87558, -1.6181> , <-0.692423, 0.717114, -0.0793625> }
	smooth_triangle { <-0.095251, 5.87345, -1.58933>, <-0.705323, 0.706926, 0.0526704>, <-0.112544, 5.84966, -1.62267>, <-0.848049, 0.51738, -0.114591>, <-0.116095, 5.8467, -1.59405> , <-0.863847, 0.503474, 0.0167954> }
	smooth_triangle { <-0.107216, 5.85055, -1.64542>, <-0.796491, 0.52104, -0.30679>, <-0.0923506, 5.87558, -1.6181>, <-0.692423, 0.717114, -0.0793625>, <-0.0880017, 5.87521, -1.64107> , <-0.650328, 0.70863, -0.27371> }
	smooth_triangle { <-0.0923506, 5.87558, -1.6181>, <-0.692423, 0.717114, -0.0793625>, <-0.107216, 5.85055, -1.64542>, <-0.796491, 0.52104, -0.30679>, <-0.112544, 5.84966, -1.62267> , <-0.848049, 0.51738, -0.114591> }
	smooth_triangle { <-0.0793034, 5.8702, -1.66277>, <-0.544238, 0.646838, -0.534233>, <-0.107216, 5.85055, -1.64542>, <-0.796491, 0.52104, -0.30679>, <-0.0880017, 5.87521, -1.64107> , <-0.650328, 0.70863, -0.27371> }
	smooth_triangle { <-0.107216, 5.85055, -1.64542>, <-0.796491, 0.52104, -0.30679>, <-0.0793034, 5.8702, -1.66277>, <-0.544238, 0.646838, -0.534233>, <-0.0965617, 5.84805, -1.66668> , <-0.666556, 0.489856, -0.561912> }
	smooth_triangle { <-0.0805806, 5.84181, -1.68443>, <-0.575356, 0.456928, -0.678367>, <-0.0793034, 5.8702, -1.66277>, <-0.544238, 0.646838, -0.534233>, <-0.0662547, 5.8602, -1.68119> , <-0.469776, 0.592437, -0.654468> }
	smooth_triangle { <-0.0793034, 5.8702, -1.66277>, <-0.544238, 0.646838, -0.534233>, <-0.0805806, 5.84181, -1.68443>, <-0.575356, 0.456928, -0.678367>, <-0.0965617, 5.84805, -1.66668> , <-0.666556, 0.489856, -0.561912> }
	smooth_triangle { <-0.0209298, 5.78826, -1.45653>, <-0.499971, 0.852885, 0.150386>, <-0.0285597, 5.76504, -1.35861>, <-0.70708, 0.696391, 0.122792>, <-0.0209298, 5.77081, -1.35759> , <-0.499971, 0.852885, 0.150386> }
	smooth_triangle { <-0.0285597, 5.76504, -1.35861>, <-0.70708, 0.696391, 0.122792>, <-0.0209298, 5.78826, -1.45653>, <-0.499971, 0.852885, 0.150386>, <-0.0285597, 5.78249, -1.45755> , <-0.70708, 0.696391, 0.122792> }
	smooth_triangle { <-0.0291312, 5.80296, -1.4581>, <-0.181769, 0.148291, 0.972096>, <-0.0285597, 5.78249, -1.45755>, <-0.171499, 0.000434578, 0.985184>, <-0.0209298, 5.78826, -1.45653> , <-0.121291, 0.0384033, 0.991874> }
	smooth_triangle { <-0.0285597, 5.78249, -1.45755>, <-0.171499, 0.000434578, 0.985184>, <-0.0291312, 5.80296, -1.4581>, <-0.181769, 0.148291, 0.972096>, <-0.0401584, 5.79462, -1.45957> , <-0.257059, 0.0913854, 0.962065> }
	smooth_triangle { <-0.0404082, 5.82433, -1.46683>, <-0.285999, 0.345437, 0.8938>, <-0.0401584, 5.79462, -1.45957>, <-0.257059, 0.0913854, 0.962065>, <-0.0291312, 5.80296, -1.4581> , <-0.181769, 0.148291, 0.972096> }
	smooth_triangle { <-0.0401584, 5.79462, -1.45957>, <-0.257059, 0.0913854, 0.962065>, <-0.0404082, 5.82433, -1.46683>, <-0.285999, 0.345437, 0.8938>, <-0.0561059, 5.81247, -1.46892> , <-0.404498, 0.255894, 0.878009> }
	smooth_triangle { <-0.0486098, 5.84081, -1.47849>, <-0.366577, 0.507224, 0.779965>, <-0.0561059, 5.81247, -1.46892>, <-0.404498, 0.255894, 0.878009>, <-0.0404082, 5.82433, -1.46683> , <-0.285999, 0.345437, 0.8938> }
	smooth_triangle { <-0.0561059, 5.81247, -1.46892>, <-0.404498, 0.255894, 0.878009>, <-0.0486098, 5.84081, -1.47849>, <-0.366577, 0.507224, 0.779965>, <-0.0677045, 5.82638, -1.48104> , <-0.518447, 0.392454, 0.759732> }
	smooth_triangle { <-0.0547605, 5.85415, -1.4928>, <-0.408153, 0.595955, 0.691555>, <-0.0677045, 5.82638, -1.48104>, <-0.518447, 0.392454, 0.759732>, <-0.0486098, 5.84081, -1.47849> , <-0.366577, 0.507224, 0.779965> }
	smooth_triangle { <-0.0677045, 5.82638, -1.48104>, <-0.518447, 0.392454, 0.759732>, <-0.0547605, 5.85415, -1.4928>, <-0.408153, 0.595955, 0.691555>, <-0.0764039, 5.8378, -1.49568> , <-0.577248, 0.468182, 0.669022> }
	smooth_triangle { <-0.062962, 5.87241, -1.51456>, <-0.446112, 0.682571, 0.578861>, <-0.0764039, 5.8378, -1.49568>, <-0.577248, 0.468182, 0.669022>, <-0.0547605, 5.85415, -1.4928> , <-0.408153, 0.595955, 0.691555> }
	smooth_triangle { <-0.0764039, 5.8378, -1.49568>, <-0.577248, 0.468182, 0.669022>, <-0.062962, 5.87241, -1.51456>, <-0.446112, 0.682571, 0.578861>, <-0.0880017, 5.85349, -1.5179> , <-0.630912, 0.542926, 0.55424> }
	smooth_triangle { <-0.067063, 5.88332, -1.53554>, <-0.488368, 0.795828, 0.357986>, <-0.0880017, 5.85349, -1.5179>, <-0.630912, 0.542926, 0.55424>, <-0.062962, 5.87241, -1.51456> , <-0.446112, 0.682571, 0.578861> }
	smooth_triangle { <-0.0880017, 5.85349, -1.5179>, <-0.630912, 0.542926, 0.55424>, <-0.067063, 5.88332, -1.53554>, <-0.488368, 0.795828, 0.357986>, <-0.0938015, 5.86312, -1.5391> , <-0.690672, 0.64296, 0.331021> }
	smooth_triangle { <-0.0680875, 5.88934, -1.55946>, <-0.499565, 0.844914, 0.191192>, <-0.0938015, 5.86312, -1.5391>, <-0.690672, 0.64296, 0.331021>, <-0.067063, 5.88332, -1.53554> , <-0.488368, 0.795828, 0.357986> }
	smooth_triangle { <-0.0938015, 5.86312, -1.5391>, <-0.690672, 0.64296, 0.331021>, <-0.0680875, 5.88934, -1.55946>, <-0.499565, 0.844914, 0.191192>, <-0.095251, 5.86882, -1.56308> , <-0.706498, 0.688548, 0.163595> }
	smooth_triangle { <-0.0680875, 5.89397, -1.58571>, <-0.498755, 0.863025, 0.0801931>, <-0.095251, 5.86882, -1.56308>, <-0.706498, 0.688548, 0.163595>, <-0.0680875, 5.88934, -1.55946> , <-0.499565, 0.844914, 0.191192> }
	smooth_triangle { <-0.095251, 5.86882, -1.56308>, <-0.706498, 0.688548, 0.163595>, <-0.0680875, 5.89397, -1.58571>, <-0.498755, 0.863025, 0.0801931>, <-0.095251, 5.87345, -1.58933> , <-0.705323, 0.706926, 0.0526704> }
	smooth_triangle { <-0.066037, 5.89546, -1.6146>, <-0.489629, 0.870358, -0.0523505>, <-0.095251, 5.87345, -1.58933>, <-0.705323, 0.706926, 0.0526704>, <-0.0680875, 5.89397, -1.58571> , <-0.498755, 0.863025, 0.0801931> }
	smooth_triangle { <-0.095251, 5.87345, -1.58933>, <-0.705323, 0.706926, 0.0526704>, <-0.066037, 5.89546, -1.6146>, <-0.489629, 0.870358, -0.0523505>, <-0.0923506, 5.87558, -1.6181> , <-0.692423, 0.717114, -0.0793625> }
	smooth_triangle { <-0.062962, 5.89413, -1.63773>, <-0.459854, 0.852561, -0.248342>, <-0.0923506, 5.87558, -1.6181>, <-0.692423, 0.717114, -0.0793625>, <-0.066037, 5.89546, -1.6146> , <-0.489629, 0.870358, -0.0523505> }
	smooth_triangle { <-0.0923506, 5.87558, -1.6181>, <-0.692423, 0.717114, -0.0793625>, <-0.062962, 5.89413, -1.63773>, <-0.459854, 0.852561, -0.248342>, <-0.0880017, 5.87521, -1.64107> , <-0.650328, 0.70863, -0.27371> }
	smooth_triangle { <-0.0568102, 5.8872, -1.65977>, <-0.384831, 0.767294, -0.512996>, <-0.0880017, 5.87521, -1.64107>, <-0.650328, 0.70863, -0.27371>, <-0.062962, 5.89413, -1.63773> , <-0.459854, 0.852561, -0.248342> }
	smooth_triangle { <-0.0880017, 5.87521, -1.64107>, <-0.650328, 0.70863, -0.27371>, <-0.0568102, 5.8872, -1.65977>, <-0.384831, 0.767294, -0.512996>, <-0.0793034, 5.8702, -1.66277> , <-0.544238, 0.646838, -0.534233> }
	smooth_triangle { <-0.0475838, 5.87431, -1.6787>, <-0.332178, 0.696412, -0.636136>, <-0.0793034, 5.8702, -1.66277>, <-0.544238, 0.646838, -0.534233>, <-0.0568102, 5.8872, -1.65977> , <-0.384831, 0.767294, -0.512996> }
	smooth_triangle { <-0.0793034, 5.8702, -1.66277>, <-0.544238, 0.646838, -0.534233>, <-0.0475838, 5.87431, -1.6787>, <-0.332178, 0.696412, -0.636136>, <-0.0662547, 5.8602, -1.68119> , <-0.469776, 0.592437, -0.654468> }
	smooth_triangle { <-0.0120448, 5.79188, -1.45589>, <-0.258864, 0.95124, 0.167725>, <-0.0209298, 5.77081, -1.35759>, <-0.499971, 0.852885, 0.150386>, <-0.0120448, 5.77443, -1.35695> , <-0.258864, 0.95124, 0.167725> }
	smooth_triangle { <-0.0209298, 5.77081, -1.35759>, <-0.499971, 0.852885, 0.150386>, <-0.0120448, 5.79188, -1.45589>, <-0.258864, 0.95124, 0.167725>, <-0.0209298, 5.78826, -1.45653> , <-0.499971, 0.852885, 0.150386> }
	smooth_triangle { <-0.0162904, 5.80819, -1.45718>, <-0.0940769, 0.184043, 0.978406>, <-0.0209298, 5.78826, -1.45653>, <-0.121291, 0.0384033, 0.991874>, <-0.0120448, 5.79188, -1.45589> , <-0.062729, 0.0622265, 0.996089> }
	smooth_triangle { <-0.0209298, 5.78826, -1.45653>, <-0.121291, 0.0384033, 0.991874>, <-0.0162904, 5.80819, -1.45718>, <-0.0940769, 0.184043, 0.978406>, <-0.0291312, 5.80296, -1.4581> , <-0.181769, 0.148291, 0.972096> }
	smooth_triangle { <-0.0221273, 5.83179, -1.46551>, <-0.148056, 0.401722, 0.903714>, <-0.0291312, 5.80296, -1.4581>, <-0.181769, 0.148291, 0.972096>, <-0.0162904, 5.80819, -1.45718> , <-0.0940769, 0.184043, 0.978406> }
	smooth_triangle { <-0.0291312, 5.80296, -1.4581>, <-0.181769, 0.148291, 0.972096>, <-0.0221273, 5.83179, -1.46551>, <-0.148056, 0.401722, 0.903714>, <-0.0404082, 5.82433, -1.46683> , <-0.285999, 0.345437, 0.8938> }
	smooth_triangle { <-0.0263722, 5.84988, -1.47689>, <-0.189751, 0.579356, 0.79268>, <-0.0404082, 5.82433, -1.46683>, <-0.285999, 0.345437, 0.8938>, <-0.0221273, 5.83179, -1.46551> , <-0.148056, 0.401722, 0.903714> }
	smooth_triangle { <-0.0404082, 5.82433, -1.46683>, <-0.285999, 0.345437, 0.8938>, <-0.0263722, 5.84988, -1.47689>, <-0.189751, 0.579356, 0.79268>, <-0.0486098, 5.84081, -1.47849> , <-0.366577, 0.507224, 0.779965> }
	smooth_triangle { <-0.0295561, 5.86443, -1.49098>, <-0.211277, 0.676253, 0.705722>, <-0.0486098, 5.84081, -1.47849>, <-0.366577, 0.507224, 0.779965>, <-0.0263722, 5.84988, -1.47689> , <-0.189751, 0.579356, 0.79268> }
	smooth_triangle { <-0.0486098, 5.84081, -1.47849>, <-0.366577, 0.507224, 0.779965>, <-0.0295561, 5.86443, -1.49098>, <-0.211277, 0.676253, 0.705722>, <-0.0547605, 5.85415, -1.4928> , <-0.408153, 0.595955, 0.691555> }
	smooth_triangle { <-0.0338017, 5.88431, -1.51246>, <-0.230939, 0.770348, 0.594332>, <-0.0547605, 5.85415, -1.4928>, <-0.408153, 0.595955, 0.691555>, <-0.0295561, 5.86443, -1.49098> , <-0.211277, 0.676253, 0.705722> }
	smooth_triangle { <-0.0547605, 5.85415, -1.4928>, <-0.408153, 0.595955, 0.691555>, <-0.0338017, 5.88431, -1.51246>, <-0.230939, 0.770348, 0.594332>, <-0.062962, 5.87241, -1.51456> , <-0.446112, 0.682571, 0.578861> }
	smooth_triangle { <-0.0359251, 5.89602, -1.5333>, <-0.252807, 0.891918, 0.374927>, <-0.062962, 5.87241, -1.51456>, <-0.446112, 0.682571, 0.578861>, <-0.0338017, 5.88431, -1.51246> , <-0.230939, 0.770348, 0.594332> }
	smooth_triangle { <-0.062962, 5.87241, -1.51456>, <-0.446112, 0.682571, 0.578861>, <-0.0359251, 5.89602, -1.5333>, <-0.252807, 0.891918, 0.374927>, <-0.067063, 5.88332, -1.53554> , <-0.488368, 0.795828, 0.357986> }
	smooth_triangle { <-0.0364553, 5.90225, -1.55719>, <-0.258597, 0.943207, 0.208536>, <-0.067063, 5.88332, -1.53554>, <-0.488368, 0.795828, 0.357986>, <-0.0359251, 5.89602, -1.5333> , <-0.252807, 0.891918, 0.374927> }
	smooth_triangle { <-0.067063, 5.88332, -1.53554>, <-0.488368, 0.795828, 0.357986>, <-0.0364553, 5.90225, -1.55719>, <-0.258597, 0.943207, 0.208536>, <-0.0680875, 5.88934, -1.55946> , <-0.499565, 0.844914, 0.191192> }
	smooth_triangle { <-0.0364553, 5.90688, -1.58344>, <-0.258175, 0.961168, 0.0974787>, <-0.0680875, 5.88934, -1.55946>, <-0.499565, 0.844914, 0.191192>, <-0.0364553, 5.90225, -1.55719> , <-0.258597, 0.943207, 0.208536> }
	smooth_triangle { <-0.0680875, 5.88934, -1.55946>, <-0.499565, 0.844914, 0.191192>, <-0.0364553, 5.90688, -1.58344>, <-0.258175, 0.961168, 0.0974787>, <-0.0680875, 5.89397, -1.58571> , <-0.498755, 0.863025, 0.0801931> }
	smooth_triangle { <-0.0353936, 5.90796, -1.61239>, <-0.253436, 0.966706, -0.0353547>, <-0.0680875, 5.89397, -1.58571>, <-0.498755, 0.863025, 0.0801931>, <-0.0364553, 5.90688, -1.58344> , <-0.258175, 0.961168, 0.0974787> }
	smooth_triangle { <-0.0680875, 5.89397, -1.58571>, <-0.498755, 0.863025, 0.0801931>, <-0.0353936, 5.90796, -1.61239>, <-0.253436, 0.966706, -0.0353547>, <-0.066037, 5.89546, -1.6146> , <-0.489629, 0.870358, -0.0523505> }
	smooth_triangle { <-0.0338017, 5.90603, -1.63563>, <-0.238032, 0.943053, -0.232361>, <-0.066037, 5.89546, -1.6146>, <-0.489629, 0.870358, -0.0523505>, <-0.0353936, 5.90796, -1.61239> , <-0.253436, 0.966706, -0.0353547> }
	smooth_triangle { <-0.066037, 5.89546, -1.6146>, <-0.489629, 0.870358, -0.0523505>, <-0.0338017, 5.90603, -1.63563>, <-0.238032, 0.943053, -0.232361>, <-0.062962, 5.89413, -1.63773> , <-0.459854, 0.852561, -0.248342> }
	smooth_triangle { <-0.0306178, 5.89788, -1.65789>, <-0.199217, 0.843012, -0.499643>, <-0.062962, 5.89413, -1.63773>, <-0.459854, 0.852561, -0.248342>, <-0.0338017, 5.90603, -1.63563> , <-0.238032, 0.943053, -0.232361> }
	smooth_triangle { <-0.062962, 5.89413, -1.63773>, <-0.459854, 0.852561, -0.248342>, <-0.0306178, 5.89788, -1.65789>, <-0.199217, 0.843012, -0.499643>, <-0.0568102, 5.8872, -1.65977> , <-0.384831, 0.767294, -0.512996> }
	smooth_triangle { <-0.025842, 5.88318, -1.67714>, <-0.171962, 0.761766, -0.624614>, <-0.0568102, 5.8872, -1.65977>, <-0.384831, 0.767294, -0.512996>, <-0.0306178, 5.89788, -1.65789> , <-0.199217, 0.843012, -0.499643> }
	smooth_triangle { <-0.0568102, 5.8872, -1.65977>, <-0.384831, 0.767294, -0.512996>, <-0.025842, 5.88318, -1.67714>, <-0.171962, 0.761766, -0.624614>, <-0.0475838, 5.87431, -1.6787> , <-0.332178, 0.696412, -0.636136> }
	smooth_triangle { <-0.0025097, 5.79312, -1.45567>, <2.02905e-007, 0.984808, 0.173644>, <-0.0120448, 5.77443, -1.35695>, <-0.258864, 0.95124, 0.167725>, <-0.0025097, 5.77567, -1.35673> , <2.02905e-007, 0.984808, 0.173644> }
	smooth_triangle { <-0.0120448, 5.77443, -1.35695>, <-0.258864, 0.95124, 0.167725>, <-0.0025097, 5.79312, -1.45567>, <2.02905e-007, 0.984808, 0.173644>, <-0.0120448, 5.79188, -1.45589> , <-0.258864, 0.95124, 0.167725> }
	smooth_triangle { <-0.0025097, 5.80998, -1.45686>, <4.07241e-006, 0.196249, 0.980554>, <-0.0120448, 5.79188, -1.45589>, <-0.062729, 0.0622265, 0.996089>, <-0.0025097, 5.79312, -1.45567> , <9.13902e-006, 0.0703941, 0.997519> }
	smooth_triangle { <-0.0120448, 5.79188, -1.45589>, <-0.062729, 0.0622265, 0.996089>, <-0.0025097, 5.80998, -1.45686>, <4.07241e-006, 0.196249, 0.980554>, <-0.0162904, 5.80819, -1.45718> , <-0.0940769, 0.184043, 0.978406> }
	smooth_triangle { <-0.0025097, 5.83433, -1.46506>, <-1.10127e-006, 0.420905, 0.907105>, <-0.0162904, 5.80819, -1.45718>, <-0.0940769, 0.184043, 0.978406>, <-0.0025097, 5.80998, -1.45686> , <4.07241e-006, 0.196249, 0.980554> }
	smooth_triangle { <-0.0162904, 5.80819, -1.45718>, <-0.0940769, 0.184043, 0.978406>, <-0.0025097, 5.83433, -1.46506>, <-1.10127e-006, 0.420905, 0.907105>, <-0.0221273, 5.83179, -1.46551> , <-0.148056, 0.401722, 0.903714> }
	smooth_triangle { <-0.0025097, 5.85297, -1.47635>, <-1.84576e-006, 0.603951, 0.797021>, <-0.0221273, 5.83179, -1.46551>, <-0.148056, 0.401722, 0.903714>, <-0.0025097, 5.83433, -1.46506> , <-1.10127e-006, 0.420905, 0.907105> }
	smooth_triangle { <-0.0221273, 5.83179, -1.46551>, <-0.148056, 0.401722, 0.903714>, <-0.0025097, 5.85297, -1.47635>, <-1.84576e-006, 0.603951, 0.797021>, <-0.0263722, 5.84988, -1.47689> , <-0.189751, 0.579356, 0.79268> }
	smooth_triangle { <-0.0025097, 5.86794, -1.49037>, <-1.41869e-006, 0.703644, 0.710553>, <-0.0263722, 5.84988, -1.47689>, <-0.189751, 0.579356, 0.79268>, <-0.0025097, 5.85297, -1.47635> , <-1.84576e-006, 0.603951, 0.797021> }
	smooth_triangle { <-0.0263722, 5.84988, -1.47689>, <-0.189751, 0.579356, 0.79268>, <-0.0025097, 5.86794, -1.49037>, <-1.41869e-006, 0.703644, 0.710553>, <-0.0295561, 5.86443, -1.49098> , <-0.211277, 0.676253, 0.705722> }
	smooth_triangle { <-0.0025097, 5.88837, -1.51175>, <-3.90986e-007, 0.800292, 0.599611>, <-0.0295561, 5.86443, -1.49098>, <-0.211277, 0.676253, 0.705722>, <-0.0025097, 5.86794, -1.49037> , <-1.41869e-006, 0.703644, 0.710553> }
	smooth_triangle { <-0.0295561, 5.86443, -1.49098>, <-0.211277, 0.676253, 0.705722>, <-0.0025097, 5.88837, -1.51175>, <-3.90986e-007, 0.800292, 0.599611>, <-0.0338017, 5.88431, -1.51246> , <-0.230939, 0.770348, 0.594332> }
	smooth_triangle { <-0.0025097, 5.90036, -1.53254>, <-5.07701e-007, 0.924695, 0.380708>, <-0.0338017, 5.88431, -1.51246>, <-0.230939, 0.770348, 0.594332>, <-0.0025097, 5.88837, -1.51175> , <-3.90986e-007, 0.800292, 0.599611> }
	smooth_triangle { <-0.0338017, 5.88431, -1.51246>, <-0.230939, 0.770348, 0.594332>, <-0.0025097, 5.90036, -1.53254>, <-5.07701e-007, 0.924695, 0.380708>, <-0.0359251, 5.89602, -1.5333> , <-0.252807, 0.891918, 0.374927> }
	smooth_triangle { <-0.0025097, 5.90665, -1.55641>, <-2.67001e-007, 0.976735, 0.21445>, <-0.0359251, 5.89602, -1.5333>, <-0.252807, 0.891918, 0.374927>, <-0.0025097, 5.90036, -1.53254> , <-5.07701e-007, 0.924695, 0.380708> }
	smooth_triangle { <-0.0359251, 5.89602, -1.5333>, <-0.252807, 0.891918, 0.374927>, <-0.0025097, 5.90665, -1.55641>, <-2.67001e-007, 0.976735, 0.21445>, <-0.0364553, 5.90225, -1.55719> , <-0.258597, 0.943207, 0.208536> }
	smooth_triangle { <-0.0025097, 5.91128, -1.58266>, <1.73263e-007, 0.994642, 0.103382>, <-0.0364553, 5.90225, -1.55719>, <-0.258597, 0.943207, 0.208536>, <-0.0025097, 5.90665, -1.55641> , <-2.67001e-007, 0.976735, 0.21445> }
	smooth_triangle { <-0.0364553, 5.90225, -1.55719>, <-0.258597, 0.943207, 0.208536>, <-0.0025097, 5.91128, -1.58266>, <1.73263e-007, 0.994642, 0.103382>, <-0.0364553, 5.90688, -1.58344> , <-0.258175, 0.961168, 0.0974787> }
	smooth_triangle { <-0.0025097, 5.91222, -1.61164>, <-6.73624e-007, 0.999563, -0.0295596>, <-0.0364553, 5.90688, -1.58344>, <-0.258175, 0.961168, 0.0974786>, <-0.0025097, 5.91128, -1.58266> , <1.73263e-007, 0.994642, 0.103382> }
	smooth_triangle { <-0.0364553, 5.90688, -1.58344>, <-0.258175, 0.961168, 0.0974786>, <-0.0025097, 5.91222, -1.61164>, <-6.73624e-007, 0.999563, -0.0295596>, <-0.0353936, 5.90796, -1.61239> , <-0.253436, 0.966706, -0.0353547> }
	smooth_triangle { <-0.0025097, 5.91008, -1.63492>, <-2.65133e-007, 0.973913, -0.22692>, <-0.0353936, 5.90796, -1.61239>, <-0.253436, 0.966706, -0.0353547>, <-0.0025097, 5.91222, -1.61164> , <-6.73624e-007, 0.999563, -0.0295596> }
	smooth_triangle { <-0.0353936, 5.90796, -1.61239>, <-0.253436, 0.966706, -0.0353547>, <-0.0025097, 5.91008, -1.63492>, <-2.65133e-007, 0.973913, -0.22692>, <-0.0338017, 5.90603, -1.63563> , <-0.238032, 0.943053, -0.232361> }
	smooth_triangle { <-0.0025097, 5.90153, -1.65725>, <4.92418e-007, 0.868841, -0.495091>, <-0.0338017, 5.90603, -1.63563>, <-0.238032, 0.943053, -0.232361>, <-0.0025097, 5.91008, -1.63492> , <-2.65133e-007, 0.973913, -0.22692> }
	smooth_triangle { <-0.0338017, 5.90603, -1.63563>, <-0.238032, 0.943053, -0.232361>, <-0.0025097, 5.90153, -1.65725>, <4.92418e-007, 0.868841, -0.495091>, <-0.0306178, 5.89788, -1.65789> , <-0.199217, 0.843012, -0.499643> }
	smooth_triangle { <-0.0025097, 5.8862, -1.67661>, <-1.83236e-007, 0.78406, -0.620685>, <-0.0306178, 5.89788, -1.65789>, <-0.199217, 0.843012, -0.499643>, <-0.0025097, 5.90153, -1.65725> , <4.92418e-007, 0.868841, -0.495091> }
	smooth_triangle { <-0.0306178, 5.89788, -1.65789>, <-0.199217, 0.843012, -0.499643>, <-0.0025097, 5.8862, -1.67661>, <-1.83236e-007, 0.78406, -0.620685>, <-0.025842, 5.88318, -1.67714> , <-0.171962, 0.761766, -0.624614> }
	smooth_triangle { <0.00702537, 5.77443, -1.35695>, <0.258862, 0.95124, 0.167729>, <-0.0025097, 5.79312, -1.45567>, <2.02905e-007, 0.984808, 0.173644>, <-0.0025097, 5.77567, -1.35673> , <2.02905e-007, 0.984808, 0.173644> }
	smooth_triangle { <-0.0025097, 5.79312, -1.45567>, <2.02905e-007, 0.984808, 0.173644>, <0.00702537, 5.77443, -1.35695>, <0.258862, 0.95124, 0.167729>, <0.00702537, 5.79188, -1.45589> , <0.258862, 0.95124, 0.167729> }
	smooth_triangle { <-0.0025097, 5.80998, -1.45686>, <4.07429e-006, 0.196249, 0.980554>, <0.00702537, 5.79188, -1.45589>, <0.0627277, 0.0622731, 0.996086>, <0.011271, 5.80819, -1.45718> , <0.0940735, 0.184057, 0.978403> }
	smooth_triangle { <0.00702537, 5.79188, -1.45589>, <0.0627277, 0.0622731, 0.996086>, <-0.0025097, 5.80998, -1.45686>, <4.07429e-006, 0.196249, 0.980554>, <-0.0025097, 5.79312, -1.45567> , <9.13902e-006, 0.0703941, 0.997519> }
	smooth_triangle { <-0.0025097, 5.83433, -1.46506>, <-1.10127e-006, 0.420905, 0.907105>, <0.011271, 5.80819, -1.45718>, <0.0940735, 0.184057, 0.978403>, <0.0171079, 5.83179, -1.46551> , <0.148055, 0.401713, 0.903718> }
	smooth_triangle { <0.011271, 5.80819, -1.45718>, <0.0940735, 0.184057, 0.978403>, <-0.0025097, 5.83433, -1.46506>, <-1.10127e-006, 0.420905, 0.907105>, <-0.0025097, 5.80998, -1.45686> , <4.07429e-006, 0.196249, 0.980554> }
	smooth_triangle { <-0.0025097, 5.85297, -1.47635>, <-1.84388e-006, 0.603951, 0.797021>, <0.0171079, 5.83179, -1.46551>, <0.148055, 0.401713, 0.903718>, <0.0213535, 5.84988, -1.47689> , <0.189755, 0.579359, 0.792677> }
	smooth_triangle { <0.0171079, 5.83179, -1.46551>, <0.148055, 0.401713, 0.903718>, <-0.0025097, 5.85297, -1.47635>, <-1.84388e-006, 0.603951, 0.797021>, <-0.0025097, 5.83433, -1.46506> , <-1.10127e-006, 0.420905, 0.907105> }
	smooth_triangle { <-0.0025097, 5.86794, -1.49037>, <-1.41869e-006, 0.703644, 0.710553>, <0.0213535, 5.84988, -1.47689>, <0.189755, 0.579359, 0.792677>, <0.0245373, 5.86443, -1.49098> , <0.211283, 0.676262, 0.705712> }
	smooth_triangle { <0.0213535, 5.84988, -1.47689>, <0.189755, 0.579359, 0.792677>, <-0.0025097, 5.86794, -1.49037>, <-1.41869e-006, 0.703644, 0.710553>, <-0.0025097, 5.85297, -1.47635> , <-1.84388e-006, 0.603951, 0.797021> }
	smooth_triangle { <0.0245373, 5.86443, -1.49098>, <0.211283, 0.676262, 0.705712>, <-0.0025097, 5.88837, -1.51175>, <-3.92875e-007, 0.800292, 0.599611>, <-0.0025097, 5.86794, -1.49037> , <-1.41869e-006, 0.703644, 0.710553> }
	smooth_triangle { <-0.0025097, 5.88837, -1.51175>, <-3.92875e-007, 0.800292, 0.599611>, <0.0245373, 5.86443, -1.49098>, <0.211283, 0.676262, 0.705712>, <0.0287823, 5.88431, -1.51246> , <0.230939, 0.770346, 0.594335> }
	smooth_triangle { <0.0287823, 5.88431, -1.51246>, <0.230939, 0.770346, 0.594335>, <-0.0025097, 5.90036, -1.53254>, <-5.11489e-007, 0.924695, 0.380708>, <-0.0025097, 5.88837, -1.51175> , <-3.92875e-007, 0.800292, 0.599611> }
	smooth_triangle { <-0.0025097, 5.90036, -1.53254>, <-5.11489e-007, 0.924695, 0.380708>, <0.0287823, 5.88431, -1.51246>, <0.230939, 0.770346, 0.594335>, <0.0309058, 5.89602, -1.5333> , <0.252808, 0.891917, 0.37493> }
	smooth_triangle { <0.0309058, 5.89602, -1.5333>, <0.252808, 0.891917, 0.37493>, <-0.0025097, 5.90665, -1.55641>, <-2.6324e-007, 0.976735, 0.21445>, <-0.0025097, 5.90036, -1.53254> , <-5.11489e-007, 0.924695, 0.380708> }
	smooth_triangle { <-0.0025097, 5.90665, -1.55641>, <-2.6324e-007, 0.976735, 0.21445>, <0.0309058, 5.89602, -1.5333>, <0.252808, 0.891917, 0.37493>, <0.0314359, 5.90225, -1.55719> , <0.258598, 0.943209, 0.208528> }
	smooth_triangle { <0.0314359, 5.90225, -1.55719>, <0.258598, 0.943209, 0.208528>, <-0.0025097, 5.91128, -1.58266>, <1.69496e-007, 0.994642, 0.103382>, <-0.0025097, 5.90665, -1.55641> , <-2.6324e-007, 0.976735, 0.21445> }
	smooth_triangle { <-0.0025097, 5.91128, -1.58266>, <1.69496e-007, 0.994642, 0.103382>, <0.0314359, 5.90225, -1.55719>, <0.258598, 0.943209, 0.208528>, <0.0314359, 5.90688, -1.58344> , <0.258175, 0.961166, 0.0974999> }
	smooth_triangle { <0.0314359, 5.90688, -1.58344>, <0.258175, 0.961166, 0.0974999>, <-0.0025097, 5.91222, -1.61164>, <-6.73624e-007, 0.999563, -0.0295596>, <-0.0025097, 5.91128, -1.58266> , <1.69496e-007, 0.994642, 0.103382> }
	smooth_triangle { <-0.0025097, 5.91222, -1.61164>, <-6.73624e-007, 0.999563, -0.0295596>, <0.0314359, 5.90688, -1.58344>, <0.258175, 0.961166, 0.0974999>, <0.0303742, 5.90796, -1.61239> , <0.253436, 0.966706, -0.0353644> }
	smooth_triangle { <0.0303742, 5.90796, -1.61239>, <0.253436, 0.966706, -0.0353644>, <-0.0025097, 5.91008, -1.63492>, <-2.63239e-007, 0.973913, -0.22692>, <-0.0025097, 5.91222, -1.61164> , <-6.73624e-007, 0.999563, -0.0295596> }
	smooth_triangle { <-0.0025097, 5.91008, -1.63492>, <-2.63239e-007, 0.973913, -0.22692>, <0.0303742, 5.90796, -1.61239>, <0.253436, 0.966706, -0.0353644>, <0.0287823, 5.90603, -1.63563> , <0.238029, 0.943047, -0.232389> }
	smooth_triangle { <0.0287823, 5.90603, -1.63563>, <0.238029, 0.943047, -0.232389>, <-0.0025097, 5.90153, -1.65725>, <4.92418e-007, 0.868841, -0.495091>, <-0.0025097, 5.91008, -1.63492> , <-2.65133e-007, 0.973913, -0.22692> }
	smooth_triangle { <-0.0025097, 5.90153, -1.65725>, <4.92418e-007, 0.868841, -0.495091>, <0.0287823, 5.90603, -1.63563>, <0.238029, 0.943047, -0.232389>, <0.0255984, 5.89788, -1.65789> , <0.199216, 0.843012, -0.499643> }
	smooth_triangle { <0.0255984, 5.89788, -1.65789>, <0.199216, 0.843012, -0.499643>, <-0.0025097, 5.8862, -1.67661>, <-1.83236e-007, 0.78406, -0.620685>, <-0.0025097, 5.90153, -1.65725> , <4.92418e-007, 0.868841, -0.495091> }
	smooth_triangle { <-0.0025097, 5.8862, -1.67661>, <-1.83236e-007, 0.78406, -0.620685>, <0.0255984, 5.89788, -1.65789>, <0.199216, 0.843012, -0.499643>, <0.0208226, 5.88318, -1.67714> , <0.171962, 0.761767, -0.624612> }
	smooth_triangle { <0.0159105, 5.77081, -1.35759>, <0.499971, 0.852885, 0.150386>, <0.00702537, 5.79188, -1.45589>, <0.258862, 0.95124, 0.167729>, <0.00702537, 5.77443, -1.35695> , <0.258862, 0.95124, 0.167729> }
	smooth_triangle { <0.00702537, 5.79188, -1.45589>, <0.258862, 0.95124, 0.167729>, <0.0159105, 5.77081, -1.35759>, <0.499971, 0.852885, 0.150386>, <0.0159105, 5.78826, -1.45653> , <0.499971, 0.852885, 0.150386> }
	smooth_triangle { <0.011271, 5.80819, -1.45718>, <0.0940735, 0.184057, 0.978403>, <0.0159105, 5.78826, -1.45653>, <0.121289, 0.0383888, 0.991875>, <0.0241118, 5.80296, -1.4581> , <0.181768, 0.148281, 0.972097> }
	smooth_triangle { <0.0159105, 5.78826, -1.45653>, <0.121289, 0.0383888, 0.991875>, <0.011271, 5.80819, -1.45718>, <0.0940735, 0.184057, 0.978403>, <0.00702537, 5.79188, -1.45589> , <0.0627277, 0.0622731, 0.996086> }
	smooth_triangle { <0.0171079, 5.83179, -1.46551>, <0.148055, 0.401713, 0.903718>, <0.0241118, 5.80296, -1.4581>, <0.181768, 0.148281, 0.972097>, <0.0353888, 5.82433, -1.46683> , <0.285996, 0.345439, 0.8938> }
	smooth_triangle { <0.0241118, 5.80296, -1.4581>, <0.181768, 0.148281, 0.972097>, <0.0171079, 5.83179, -1.46551>, <0.148055, 0.401713, 0.903718>, <0.011271, 5.80819, -1.45718> , <0.0940735, 0.184057, 0.978403> }
	smooth_triangle { <0.0213535, 5.84988, -1.47689>, <0.189755, 0.579359, 0.792677>, <0.0353888, 5.82433, -1.46683>, <0.285996, 0.345439, 0.8938>, <0.0435904, 5.84081, -1.47849> , <0.366571, 0.507224, 0.779968> }
	smooth_triangle { <0.0353888, 5.82433, -1.46683>, <0.285996, 0.345439, 0.8938>, <0.0213535, 5.84988, -1.47689>, <0.189755, 0.579359, 0.792677>, <0.0171079, 5.83179, -1.46551> , <0.148055, 0.401713, 0.903718> }
	smooth_triangle { <0.0245373, 5.86443, -1.49098>, <0.211283, 0.676262, 0.705712>, <0.0435904, 5.84081, -1.47849>, <0.366571, 0.507224, 0.779968>, <0.0497411, 5.85415, -1.4928> , <0.408157, 0.59596, 0.691549> }
	smooth_triangle { <0.0435904, 5.84081, -1.47849>, <0.366571, 0.507224, 0.779968>, <0.0245373, 5.86443, -1.49098>, <0.211283, 0.676262, 0.705712>, <0.0213535, 5.84988, -1.47689> , <0.189755, 0.579359, 0.792677> }
	smooth_triangle { <0.0287823, 5.88431, -1.51246>, <0.230939, 0.770346, 0.594335>, <0.0497411, 5.85415, -1.4928>, <0.408157, 0.59596, 0.691549>, <0.0579426, 5.87241, -1.51456> , <0.446114, 0.68257, 0.578862> }
	smooth_triangle { <0.0497411, 5.85415, -1.4928>, <0.408157, 0.59596, 0.691549>, <0.0287823, 5.88431, -1.51246>, <0.230939, 0.770346, 0.594335>, <0.0245373, 5.86443, -1.49098> , <0.211283, 0.676262, 0.705712> }
	smooth_triangle { <0.0579426, 5.87241, -1.51456>, <0.446114, 0.68257, 0.578862>, <0.0309058, 5.89602, -1.5333>, <0.252808, 0.891917, 0.37493>, <0.0287823, 5.88431, -1.51246> , <0.230939, 0.770346, 0.594335> }
	smooth_triangle { <0.0309058, 5.89602, -1.5333>, <0.252808, 0.891917, 0.37493>, <0.0579426, 5.87241, -1.51456>, <0.446114, 0.68257, 0.578862>, <0.0620436, 5.88332, -1.53554> , <0.488369, 0.795832, 0.357977> }
	smooth_triangle { <0.0620436, 5.88332, -1.53554>, <0.488369, 0.795832, 0.357977>, <0.0314359, 5.90225, -1.55719>, <0.258598, 0.943209, 0.208528>, <0.0309058, 5.89602, -1.5333> , <0.252808, 0.891917, 0.37493> }
	smooth_triangle { <0.0314359, 5.90225, -1.55719>, <0.258598, 0.943209, 0.208528>, <0.0620436, 5.88332, -1.53554>, <0.488369, 0.795832, 0.357977>, <0.0630682, 5.88934, -1.55946> , <0.499565, 0.84492, 0.191167> }
	smooth_triangle { <0.0630682, 5.88934, -1.55946>, <0.499565, 0.84492, 0.191167>, <0.0314359, 5.90688, -1.58344>, <0.258175, 0.961166, 0.0974999>, <0.0314359, 5.90225, -1.55719> , <0.258598, 0.943209, 0.208528> }
	smooth_triangle { <0.0314359, 5.90688, -1.58344>, <0.258175, 0.961166, 0.0974999>, <0.0630682, 5.88934, -1.55946>, <0.499565, 0.84492, 0.191167>, <0.0630682, 5.89397, -1.58571> , <0.498755, 0.863024, 0.0802071> }
	smooth_triangle { <0.0630682, 5.89397, -1.58571>, <0.498755, 0.863024, 0.0802071>, <0.0303742, 5.90796, -1.61239>, <0.253436, 0.966706, -0.0353644>, <0.0314359, 5.90688, -1.58344> , <0.258175, 0.961166, 0.0974999> }
	smooth_triangle { <0.0303742, 5.90796, -1.61239>, <0.253436, 0.966706, -0.0353644>, <0.0630682, 5.89397, -1.58571>, <0.498755, 0.863024, 0.0802071>, <0.0610176, 5.89546, -1.6146> , <0.489624, 0.870361, -0.0523451> }
	smooth_triangle { <0.0610176, 5.89546, -1.6146>, <0.489624, 0.870361, -0.0523451>, <0.0287823, 5.90603, -1.63563>, <0.238029, 0.943047, -0.232389>, <0.0303742, 5.90796, -1.61239> , <0.253436, 0.966706, -0.0353644> }
	smooth_triangle { <0.0287823, 5.90603, -1.63563>, <0.238029, 0.943047, -0.232389>, <0.0610176, 5.89546, -1.6146>, <0.489624, 0.870361, -0.0523451>, <0.0579426, 5.89413, -1.63773> , <0.459848, 0.852563, -0.248345> }
	smooth_triangle { <0.0579426, 5.89413, -1.63773>, <0.459848, 0.852563, -0.248345>, <0.0255984, 5.89788, -1.65789>, <0.199216, 0.843012, -0.499643>, <0.0287823, 5.90603, -1.63563> , <0.238029, 0.943047, -0.232389> }
	smooth_triangle { <0.0255984, 5.89788, -1.65789>, <0.199216, 0.843012, -0.499643>, <0.0579426, 5.89413, -1.63773>, <0.459848, 0.852563, -0.248345>, <0.0517909, 5.8872, -1.65977> , <0.384836, 0.767298, -0.512986> }
	smooth_triangle { <0.0517909, 5.8872, -1.65977>, <0.384836, 0.767298, -0.512986>, <0.0208226, 5.88318, -1.67714>, <0.171962, 0.761767, -0.624612>, <0.0255984, 5.89788, -1.65789> , <0.199216, 0.843012, -0.499643> }
	smooth_triangle { <0.0208226, 5.88318, -1.67714>, <0.171962, 0.761767, -0.624612>, <0.0517909, 5.8872, -1.65977>, <0.384836, 0.767298, -0.512986>, <0.0425651, 5.87431, -1.6787> , <0.332184, 0.69642, -0.636123> }
	smooth_triangle { <0.0235403, 5.76504, -1.35861>, <0.707082, 0.696389, 0.122789>, <0.0159105, 5.78826, -1.45653>, <0.499971, 0.852885, 0.150386>, <0.0159105, 5.77081, -1.35759> , <0.499971, 0.852885, 0.150386> }
	smooth_triangle { <0.0159105, 5.78826, -1.45653>, <0.499971, 0.852885, 0.150386>, <0.0235403, 5.76504, -1.35861>, <0.707082, 0.696389, 0.122789>, <0.0235403, 5.78249, -1.45755> , <0.707082, 0.696389, 0.122789> }
	smooth_triangle { <0.0241118, 5.80296, -1.4581>, <0.181768, 0.148281, 0.972097>, <0.0235403, 5.78249, -1.45755>, <0.171498, 0.000437526, 0.985184>, <0.035139, 5.79462, -1.45957> , <0.257062, 0.0913941, 0.962064> }
	smooth_triangle { <0.0235403, 5.78249, -1.45755>, <0.171498, 0.000437526, 0.985184>, <0.0241118, 5.80296, -1.4581>, <0.181768, 0.148281, 0.972097>, <0.0159105, 5.78826, -1.45653> , <0.121289, 0.0383888, 0.991875> }
	smooth_triangle { <0.0353888, 5.82433, -1.46683>, <0.285996, 0.345439, 0.8938>, <0.035139, 5.79462, -1.45957>, <0.257062, 0.0913941, 0.962064>, <0.0510873, 5.81247, -1.46892> , <0.404497, 0.2559, 0.878008> }
	smooth_triangle { <0.035139, 5.79462, -1.45957>, <0.257062, 0.0913941, 0.962064>, <0.0353888, 5.82433, -1.46683>, <0.285996, 0.345439, 0.8938>, <0.0241118, 5.80296, -1.4581> , <0.181768, 0.148281, 0.972097> }
	smooth_triangle { <0.0435904, 5.84081, -1.47849>, <0.366571, 0.507224, 0.779968>, <0.0510873, 5.81247, -1.46892>, <0.404497, 0.2559, 0.878008>, <0.0626851, 5.82638, -1.48104> , <0.518444, 0.392451, 0.759736> }
	smooth_triangle { <0.0510873, 5.81247, -1.46892>, <0.404497, 0.2559, 0.878008>, <0.0435904, 5.84081, -1.47849>, <0.366571, 0.507224, 0.779968>, <0.0353888, 5.82433, -1.46683> , <0.285996, 0.345439, 0.8938> }
	smooth_triangle { <0.0497411, 5.85415, -1.4928>, <0.408157, 0.59596, 0.691549>, <0.0626851, 5.82638, -1.48104>, <0.518444, 0.392451, 0.759736>, <0.0713845, 5.8378, -1.49568> , <0.577247, 0.468174, 0.669028> }
	smooth_triangle { <0.0626851, 5.82638, -1.48104>, <0.518444, 0.392451, 0.759736>, <0.0497411, 5.85415, -1.4928>, <0.408157, 0.59596, 0.691549>, <0.0435904, 5.84081, -1.47849> , <0.366571, 0.507224, 0.779968> }
	smooth_triangle { <0.0579426, 5.87241, -1.51456>, <0.446114, 0.68257, 0.578862>, <0.0713845, 5.8378, -1.49568>, <0.577247, 0.468174, 0.669028>, <0.0829823, 5.85349, -1.5179> , <0.630914, 0.542924, 0.55424> }
	smooth_triangle { <0.0713845, 5.8378, -1.49568>, <0.577247, 0.468174, 0.669028>, <0.0579426, 5.87241, -1.51456>, <0.446114, 0.68257, 0.578862>, <0.0497411, 5.85415, -1.4928> , <0.408157, 0.59596, 0.691549> }
	smooth_triangle { <0.0829823, 5.85349, -1.5179>, <0.630914, 0.542924, 0.55424>, <0.0620436, 5.88332, -1.53554>, <0.488369, 0.795832, 0.357977>, <0.0579426, 5.87241, -1.51456> , <0.446114, 0.68257, 0.578862> }
	smooth_triangle { <0.0620436, 5.88332, -1.53554>, <0.488369, 0.795832, 0.357977>, <0.0829823, 5.85349, -1.5179>, <0.630914, 0.542924, 0.55424>, <0.0887822, 5.86312, -1.5391> , <0.690672, 0.642959, 0.331022> }
	smooth_triangle { <0.0887822, 5.86312, -1.5391>, <0.690672, 0.642959, 0.331022>, <0.0630682, 5.88934, -1.55946>, <0.499565, 0.84492, 0.191167>, <0.0620436, 5.88332, -1.53554> , <0.488369, 0.795832, 0.357977> }
	smooth_triangle { <0.0630682, 5.88934, -1.55946>, <0.499565, 0.84492, 0.191167>, <0.0887822, 5.86312, -1.5391>, <0.690672, 0.642959, 0.331022>, <0.0902316, 5.86882, -1.56308> , <0.706498, 0.688545, 0.163607> }
	smooth_triangle { <0.0902316, 5.86882, -1.56308>, <0.706498, 0.688545, 0.163607>, <0.0630682, 5.89397, -1.58571>, <0.498755, 0.863024, 0.0802071>, <0.0630682, 5.88934, -1.55946> , <0.499565, 0.84492, 0.191167> }
	smooth_triangle { <0.0630682, 5.89397, -1.58571>, <0.498755, 0.863024, 0.0802071>, <0.0902316, 5.86882, -1.56308>, <0.706498, 0.688545, 0.163607>, <0.0902316, 5.87345, -1.58933> , <0.705325, 0.706924, 0.0526835> }
	smooth_triangle { <0.0902316, 5.87345, -1.58933>, <0.705325, 0.706924, 0.0526835>, <0.0610176, 5.89546, -1.6146>, <0.489624, 0.870361, -0.0523451>, <0.0630682, 5.89397, -1.58571> , <0.498755, 0.863024, 0.0802071> }
	smooth_triangle { <0.0610176, 5.89546, -1.6146>, <0.489624, 0.870361, -0.0523451>, <0.0902316, 5.87345, -1.58933>, <0.705325, 0.706924, 0.0526835>, <0.0873327, 5.87558, -1.6181> , <0.692422, 0.717113, -0.0793745> }
	smooth_triangle { <0.0873327, 5.87558, -1.6181>, <0.692422, 0.717113, -0.0793745>, <0.0579426, 5.89413, -1.63773>, <0.459848, 0.852563, -0.248345>, <0.0610176, 5.89546, -1.6146> , <0.489624, 0.870361, -0.0523451> }
	smooth_triangle { <0.0579426, 5.89413, -1.63773>, <0.459848, 0.852563, -0.248345>, <0.0873327, 5.87558, -1.6181>, <0.692422, 0.717113, -0.0793745>, <0.0829823, 5.87521, -1.64107> , <0.650324, 0.708628, -0.273724> }
	smooth_triangle { <0.0829823, 5.87521, -1.64107>, <0.650324, 0.708628, -0.273724>, <0.0517909, 5.8872, -1.65977>, <0.384836, 0.767298, -0.512986>, <0.0579426, 5.89413, -1.63773> , <0.459848, 0.852563, -0.248344> }
	smooth_triangle { <0.0517909, 5.8872, -1.65977>, <0.384836, 0.767298, -0.512986>, <0.0829823, 5.87521, -1.64107>, <0.650324, 0.708628, -0.273724>, <0.0742841, 5.8702, -1.66277> , <0.544242, 0.646843, -0.534223> }
	smooth_triangle { <0.0742841, 5.8702, -1.66277>, <0.544242, 0.646843, -0.534223>, <0.0425651, 5.87431, -1.6787>, <0.332184, 0.69642, -0.636123>, <0.0517909, 5.8872, -1.65977> , <0.384836, 0.767298, -0.512986> }
	smooth_triangle { <0.0425651, 5.87431, -1.6787>, <0.332184, 0.69642, -0.636123>, <0.0742841, 5.8702, -1.66277>, <0.544242, 0.646843, -0.534223>, <0.0612357, 5.8602, -1.68119> , <0.469778, 0.592441, -0.654463> }
	smooth_triangle { <0.0235403, 5.76504, -1.35861>, <0.707082, 0.696389, 0.122789>, <0.0293951, 5.77498, -1.45887>, <0.866031, 0.492395, 0.0868215>, <0.0235403, 5.78249, -1.45755> , <0.707082, 0.696389, 0.122789> }
	smooth_triangle { <0.0293951, 5.77498, -1.45887>, <0.866031, 0.492395, 0.0868215>, <0.0235403, 5.76504, -1.35861>, <0.707082, 0.696389, 0.122789>, <0.0293951, 5.75753, -1.35993> , <0.866031, 0.492395, 0.0868215> }
	smooth_triangle { <0.035139, 5.79462, -1.45957>, <0.257062, 0.0913941, 0.962064>, <0.0293951, 5.77498, -1.45887>, <0.210069, -0.0490308, 0.976456>, <0.0436005, 5.78376, -1.46149> , <0.314854, 0.0172329, 0.948984> }
	smooth_triangle { <0.0293951, 5.77498, -1.45887>, <0.210069, -0.0490308, 0.976456>, <0.035139, 5.79462, -1.45957>, <0.257062, 0.0913941, 0.962064>, <0.0235403, 5.78249, -1.45755> , <0.171498, 0.000437526, 0.985184> }
	smooth_triangle { <0.0510873, 5.81247, -1.46892>, <0.404497, 0.2559, 0.878008>, <0.0436005, 5.78376, -1.46149>, <0.314854, 0.0172329, 0.948984>, <0.0631327, 5.79701, -1.47164> , <0.495404, 0.139211, 0.857435> }
	smooth_triangle { <0.0436005, 5.78376, -1.46149>, <0.314854, 0.0172329, 0.948984>, <0.0510873, 5.81247, -1.46892>, <0.404497, 0.2559, 0.878008>, <0.035139, 5.79462, -1.45957> , <0.257062, 0.0913941, 0.962064> }
	smooth_triangle { <0.0626851, 5.82638, -1.48104>, <0.518444, 0.392451, 0.759736>, <0.0631327, 5.79701, -1.47164>, <0.495404, 0.139211, 0.857435>, <0.0773377, 5.80758, -1.48435> , <0.634956, 0.242913, 0.733365> }
	smooth_triangle { <0.0631327, 5.79701, -1.47164>, <0.495404, 0.139211, 0.857435>, <0.0626851, 5.82638, -1.48104>, <0.518444, 0.392451, 0.759736>, <0.0510873, 5.81247, -1.46892> , <0.404497, 0.2559, 0.878008> }
	smooth_triangle { <0.0713845, 5.8378, -1.49568>, <0.577247, 0.468174, 0.669028>, <0.0773377, 5.80758, -1.48435>, <0.634956, 0.242913, 0.733365>, <0.0879909, 5.81648, -1.49944> , <0.706982, 0.301667, 0.639666> }
	smooth_triangle { <0.0773377, 5.80758, -1.48435>, <0.634956, 0.242913, 0.733365>, <0.0713845, 5.8378, -1.49568>, <0.577247, 0.468174, 0.669028>, <0.0626851, 5.82638, -1.48104> , <0.518444, 0.392451, 0.759736> }
	smooth_triangle { <0.0713845, 5.8378, -1.49568>, <0.577247, 0.468174, 0.669028>, <0.102196, 5.82883, -1.52225>, <0.772717, 0.360931, 0.522147>, <0.0829823, 5.85349, -1.5179> , <0.630914, 0.542924, 0.55424> }
	smooth_triangle { <0.102196, 5.82883, -1.52225>, <0.772717, 0.360931, 0.522147>, <0.0713845, 5.8378, -1.49568>, <0.577247, 0.468174, 0.669028>, <0.0879909, 5.81648, -1.49944> , <0.706982, 0.301667, 0.639666> }
	smooth_triangle { <0.0829823, 5.85349, -1.5179>, <0.630914, 0.542924, 0.55424>, <0.109299, 5.83678, -1.54374>, <0.845901, 0.44373, 0.295896>, <0.0887822, 5.86312, -1.5391> , <0.690672, 0.642959, 0.331022> }
	smooth_triangle { <0.109299, 5.83678, -1.54374>, <0.845901, 0.44373, 0.295896>, <0.0829823, 5.85349, -1.5179>, <0.630914, 0.542924, 0.55424>, <0.102196, 5.82883, -1.52225> , <0.772717, 0.360931, 0.522147> }
	smooth_triangle { <0.0887822, 5.86312, -1.5391>, <0.690672, 0.642959, 0.331022>, <0.111075, 5.84207, -1.5678>, <0.865282, 0.484749, 0.127688>, <0.0902316, 5.86882, -1.56308> , <0.706498, 0.688545, 0.163607> }
	smooth_triangle { <0.111075, 5.84207, -1.5678>, <0.865282, 0.484749, 0.127688>, <0.0887822, 5.86312, -1.5391>, <0.690672, 0.642959, 0.331022>, <0.109299, 5.83678, -1.54374> , <0.845901, 0.44373, 0.295896> }
	smooth_triangle { <0.0902316, 5.86882, -1.56308>, <0.706498, 0.688545, 0.163607>, <0.111075, 5.8467, -1.59405>, <0.863847, 0.503474, 0.0167971>, <0.0902316, 5.87345, -1.58933> , <0.705325, 0.706924, 0.0526835> }
	smooth_triangle { <0.111075, 5.8467, -1.59405>, <0.863847, 0.503474, 0.0167971>, <0.0902316, 5.86882, -1.56308>, <0.706498, 0.688545, 0.163607>, <0.111075, 5.84207, -1.5678> , <0.865282, 0.484749, 0.127688> }
	smooth_triangle { <0.0902316, 5.87345, -1.58933>, <0.705325, 0.706924, 0.0526835>, <0.107524, 5.84966, -1.62267>, <0.848053, 0.517372, -0.114596>, <0.0873327, 5.87558, -1.6181> , <0.692422, 0.717113, -0.0793745> }
	smooth_triangle { <0.107524, 5.84966, -1.62267>, <0.848053, 0.517372, -0.114596>, <0.0902316, 5.87345, -1.58933>, <0.705325, 0.706924, 0.0526835>, <0.111075, 5.8467, -1.59405> , <0.863847, 0.503474, 0.0167971> }
	smooth_triangle { <0.0873327, 5.87558, -1.6181>, <0.692422, 0.717113, -0.0793745>, <0.102196, 5.85055, -1.64542>, <0.796498, 0.521031, -0.306786>, <0.0829823, 5.87521, -1.64107> , <0.650324, 0.708628, -0.273724> }
	smooth_triangle { <0.102196, 5.85055, -1.64542>, <0.796498, 0.521031, -0.306786>, <0.0873327, 5.87558, -1.6181>, <0.692422, 0.717113, -0.0793745>, <0.107524, 5.84966, -1.62267> , <0.848053, 0.517372, -0.114596> }
	smooth_triangle { <0.102196, 5.85055, -1.64542>, <0.796498, 0.521031, -0.306786>, <0.0742841, 5.8702, -1.66277>, <0.544242, 0.646843, -0.534223>, <0.0829823, 5.87521, -1.64107> , <0.650324, 0.708628, -0.273724> }
	smooth_triangle { <0.0742841, 5.8702, -1.66277>, <0.544242, 0.646843, -0.534223>, <0.102196, 5.85055, -1.64542>, <0.796498, 0.521031, -0.306786>, <0.0915424, 5.84805, -1.66668> , <0.666558, 0.489854, -0.56191> }
	smooth_triangle { <0.075562, 5.84181, -1.68443>, <0.575355, 0.456925, -0.67837>, <0.0742841, 5.8702, -1.66277>, <0.544242, 0.646843, -0.534223>, <0.0915424, 5.84805, -1.66668> , <0.666558, 0.489854, -0.56191> }
	smooth_triangle { <0.0742841, 5.8702, -1.66277>, <0.544242, 0.646843, -0.534223>, <0.075562, 5.84181, -1.68443>, <0.575355, 0.456925, -0.67837>, <0.0612357, 5.8602, -1.68119> , <0.469778, 0.592441, -0.654463> }
	smooth_triangle { <0.0293951, 5.75753, -1.35993>, <0.866031, 0.492395, 0.0868215>, <0.0330754, 5.76623, -1.46042>, <0.965931, 0.254867, 0.0449405>, <0.0293951, 5.77498, -1.45887> , <0.866031, 0.492395, 0.0868215> }
	smooth_triangle { <0.0330754, 5.76623, -1.46042>, <0.965931, 0.254867, 0.0449405>, <0.0293951, 5.75753, -1.35993>, <0.866031, 0.492395, 0.0868215>, <0.0330754, 5.74878, -1.36148> , <0.965931, 0.254867, 0.0449405> }
	smooth_triangle { <0.0436005, 5.78376, -1.46149>, <0.314854, 0.0172329, 0.948984>, <0.0330754, 5.76623, -1.46042>, <0.234301, -0.106622, 0.9663>, <0.0489191, 5.77112, -1.46372> , <0.351166, -0.0690971, 0.93376> }
	smooth_triangle { <0.0330754, 5.76623, -1.46042>, <0.234301, -0.106622, 0.9663>, <0.0436005, 5.78376, -1.46149>, <0.314854, 0.0172329, 0.948984>, <0.0293951, 5.77498, -1.45887> , <0.210069, -0.0490308, 0.976456> }
	smooth_triangle { <0.0631327, 5.79701, -1.47164>, <0.495404, 0.139211, 0.857435>, <0.0489191, 5.77112, -1.46372>, <0.351166, -0.0690971, 0.93376>, <0.070704, 5.779, -1.47482> , <0.55255, 0.00337706, 0.833473> }
	smooth_triangle { <0.0489191, 5.77112, -1.46372>, <0.351166, -0.0690971, 0.93376>, <0.0631327, 5.79701, -1.47164>, <0.495404, 0.139211, 0.857435>, <0.0436005, 5.78376, -1.46149> , <0.314854, 0.0172329, 0.948984> }
	smooth_triangle { <0.0773377, 5.80758, -1.48435>, <0.634956, 0.242913, 0.733365>, <0.070704, 5.779, -1.47482>, <0.55255, 0.00337706, 0.833473>, <0.0865483, 5.78568, -1.48821> , <0.70819, 0.0687859, 0.702663> }
	smooth_triangle { <0.070704, 5.779, -1.47482>, <0.55255, 0.00337706, 0.833473>, <0.0773377, 5.80758, -1.48435>, <0.634956, 0.242913, 0.733365>, <0.0631327, 5.79701, -1.47164> , <0.495404, 0.139211, 0.857435> }
	smooth_triangle { <0.0773377, 5.80758, -1.48435>, <0.634956, 0.242913, 0.733365>, <0.0984313, 5.79166, -1.50382>, <0.788519, 0.10778, 0.605493>, <0.0879909, 5.81648, -1.49944> , <0.706982, 0.301667, 0.639666> }
	smooth_triangle { <0.0984313, 5.79166, -1.50382>, <0.788519, 0.10778, 0.605493>, <0.0773377, 5.80758, -1.48435>, <0.634956, 0.242913, 0.733365>, <0.0865483, 5.78568, -1.48821> , <0.70819, 0.0687859, 0.702663> }
	smooth_triangle { <0.0879909, 5.81648, -1.49944>, <0.706982, 0.301667, 0.639666>, <0.114274, 5.80011, -1.52731>, <0.861847, 0.149029, 0.484778>, <0.102196, 5.82883, -1.52225> , <0.772717, 0.360931, 0.522147> }
	smooth_triangle { <0.114274, 5.80011, -1.52731>, <0.861847, 0.149029, 0.484778>, <0.0879909, 5.81648, -1.49944>, <0.706982, 0.301667, 0.639666>, <0.0984313, 5.79166, -1.50382> , <0.788519, 0.10778, 0.605493> }
	smooth_triangle { <0.102196, 5.82883, -1.52225>, <0.772717, 0.360931, 0.522147>, <0.122197, 5.80612, -1.54915>, <0.943473, 0.211744, 0.254998>, <0.109299, 5.83678, -1.54374> , <0.845901, 0.44373, 0.295896> }
	smooth_triangle { <0.122197, 5.80612, -1.54915>, <0.943473, 0.211744, 0.254998>, <0.102196, 5.82883, -1.52225>, <0.772717, 0.360931, 0.522147>, <0.114274, 5.80011, -1.52731> , <0.861847, 0.149029, 0.484778> }
	smooth_triangle { <0.109299, 5.83678, -1.54374>, <0.845901, 0.44373, 0.295896>, <0.124177, 5.81092, -1.57329>, <0.965089, 0.247454, 0.085844>, <0.111075, 5.84207, -1.5678> , <0.865282, 0.484749, 0.127688> }
	smooth_triangle { <0.124177, 5.81092, -1.57329>, <0.965089, 0.247454, 0.085844>, <0.109299, 5.83678, -1.54374>, <0.845901, 0.44373, 0.295896>, <0.122197, 5.80612, -1.54915> , <0.943473, 0.211744, 0.254998> }
	smooth_triangle { <0.111075, 5.84207, -1.5678>, <0.865282, 0.484749, 0.127688>, <0.124177, 5.81555, -1.59954>, <0.963493, 0.266566, -0.0249942>, <0.111075, 5.8467, -1.59405> , <0.863847, 0.503474, 0.0167971> }
	smooth_triangle { <0.124177, 5.81555, -1.59954>, <0.963493, 0.266566, -0.0249942>, <0.111075, 5.84207, -1.5678>, <0.865282, 0.484749, 0.127688>, <0.124177, 5.81092, -1.57329> , <0.965089, 0.247454, 0.085844> }
	smooth_triangle { <0.111075, 5.8467, -1.59405>, <0.863847, 0.503474, 0.0167971>, <0.120216, 5.81948, -1.62799>, <0.94588, 0.284785, -0.155593>, <0.107524, 5.84966, -1.62267> , <0.848053, 0.517372, -0.114596> }
	smooth_triangle { <0.120216, 5.81948, -1.62799>, <0.94588, 0.284785, -0.155593>, <0.111075, 5.8467, -1.59405>, <0.863847, 0.503474, 0.0167971>, <0.124177, 5.81555, -1.59954> , <0.963493, 0.266566, -0.0249942> }
	smooth_triangle { <0.107524, 5.84966, -1.62267>, <0.848053, 0.517372, -0.114596>, <0.114274, 5.82183, -1.65048>, <0.888379, 0.30259, -0.345285>, <0.102196, 5.85055, -1.64542> , <0.796498, 0.521031, -0.306786> }
	smooth_triangle { <0.114274, 5.82183, -1.65048>, <0.888379, 0.30259, -0.345285>, <0.107524, 5.84966, -1.62267>, <0.848053, 0.517372, -0.114596>, <0.120216, 5.81948, -1.62799> , <0.94588, 0.284785, -0.155593> }
	smooth_triangle { <0.102196, 5.85055, -1.64542>, <0.796498, 0.521031, -0.306786>, <0.102392, 5.82226, -1.67122>, <0.743443, 0.307047, -0.59415>, <0.0915424, 5.84805, -1.66668> , <0.666558, 0.489854, -0.56191> }
	smooth_triangle { <0.102392, 5.82226, -1.67122>, <0.743443, 0.307047, -0.59415>, <0.102196, 5.85055, -1.64542>, <0.796498, 0.521031, -0.306786>, <0.114274, 5.82183, -1.65048> , <0.888379, 0.30259, -0.345285> }
	smooth_triangle { <0.0845675, 5.8204, -1.68821>, <0.641719, 0.299123, -0.706202>, <0.0915424, 5.84805, -1.66668>, <0.666558, 0.489854, -0.56191>, <0.102392, 5.82226, -1.67122> , <0.743443, 0.307047, -0.59415> }
	smooth_triangle { <0.0915424, 5.84805, -1.66668>, <0.666558, 0.489854, -0.56191>, <0.0845675, 5.8204, -1.68821>, <0.641719, 0.299123, -0.706202>, <0.075562, 5.84181, -1.68443> , <0.575355, 0.456925, -0.67837> }
	smooth_triangle { <0.0330754, 5.74878, -1.36148>, <0.965931, 0.254867, 0.0449405>, <0.0343307, 5.75684, -1.46207>, <1, 4.36614e-006, 8.52939e-007>, <0.0330754, 5.76623, -1.46042> , <0.965931, 0.254867, 0.0449405> }
	smooth_triangle { <0.0343307, 5.75684, -1.46207>, <1, 4.36614e-006, 8.52939e-007>, <0.0330754, 5.74878, -1.36148>, <0.965931, 0.254867, 0.0449405>, <0.0343307, 5.73939, -1.36313> , <1, 4.36614e-006, 8.52939e-007> }
	smooth_triangle { <0.0489191, 5.77112, -1.46372>, <0.351166, -0.0690971, 0.93376>, <0.0343307, 5.75684, -1.46207>, <0.242515, -0.168508, 0.955401>, <0.0507335, 5.75755, -1.46611> , <0.363528, -0.161784, 0.917427> }
	smooth_triangle { <0.0343307, 5.75684, -1.46207>, <0.242515, -0.168508, 0.955401>, <0.0489191, 5.77112, -1.46372>, <0.351166, -0.0690971, 0.93376>, <0.0330754, 5.76623, -1.46042> , <0.234301, -0.106622, 0.9663> }
	smooth_triangle { <0.070704, 5.779, -1.47482>, <0.55255, 0.00337706, 0.833473>, <0.0507335, 5.75755, -1.46611>, <0.363528, -0.161784, 0.917427>, <0.0732877, 5.75968, -1.47822> , <0.572041, -0.142425, 0.807765> }
	smooth_triangle { <0.0507335, 5.75755, -1.46611>, <0.363528, -0.161784, 0.917427>, <0.070704, 5.779, -1.47482>, <0.55255, 0.00337706, 0.833473>, <0.0489191, 5.77112, -1.46372> , <0.351166, -0.0690971, 0.93376> }
	smooth_triangle { <0.0865483, 5.78568, -1.48821>, <0.70819, 0.068786, 0.702663>, <0.0732877, 5.75968, -1.47822>, <0.572041, -0.142425, 0.807765>, <0.0896897, 5.76218, -1.49236> , <0.733167, -0.118093, 0.669717> }
	smooth_triangle { <0.0732877, 5.75968, -1.47822>, <0.572041, -0.142425, 0.807765>, <0.0865483, 5.78568, -1.48821>, <0.70819, 0.068786, 0.702663>, <0.070704, 5.779, -1.47482> , <0.55255, 0.00337706, 0.833473> }
	smooth_triangle { <0.0865483, 5.78568, -1.48821>, <0.70819, 0.068786, 0.702663>, <0.101992, 5.76502, -1.50851>, <0.816334, -0.1003, 0.568804>, <0.0984313, 5.79166, -1.50382> , <0.788519, 0.10778, 0.605493> }
	smooth_triangle { <0.101992, 5.76502, -1.50851>, <0.816334, -0.1003, 0.568804>, <0.0865483, 5.78568, -1.48821>, <0.70819, 0.068786, 0.702663>, <0.0896897, 5.76218, -1.49236> , <0.733167, -0.118093, 0.669717> }
	smooth_triangle { <0.0984313, 5.79166, -1.50382>, <0.788519, 0.10778, 0.605493>, <0.118395, 5.7693, -1.53274>, <0.892251, -0.0784079, 0.444679>, <0.114274, 5.80011, -1.52731> , <0.861847, 0.149029, 0.484778> }
	smooth_triangle { <0.118395, 5.7693, -1.53274>, <0.892251, -0.0784079, 0.444679>, <0.0984313, 5.79166, -1.50382>, <0.788519, 0.10778, 0.605493>, <0.101992, 5.76502, -1.50851> , <0.816334, -0.1003, 0.568804> }
	smooth_triangle { <0.114274, 5.80011, -1.52731>, <0.861847, 0.149029, 0.484778>, <0.126596, 5.77321, -1.55495>, <0.976755, -0.0372212, 0.211101>, <0.122197, 5.80612, -1.54915> , <0.943473, 0.211744, 0.254998> }
	smooth_triangle { <0.126596, 5.77321, -1.55495>, <0.976755, -0.0372212, 0.211101>, <0.114274, 5.80011, -1.52731>, <0.861847, 0.149029, 0.484778>, <0.118395, 5.7693, -1.53274> , <0.892251, -0.0784079, 0.444679> }
	smooth_triangle { <0.122197, 5.80612, -1.54915>, <0.943473, 0.211744, 0.254998>, <0.128647, 5.77749, -1.57918>, <0.999136, -0.00721669, 0.0409307>, <0.124177, 5.81092, -1.57329> , <0.965089, 0.247454, 0.085844> }
	smooth_triangle { <0.128647, 5.77749, -1.57918>, <0.999136, -0.00721669, 0.0409307>, <0.122197, 5.80612, -1.54915>, <0.943473, 0.211744, 0.254998>, <0.126596, 5.77321, -1.55495> , <0.976755, -0.0372212, 0.211101> }
	smooth_triangle { <0.124177, 5.81092, -1.57329>, <0.965089, 0.247454, 0.085844>, <0.128647, 5.78211, -1.60543>, <0.997483, 0.0123099, -0.0698241>, <0.124177, 5.81555, -1.59954> , <0.963493, 0.266566, -0.0249942> }
	smooth_triangle { <0.128647, 5.78211, -1.60543>, <0.997483, 0.0123099, -0.0698241>, <0.124177, 5.81092, -1.57329>, <0.965089, 0.247454, 0.085844>, <0.128647, 5.77749, -1.57918> , <0.999136, -0.00721669, 0.0409307> }
	smooth_triangle { <0.124177, 5.81555, -1.59954>, <0.963493, 0.266566, -0.0249942>, <0.124546, 5.7871, -1.6337>, <0.979245, 0.0351943, -0.199603>, <0.120216, 5.81948, -1.62799> , <0.94588, 0.284785, -0.155593> }
	smooth_triangle { <0.124546, 5.7871, -1.6337>, <0.979245, 0.0351943, -0.199603>, <0.124177, 5.81555, -1.59954>, <0.963493, 0.266566, -0.0249942>, <0.128647, 5.78211, -1.60543> , <0.997483, 0.0123099, -0.0698241> }
	smooth_triangle { <0.120216, 5.81948, -1.62799>, <0.94588, 0.284785, -0.155593>, <0.118395, 5.79102, -1.65591>, <0.91971, 0.0681757, -0.386634>, <0.114274, 5.82183, -1.65048> , <0.888379, 0.30259, -0.345285> }
	smooth_triangle { <0.118395, 5.79102, -1.65591>, <0.91971, 0.0681757, -0.386634>, <0.120216, 5.81948, -1.62799>, <0.94588, 0.284785, -0.155593>, <0.124546, 5.7871, -1.6337> , <0.979245, 0.0351943, -0.199603> }
	smooth_triangle { <0.114274, 5.82183, -1.65048>, <0.888379, 0.30259, -0.345285>, <0.106092, 5.79458, -1.67611>, <0.769666, 0.110857, -0.628749>, <0.102392, 5.82226, -1.67122> , <0.743443, 0.307047, -0.594151> }
	smooth_triangle { <0.106092, 5.79458, -1.67611>, <0.769666, 0.110857, -0.628749>, <0.114274, 5.82183, -1.65048>, <0.888379, 0.30259, -0.345285>, <0.118395, 5.79102, -1.65591> , <0.91971, 0.0681757, -0.386634> }
	smooth_triangle { <0.0876399, 5.79742, -1.69226>, <0.664367, 0.129769, -0.736055>, <0.102392, 5.82226, -1.67122>, <0.743443, 0.307047, -0.594151>, <0.106092, 5.79458, -1.67611> , <0.769666, 0.110857, -0.628749> }
	smooth_triangle { <0.102392, 5.82226, -1.67122>, <0.743443, 0.307047, -0.594151>, <0.0876399, 5.79742, -1.69226>, <0.664367, 0.129769, -0.736055>, <0.0845675, 5.8204, -1.68821> , <0.641719, 0.299123, -0.706202> }
	smooth_triangle { <0.0343307, 5.73939, -1.36313>, <1, 4.36614e-006, 8.52939e-007>, <0.0330754, 5.74745, -1.46373>, <0.965924, -0.254893, -0.0449417>, <0.0343307, 5.75684, -1.46207> , <1, 4.36614e-006, 8.52939e-007> }
	smooth_triangle { <0.0330754, 5.74745, -1.46373>, <0.965924, -0.254893, -0.0449417>, <0.0343307, 5.73939, -1.36313>, <1, 4.36614e-006, 8.52939e-007>, <0.0330754, 5.73, -1.36479> , <0.965924, -0.254893, -0.0449417> }
	smooth_triangle { <0.0343307, 5.75684, -1.46207>, <0.242515, -0.168508, 0.955401>, <0.0489191, 5.74398, -1.4685>, <0.351141, -0.254447, 0.901086>, <0.0507335, 5.75755, -1.46611> , <0.363528, -0.161784, 0.917427> }
	smooth_triangle { <0.0489191, 5.74398, -1.4685>, <0.351141, -0.254447, 0.901086>, <0.0343307, 5.75684, -1.46207>, <0.242515, -0.168508, 0.955401>, <0.0330754, 5.74745, -1.46373> , <0.234234, -0.230314, 0.944505> }
	smooth_triangle { <0.0507335, 5.75755, -1.46611>, <0.363528, -0.161784, 0.917427>, <0.070704, 5.74036, -1.48163>, <0.552545, -0.288246, 0.782054>, <0.0732877, 5.75968, -1.47822> , <0.572041, -0.142425, 0.807765> }
	smooth_triangle { <0.070704, 5.74036, -1.48163>, <0.552545, -0.288246, 0.782054>, <0.0507335, 5.75755, -1.46611>, <0.363528, -0.161784, 0.917427>, <0.0489191, 5.74398, -1.4685> , <0.351141, -0.254447, 0.901086> }
	smooth_triangle { <0.0732877, 5.75968, -1.47822>, <0.572041, -0.142425, 0.807765>, <0.0865483, 5.73868, -1.4965>, <0.708188, -0.304965, 0.636762>, <0.0896897, 5.76218, -1.49236> , <0.733167, -0.118093, 0.669717> }
	smooth_triangle { <0.0865483, 5.73868, -1.4965>, <0.708188, -0.304965, 0.636762>, <0.0732877, 5.75968, -1.47822>, <0.572041, -0.142425, 0.807765>, <0.070704, 5.74036, -1.48163> , <0.552545, -0.288246, 0.782054> }
	smooth_triangle { <0.0865483, 5.73868, -1.4965>, <0.708188, -0.304965, 0.636762>, <0.101992, 5.76502, -1.50851>, <0.816334, -0.1003, 0.568804>, <0.0896897, 5.76218, -1.49236> , <0.733167, -0.118093, 0.669717> }
	smooth_triangle { <0.101992, 5.76502, -1.50851>, <0.816334, -0.1003, 0.568804>, <0.0865483, 5.73868, -1.4965>, <0.708188, -0.304965, 0.636762>, <0.0984313, 5.73839, -1.51321> , <0.788526, -0.308368, 0.532105> }
	smooth_triangle { <0.101992, 5.76502, -1.50851>, <0.816334, -0.1003, 0.568804>, <0.114274, 5.73848, -1.53818>, <0.861843, -0.305842, 0.404584>, <0.118395, 5.7693, -1.53274> , <0.892251, -0.0784079, 0.444679> }
	smooth_triangle { <0.114274, 5.73848, -1.53818>, <0.861843, -0.305842, 0.404584>, <0.101992, 5.76502, -1.50851>, <0.816334, -0.1003, 0.568804>, <0.0984313, 5.73839, -1.51321> , <0.788526, -0.308368, 0.532105> }
	smooth_triangle { <0.118395, 5.7693, -1.53274>, <0.892251, -0.078408, 0.444679>, <0.122197, 5.74031, -1.56076>, <0.943474, -0.286184, 0.1672>, <0.126596, 5.77321, -1.55495> , <0.976755, -0.0372212, 0.211101> }
	smooth_triangle { <0.122197, 5.74031, -1.56076>, <0.943474, -0.286184, 0.1672>, <0.118395, 5.7693, -1.53274>, <0.892251, -0.078408, 0.444679>, <0.114274, 5.73848, -1.53818> , <0.861843, -0.305842, 0.404584> }
	smooth_triangle { <0.126596, 5.77321, -1.55495>, <0.976755, -0.0372212, 0.211101>, <0.124177, 5.74406, -1.58508>, <0.965091, -0.261886, -0.00398068>, <0.128647, 5.77749, -1.57918> , <0.999136, -0.00721669, 0.0409307> }
	smooth_triangle { <0.124177, 5.74406, -1.58508>, <0.965091, -0.261886, -0.00398068>, <0.126596, 5.77321, -1.55495>, <0.976755, -0.0372212, 0.211101>, <0.122197, 5.74031, -1.56076> , <0.943474, -0.286184, 0.1672> }
	smooth_triangle { <0.128647, 5.77749, -1.57918>, <0.999136, -0.00721669, 0.0409307>, <0.124177, 5.74869, -1.61133>, <0.963493, -0.241944, -0.114646>, <0.128647, 5.78211, -1.60543> , <0.997483, 0.0123099, -0.0698241> }
	smooth_triangle { <0.124177, 5.74869, -1.61133>, <0.963493, -0.241944, -0.114646>, <0.128647, 5.77749, -1.57918>, <0.999136, -0.00721669, 0.0409307>, <0.124177, 5.74406, -1.58508> , <0.965091, -0.261886, -0.00398068> }
	smooth_triangle { <0.128647, 5.78211, -1.60543>, <0.997483, 0.0123099, -0.0698241>, <0.120216, 5.75471, -1.63941>, <0.945877, -0.214402, -0.243615>, <0.124546, 5.7871, -1.6337> , <0.979245, 0.0351943, -0.199603> }
	smooth_triangle { <0.120216, 5.75471, -1.63941>, <0.945877, -0.214402, -0.243615>, <0.128647, 5.78211, -1.60543>, <0.997483, 0.0123099, -0.0698241>, <0.124177, 5.74869, -1.61133> , <0.963493, -0.241944, -0.114646> }
	smooth_triangle { <0.124546, 5.7871, -1.6337>, <0.979245, 0.0351943, -0.199603>, <0.114274, 5.7602, -1.66135>, <0.888368, -0.166244, -0.427979>, <0.118395, 5.79102, -1.65591> , <0.91971, 0.0681757, -0.386634> }
	smooth_triangle { <0.114274, 5.7602, -1.66135>, <0.888368, -0.166244, -0.427979>, <0.124546, 5.7871, -1.6337>, <0.979245, 0.0351943, -0.199603>, <0.120216, 5.75471, -1.63941> , <0.945877, -0.214402, -0.243615> }
	smooth_triangle { <0.118395, 5.79102, -1.65591>, <0.91971, 0.0681757, -0.386634>, <0.102392, 5.76689, -1.68099>, <0.743445, -0.0853188, -0.663332>, <0.106092, 5.79458, -1.67611> , <0.769666, 0.110857, -0.628749> }
	smooth_triangle { <0.102392, 5.76689, -1.68099>, <0.743445, -0.0853188, -0.663332>, <0.118395, 5.79102, -1.65591>, <0.91971, 0.0681757, -0.386634>, <0.114274, 5.7602, -1.66135> , <0.888368, -0.166244, -0.427979> }
	smooth_triangle { <0.102392, 5.76689, -1.68099>, <0.743445, -0.0853188, -0.663332>, <0.0876399, 5.79742, -1.69226>, <0.664367, 0.129769, -0.736055>, <0.106092, 5.79458, -1.67611> , <0.769666, 0.110857, -0.628749> }
	smooth_triangle { <0.0876399, 5.79742, -1.69226>, <0.664367, 0.129769, -0.736055>, <0.102392, 5.76689, -1.68099>, <0.743445, -0.0853188, -0.663332>, <0.0845675, 5.77445, -1.69631> , <0.641741, -0.0395618, -0.7659> }
	smooth_triangle { <0.0330754, 5.73, -1.36479>, <0.965924, -0.254893, -0.0449417>, <0.0293951, 5.7387, -1.46527>, <0.866045, -0.492371, -0.0868179>, <0.0330754, 5.74745, -1.46373> , <0.965924, -0.254893, -0.0449417> }
	smooth_triangle { <0.0293951, 5.7387, -1.46527>, <0.866045, -0.492371, -0.0868179>, <0.0330754, 5.73, -1.36479>, <0.965924, -0.254893, -0.0449417>, <0.0293951, 5.72125, -1.36633> , <0.866045, -0.492371, -0.0868179> }
	smooth_triangle { <0.0330754, 5.74745, -1.46373>, <0.234234, -0.230314, 0.944505>, <0.0436005, 5.73133, -1.47073>, <0.314823, -0.340776, 0.885866>, <0.0489191, 5.74398, -1.4685> , <0.351141, -0.254447, 0.901086> }
	smooth_triangle { <0.0436005, 5.73133, -1.47073>, <0.314823, -0.340776, 0.885866>, <0.0330754, 5.74745, -1.46373>, <0.234234, -0.230314, 0.944505>, <0.0293951, 5.7387, -1.46527> , <0.21005, -0.287878, 0.934347> }
	smooth_triangle { <0.0489191, 5.74398, -1.4685>, <0.351141, -0.254447, 0.901086>, <0.0631327, 5.72236, -1.48481>, <0.495386, -0.424106, 0.758108>, <0.070704, 5.74036, -1.48163> , <0.552545, -0.288246, 0.782054> }
	smooth_triangle { <0.0631327, 5.72236, -1.48481>, <0.495386, -0.424106, 0.758108>, <0.0489191, 5.74398, -1.4685>, <0.351141, -0.254447, 0.901086>, <0.0436005, 5.73133, -1.47073> , <0.314823, -0.340776, 0.885866> }
	smooth_triangle { <0.070704, 5.74036, -1.48163>, <0.552545, -0.288246, 0.782054>, <0.0773377, 5.71678, -1.50036>, <0.634948, -0.479097, 0.606059>, <0.0865483, 5.73868, -1.4965> , <0.708188, -0.304965, 0.636762> }
	smooth_triangle { <0.0773377, 5.71678, -1.50036>, <0.634948, -0.479097, 0.606059>, <0.070704, 5.74036, -1.48163>, <0.552545, -0.288246, 0.782054>, <0.0631327, 5.72236, -1.48481> , <0.495386, -0.424106, 0.758108> }
	smooth_triangle { <0.0773377, 5.71678, -1.50036>, <0.634948, -0.479097, 0.606059>, <0.0984313, 5.73839, -1.51321>, <0.788526, -0.308368, 0.532105>, <0.0865483, 5.73868, -1.4965> , <0.708188, -0.304965, 0.636762> }
	smooth_triangle { <0.0984313, 5.73839, -1.51321>, <0.788526, -0.308368, 0.532105>, <0.0773377, 5.71678, -1.50036>, <0.634948, -0.479097, 0.606059>, <0.0879909, 5.71357, -1.51759> , <0.706969, -0.50226, 0.497925> }
	smooth_triangle { <0.0879909, 5.71357, -1.51759>, <0.706969, -0.50226, 0.497925>, <0.114274, 5.73848, -1.53818>, <0.861843, -0.305842, 0.404584>, <0.0984313, 5.73839, -1.51321> , <0.788526, -0.308368, 0.532105> }
	smooth_triangle { <0.114274, 5.73848, -1.53818>, <0.861843, -0.305842, 0.404584>, <0.0879909, 5.71357, -1.51759>, <0.706969, -0.50226, 0.497925>, <0.102196, 5.70976, -1.54324> , <0.772718, -0.517751, 0.367206> }
	smooth_triangle { <0.102196, 5.70976, -1.54324>, <0.772718, -0.517751, 0.367206>, <0.122197, 5.74031, -1.56076>, <0.943474, -0.286184, 0.1672>, <0.114274, 5.73848, -1.53818> , <0.861843, -0.305842, 0.404584> }
	smooth_triangle { <0.122197, 5.74031, -1.56076>, <0.943474, -0.286184, 0.1672>, <0.102196, 5.70976, -1.54324>, <0.772718, -0.517751, 0.367206>, <0.109299, 5.70964, -1.56616> , <0.8459, -0.518177, 0.126279> }
	smooth_triangle { <0.122197, 5.74031, -1.56076>, <0.943474, -0.286184, 0.1672>, <0.111075, 5.7129, -1.59057>, <0.865274, -0.499201, -0.0458196>, <0.124177, 5.74406, -1.58508> , <0.965091, -0.261886, -0.00398068> }
	smooth_triangle { <0.111075, 5.7129, -1.59057>, <0.865274, -0.499201, -0.0458196>, <0.122197, 5.74031, -1.56076>, <0.943474, -0.286184, 0.1672>, <0.109299, 5.70964, -1.56616> , <0.8459, -0.518177, 0.126279> }
	smooth_triangle { <0.124177, 5.74406, -1.58508>, <0.965091, -0.261886, -0.00398068>, <0.111075, 5.71753, -1.61682>, <0.863847, -0.478857, -0.156412>, <0.124177, 5.74869, -1.61133> , <0.963493, -0.241944, -0.114646> }
	smooth_triangle { <0.111075, 5.71753, -1.61682>, <0.863847, -0.478857, -0.156412>, <0.124177, 5.74406, -1.58508>, <0.965091, -0.261886, -0.00398068>, <0.111075, 5.7129, -1.59057> , <0.865274, -0.499201, -0.0458196> }
	smooth_triangle { <0.124177, 5.74869, -1.61133>, <0.963493, -0.241944, -0.114646>, <0.107524, 5.72454, -1.64473>, <0.848054, -0.446985, -0.284621>, <0.120216, 5.75471, -1.63941> , <0.945877, -0.214402, -0.243615> }
	smooth_triangle { <0.107524, 5.72454, -1.64473>, <0.848054, -0.446985, -0.284621>, <0.124177, 5.74869, -1.61133>, <0.963493, -0.241944, -0.114646>, <0.111075, 5.71753, -1.61682> , <0.863847, -0.478857, -0.156412> }
	smooth_triangle { <0.120216, 5.75471, -1.63941>, <0.945877, -0.214402, -0.243615>, <0.102196, 5.73148, -1.66641>, <0.796489, -0.384684, -0.466502>, <0.114274, 5.7602, -1.66135> , <0.888367, -0.166244, -0.427979> }
	smooth_triangle { <0.102196, 5.73148, -1.66641>, <0.796489, -0.384684, -0.466502>, <0.120216, 5.75471, -1.63941>, <0.945877, -0.214402, -0.243615>, <0.107524, 5.72454, -1.64473> , <0.848054, -0.446985, -0.284621> }
	smooth_triangle { <0.114274, 5.7602, -1.66135>, <0.888368, -0.166244, -0.427979>, <0.0915424, 5.7411, -1.68553>, <0.666556, -0.268127, -0.695565>, <0.102392, 5.76689, -1.68099> , <0.743445, -0.0853188, -0.663332> }
	smooth_triangle { <0.0915424, 5.7411, -1.68553>, <0.666556, -0.268127, -0.695565>, <0.114274, 5.7602, -1.66135>, <0.888368, -0.166244, -0.427979>, <0.102196, 5.73148, -1.66641> , <0.796489, -0.384684, -0.466502> }
	smooth_triangle { <0.0915424, 5.7411, -1.68553>, <0.666556, -0.268127, -0.695565>, <0.0845675, 5.77445, -1.69631>, <0.641741, -0.0395618, -0.7659>, <0.102392, 5.76689, -1.68099> , <0.743445, -0.0853188, -0.663332> }
	smooth_triangle { <0.0845675, 5.77445, -1.69631>, <0.641741, -0.0395618, -0.7659>, <0.0915424, 5.7411, -1.68553>, <0.666556, -0.268127, -0.695565>, <0.075562, 5.75303, -1.70009> , <0.575375, -0.197366, -0.793719> }
	smooth_triangle { <0.0293951, 5.72125, -1.36633>, <0.866045, -0.492371, -0.0868179>, <0.0235403, 5.73118, -1.46659>, <0.707121, -0.69635, -0.122789>, <0.0293951, 5.7387, -1.46527> , <0.866045, -0.492371, -0.0868179> }
	smooth_triangle { <0.0235403, 5.73118, -1.46659>, <0.707121, -0.69635, -0.122789>, <0.0293951, 5.72125, -1.36633>, <0.866045, -0.492371, -0.0868179>, <0.0235403, 5.71374, -1.36765> , <0.707121, -0.69635, -0.122789> }
	smooth_triangle { <0.0293951, 5.7387, -1.46527>, <0.21005, -0.287878, 0.934347>, <0.035139, 5.72047, -1.47265>, <0.257077, -0.414927, 0.872781>, <0.0436005, 5.73133, -1.47073> , <0.314823, -0.340776, 0.885866> }
	smooth_triangle { <0.035139, 5.72047, -1.47265>, <0.257077, -0.414927, 0.872781>, <0.0293951, 5.7387, -1.46527>, <0.21005, -0.287878, 0.934347>, <0.0235403, 5.73118, -1.46659> , <0.171516, -0.337351, 0.925622> }
	smooth_triangle { <0.0436005, 5.73133, -1.47073>, <0.314823, -0.340776, 0.885866>, <0.0510873, 5.7069, -1.48753>, <0.40448, -0.540785, 0.737528>, <0.0631327, 5.72236, -1.48481> , <0.495386, -0.424106, 0.758108> }
	smooth_triangle { <0.0510873, 5.7069, -1.48753>, <0.40448, -0.540785, 0.737528>, <0.0436005, 5.73133, -1.47073>, <0.314823, -0.340776, 0.885866>, <0.035139, 5.72047, -1.47265> , <0.257077, -0.414927, 0.872781> }
	smooth_triangle { <0.0631327, 5.72236, -1.48481>, <0.495386, -0.424106, 0.758108>, <0.0626851, 5.69797, -1.50368>, <0.5184, -0.628647, 0.57971>, <0.0773377, 5.71678, -1.50036> , <0.634948, -0.479097, 0.606059> }
	smooth_triangle { <0.0626851, 5.69797, -1.50368>, <0.5184, -0.628647, 0.57971>, <0.0631327, 5.72236, -1.48481>, <0.495386, -0.424106, 0.758108>, <0.0510873, 5.7069, -1.48753> , <0.40448, -0.540785, 0.737528> }
	smooth_triangle { <0.0626851, 5.69797, -1.50368>, <0.5184, -0.628647, 0.57971>, <0.0879909, 5.71357, -1.51759>, <0.706969, -0.50226, 0.497925>, <0.0773377, 5.71678, -1.50036> , <0.634948, -0.479097, 0.606059> }
	smooth_triangle { <0.0879909, 5.71357, -1.51759>, <0.706969, -0.50226, 0.497925>, <0.0626851, 5.69797, -1.50368>, <0.5184, -0.628647, 0.57971>, <0.0713845, 5.69225, -1.52134> , <0.57723, -0.66876, 0.468578> }
	smooth_triangle { <0.0713845, 5.69225, -1.52134>, <0.57723, -0.66876, 0.468578>, <0.102196, 5.70976, -1.54324>, <0.772718, -0.517751, 0.367206>, <0.0879909, 5.71357, -1.51759> , <0.706969, -0.50226, 0.497925> }
	smooth_triangle { <0.102196, 5.70976, -1.54324>, <0.772718, -0.517751, 0.367206>, <0.0713845, 5.69225, -1.52134>, <0.57723, -0.66876, 0.468578>, <0.0829823, 5.6851, -1.54759> , <0.630929, -0.699739, 0.335103> }
	smooth_triangle { <0.0829823, 5.6851, -1.54759>, <0.630929, -0.699739, 0.335103>, <0.109299, 5.70964, -1.56616>, <0.8459, -0.518177, 0.126279>, <0.102196, 5.70976, -1.54324> , <0.772718, -0.517751, 0.367206> }
	smooth_triangle { <0.109299, 5.70964, -1.56616>, <0.8459, -0.518177, 0.126279>, <0.0829823, 5.6851, -1.54759>, <0.630929, -0.699739, 0.335103>, <0.0887822, 5.68331, -1.57081> , <0.690672, -0.717402, 0.0911401> }
	smooth_triangle { <0.109299, 5.70964, -1.56616>, <0.8459, -0.518177, 0.126279>, <0.0902316, 5.68615, -1.59529>, <0.706492, -0.702983, -0.0817495>, <0.111075, 5.7129, -1.59057> , <0.865274, -0.499201, -0.0458196> }
	smooth_triangle { <0.0902316, 5.68615, -1.59529>, <0.706492, -0.702983, -0.0817495>, <0.109299, 5.70964, -1.56616>, <0.8459, -0.518177, 0.126279>, <0.0887822, 5.68331, -1.57081> , <0.690672, -0.717402, 0.0911401> }
	smooth_triangle { <0.111075, 5.7129, -1.59057>, <0.865274, -0.499201, -0.0458196>, <0.0902316, 5.69078, -1.62154>, <0.705326, -0.682304, -0.192295>, <0.111075, 5.71753, -1.61682> , <0.863847, -0.478857, -0.156412> }
	smooth_triangle { <0.0902316, 5.69078, -1.62154>, <0.705326, -0.682304, -0.192295>, <0.111075, 5.7129, -1.59057>, <0.865274, -0.499201, -0.0458196>, <0.0902316, 5.68615, -1.59529> , <0.706492, -0.702983, -0.0817495> }
	smooth_triangle { <0.111075, 5.71753, -1.61682>, <0.863847, -0.478857, -0.156412>, <0.0873327, 5.69862, -1.6493>, <0.692423, -0.646725, -0.31984>, <0.107524, 5.72454, -1.64473> , <0.848054, -0.446985, -0.284621> }
	smooth_triangle { <0.0873327, 5.69862, -1.6493>, <0.692423, -0.646725, -0.31984>, <0.111075, 5.71753, -1.61682>, <0.863847, -0.478857, -0.156412>, <0.0902316, 5.69078, -1.62154> , <0.705326, -0.682304, -0.192295> }
	smooth_triangle { <0.107524, 5.72454, -1.64473>, <0.848054, -0.446985, -0.284621>, <0.0829823, 5.70682, -1.67076>, <0.650321, -0.572287, -0.49957>, <0.102196, 5.73148, -1.66641> , <0.796489, -0.384684, -0.466502> }
	smooth_triangle { <0.0829823, 5.70682, -1.67076>, <0.650321, -0.572287, -0.49957>, <0.107524, 5.72454, -1.64473>, <0.848054, -0.446985, -0.284621>, <0.0873327, 5.69862, -1.6493> , <0.692423, -0.646725, -0.31984> }
	smooth_triangle { <0.102196, 5.73148, -1.66641>, <0.796489, -0.384684, -0.466502>, <0.0742841, 5.71895, -1.68944>, <0.544234, -0.425107, -0.723252>, <0.0915424, 5.7411, -1.68553> , <0.666556, -0.268127, -0.695565> }
	smooth_triangle { <0.0742841, 5.71895, -1.68944>, <0.544234, -0.425107, -0.723252>, <0.102196, 5.73148, -1.66641>, <0.796489, -0.384684, -0.466502>, <0.0829823, 5.70682, -1.67076> , <0.650321, -0.572287, -0.49957> }
	smooth_triangle { <0.0742841, 5.71895, -1.68944>, <0.544234, -0.425107, -0.723252>, <0.075562, 5.75303, -1.70009>, <0.575375, -0.197366, -0.793719>, <0.0915424, 5.7411, -1.68553> , <0.666556, -0.268127, -0.695565> }
	smooth_triangle { <0.075562, 5.75303, -1.70009>, <0.575375, -0.197366, -0.793719>, <0.0742841, 5.71895, -1.68944>, <0.544234, -0.425107, -0.723252>, <0.0612357, 5.73465, -1.70333> , <0.469782, -0.33286, -0.817624> }
	smooth_triangle { <0.0159105, 5.70797, -1.36867>, <0.500019, -0.852857, -0.150385>, <0.0235403, 5.73118, -1.46659>, <0.707121, -0.69635, -0.122789>, <0.0235403, 5.71374, -1.36765> , <0.707121, -0.69635, -0.122789> }
	smooth_triangle { <0.0235403, 5.73118, -1.46659>, <0.707121, -0.69635, -0.122789>, <0.0159105, 5.70797, -1.36867>, <0.500019, -0.852857, -0.150385>, <0.0159105, 5.72542, -1.46761> , <0.500019, -0.852857, -0.150385> }
	smooth_triangle { <0.0235403, 5.73118, -1.46659>, <0.171516, -0.337351, 0.925622>, <0.0241118, 5.71214, -1.47412>, <0.181818, -0.471812, 0.862749>, <0.035139, 5.72047, -1.47265> , <0.257077, -0.414927, 0.872781> }
	smooth_triangle { <0.0241118, 5.71214, -1.47412>, <0.181818, -0.471812, 0.862749>, <0.0235403, 5.73118, -1.46659>, <0.171516, -0.337351, 0.925622>, <0.0159105, 5.72542, -1.46761> , <0.121308, -0.375301, 0.91893> }
	smooth_triangle { <0.035139, 5.72047, -1.47265>, <0.257077, -0.414927, 0.872781>, <0.0353888, 5.69504, -1.48962>, <0.286049, -0.630305, 0.721728>, <0.0510873, 5.7069, -1.48753> , <0.40448, -0.540785, 0.737528> }
	smooth_triangle { <0.0353888, 5.69504, -1.48962>, <0.286049, -0.630305, 0.721728>, <0.035139, 5.72047, -1.47265>, <0.257077, -0.414927, 0.872781>, <0.0241118, 5.71214, -1.47412> , <0.181818, -0.471812, 0.862749> }
	smooth_triangle { <0.0510873, 5.7069, -1.48753>, <0.40448, -0.540785, 0.737528>, <0.0435904, 5.68354, -1.50622>, <0.366574, -0.743389, 0.559461>, <0.0626851, 5.69797, -1.50368> , <0.5184, -0.628647, 0.57971> }
	smooth_triangle { <0.0435904, 5.68354, -1.50622>, <0.366574, -0.743389, 0.559461>, <0.0510873, 5.7069, -1.48753>, <0.40448, -0.540785, 0.737528>, <0.0353888, 5.69504, -1.48962> , <0.286049, -0.630305, 0.721728> }
	smooth_triangle { <0.0435904, 5.68354, -1.50622>, <0.366574, -0.743389, 0.559461>, <0.0713845, 5.69225, -1.52134>, <0.57723, -0.66876, 0.468578>, <0.0626851, 5.69797, -1.50368> , <0.5184, -0.628647, 0.57971> }
	smooth_triangle { <0.0713845, 5.69225, -1.52134>, <0.57723, -0.66876, 0.468578>, <0.0435904, 5.68354, -1.50622>, <0.366574, -0.743389, 0.559461>, <0.0497411, 5.6759, -1.52423> , <0.408141, -0.796529, 0.446052> }
	smooth_triangle { <0.0497411, 5.6759, -1.52423>, <0.408141, -0.796529, 0.446052>, <0.0829823, 5.6851, -1.54759>, <0.630929, -0.699739, 0.335103>, <0.0713845, 5.69225, -1.52134> , <0.57723, -0.66876, 0.468578> }
	smooth_triangle { <0.0829823, 5.6851, -1.54759>, <0.630929, -0.699739, 0.335103>, <0.0497411, 5.6759, -1.52423>, <0.408141, -0.796529, 0.446052>, <0.0579426, 5.66618, -1.55092> , <0.446104, -0.839392, 0.310503> }
	smooth_triangle { <0.0579426, 5.66618, -1.55092>, <0.446104, -0.839392, 0.310503>, <0.0887822, 5.68331, -1.57081>, <0.690672, -0.717402, 0.0911401>, <0.0829823, 5.6851, -1.54759> , <0.630929, -0.699739, 0.335103> }
	smooth_triangle { <0.0887822, 5.68331, -1.57081>, <0.690672, -0.717402, 0.0911401>, <0.0579426, 5.66618, -1.55092>, <0.446104, -0.839392, 0.310503>, <0.0620436, 5.6631, -1.57437> , <0.488381, -0.870266, 0.064201> }
	smooth_triangle { <0.0620436, 5.6631, -1.57437>, <0.488381, -0.870266, 0.064201>, <0.0902316, 5.68615, -1.59529>, <0.706492, -0.702983, -0.0817495>, <0.0887822, 5.68331, -1.57081> , <0.690672, -0.717402, 0.0911401> }
	smooth_triangle { <0.0902316, 5.68615, -1.59529>, <0.706492, -0.702983, -0.0817495>, <0.0620436, 5.6631, -1.57437>, <0.488381, -0.870266, 0.064201>, <0.0630682, 5.66563, -1.59891> , <0.49958, -0.859341, -0.109326> }
	smooth_triangle { <0.0630682, 5.66563, -1.59891>, <0.49958, -0.859341, -0.109326>, <0.0902316, 5.69078, -1.62154>, <0.705326, -0.682304, -0.192295>, <0.0902316, 5.68615, -1.59529> , <0.706492, -0.702983, -0.0817495> }
	smooth_triangle { <0.0902316, 5.69078, -1.62154>, <0.705326, -0.682304, -0.192295>, <0.0630682, 5.66563, -1.59891>, <0.49958, -0.859341, -0.109326>, <0.0630682, 5.67026, -1.62516> , <0.498747, -0.838407, -0.219829> }
	smooth_triangle { <0.0630682, 5.67026, -1.62516>, <0.498747, -0.838407, -0.219829>, <0.0873327, 5.69862, -1.6493>, <0.692423, -0.646725, -0.31984>, <0.0902316, 5.69078, -1.62154> , <0.705326, -0.682304, -0.192295> }
	smooth_triangle { <0.0873327, 5.69862, -1.6493>, <0.692423, -0.646725, -0.31984>, <0.0630682, 5.67026, -1.62516>, <0.498747, -0.838407, -0.219829>, <0.0610176, 5.67874, -1.65281> , <0.489621, -0.799971, -0.346869> }
	smooth_triangle { <0.0610176, 5.67874, -1.65281>, <0.489621, -0.799971, -0.346869>, <0.0829823, 5.70682, -1.67076>, <0.650321, -0.572287, -0.49957>, <0.0873327, 5.69862, -1.6493> , <0.692423, -0.646725, -0.31984> }
	smooth_triangle { <0.0829823, 5.70682, -1.67076>, <0.650321, -0.572287, -0.49957>, <0.0610176, 5.67874, -1.65281>, <0.489621, -0.799971, -0.346869>, <0.0579426, 5.6879, -1.6741> , <0.459848, -0.716225, -0.524939> }
	smooth_triangle { <0.0579426, 5.6879, -1.6741>, <0.459848, -0.716225, -0.524939>, <0.0742841, 5.71895, -1.68944>, <0.544234, -0.425107, -0.723252>, <0.0829823, 5.70682, -1.67076> , <0.650321, -0.572287, -0.49957> }
	smooth_triangle { <0.0742841, 5.71895, -1.68944>, <0.544234, -0.425107, -0.723252>, <0.0579426, 5.6879, -1.6741>, <0.459848, -0.716225, -0.524939>, <0.0517909, 5.70195, -1.69244> , <0.38483, -0.545563, -0.744491> }
	smooth_triangle { <0.0517909, 5.70195, -1.69244>, <0.38483, -0.545563, -0.744491>, <0.0612357, 5.73465, -1.70333>, <0.469782, -0.33286, -0.817624>, <0.0742841, 5.71895, -1.68944> , <0.544234, -0.425107, -0.723252> }
	smooth_triangle { <0.0612357, 5.73465, -1.70333>, <0.469782, -0.33286, -0.817624>, <0.0517909, 5.70195, -1.69244>, <0.38483, -0.545563, -0.744491>, <0.0425651, 5.72054, -1.70582> , <0.332181, -0.436823, -0.835968> }
	smooth_triangle { <0.00702537, 5.70434, -1.36931>, <0.258794, -0.951258, -0.167733>, <0.0159105, 5.72542, -1.46761>, <0.500019, -0.852857, -0.150385>, <0.0159105, 5.70797, -1.36867> , <0.500019, -0.852857, -0.150385> }
	smooth_triangle { <0.0159105, 5.72542, -1.46761>, <0.500019, -0.852857, -0.150385>, <0.00702537, 5.70434, -1.36931>, <0.258794, -0.951258, -0.167733>, <0.00702537, 5.72179, -1.46825> , <0.258794, -0.951258, -0.167733> }
	smooth_triangle { <0.0159105, 5.72542, -1.46761>, <0.121308, -0.375301, 0.91893>, <0.011271, 5.7069, -1.47504>, <0.0940895, -0.507586, 0.856449>, <0.0241118, 5.71214, -1.47412> , <0.181818, -0.471812, 0.862749> }
	smooth_triangle { <0.011271, 5.7069, -1.47504>, <0.0940895, -0.507586, 0.856449>, <0.0159105, 5.72542, -1.46761>, <0.121308, -0.375301, 0.91893>, <0.00702537, 5.72179, -1.46825> , <0.0627637, -0.399158, 0.914731> }
	smooth_triangle { <0.0241118, 5.71214, -1.47412>, <0.181818, -0.471812, 0.862749>, <0.0171079, 5.68758, -1.49094>, <0.148075, -0.686597, 0.711799>, <0.0353888, 5.69504, -1.48962> , <0.286049, -0.630305, 0.721728> }
	smooth_triangle { <0.0171079, 5.68758, -1.49094>, <0.148075, -0.686597, 0.711799>, <0.0241118, 5.71214, -1.47412>, <0.181818, -0.471812, 0.862749>, <0.011271, 5.7069, -1.47504> , <0.0940895, -0.507586, 0.856449> }
	smooth_triangle { <0.0171079, 5.68758, -1.49094>, <0.148075, -0.686597, 0.711799>, <0.0435904, 5.68354, -1.50622>, <0.366574, -0.743389, 0.559461>, <0.0353888, 5.69504, -1.48962> , <0.286049, -0.630305, 0.721728> }
	smooth_triangle { <0.0435904, 5.68354, -1.50622>, <0.366574, -0.743389, 0.559461>, <0.0171079, 5.68758, -1.49094>, <0.148075, -0.686597, 0.711799>, <0.0213535, 5.67447, -1.50782> , <0.189772, -0.815522, 0.546727> }
	smooth_triangle { <0.0213535, 5.67447, -1.50782>, <0.189772, -0.815522, 0.546727>, <0.0497411, 5.6759, -1.52423>, <0.408141, -0.796529, 0.446052>, <0.0435904, 5.68354, -1.50622> , <0.366574, -0.743389, 0.559461> }
	smooth_triangle { <0.0497411, 5.6759, -1.52423>, <0.408141, -0.796529, 0.446052>, <0.0213535, 5.67447, -1.50782>, <0.189772, -0.815522, 0.546727>, <0.0245373, 5.66562, -1.52604> , <0.21127, -0.876832, 0.431891> }
	smooth_triangle { <0.0245373, 5.66562, -1.52604>, <0.21127, -0.876832, 0.431891>, <0.0579426, 5.66618, -1.55092>, <0.446104, -0.839392, 0.310503>, <0.0497411, 5.6759, -1.52423> , <0.408141, -0.796529, 0.446052> }
	smooth_triangle { <0.0579426, 5.66618, -1.55092>, <0.446104, -0.839392, 0.310503>, <0.0245373, 5.66562, -1.52604>, <0.21127, -0.876832, 0.431891>, <0.0287823, 5.65429, -1.55302> , <0.230924, -0.927162, 0.295033> }
	smooth_triangle { <0.0287823, 5.65429, -1.55302>, <0.230924, -0.927162, 0.295033>, <0.0620436, 5.6631, -1.57437>, <0.488381, -0.870266, 0.064201>, <0.0579426, 5.66618, -1.55092> , <0.446104, -0.839392, 0.310503> }
	smooth_triangle { <0.0620436, 5.6631, -1.57437>, <0.488381, -0.870266, 0.064201>, <0.0287823, 5.65429, -1.55302>, <0.230924, -0.927162, 0.295033>, <0.0309058, 5.6504, -1.57661> , <0.252811, -0.966361, 0.0472473> }
	smooth_triangle { <0.0309058, 5.6504, -1.57661>, <0.252811, -0.966361, 0.0472473>, <0.0630682, 5.66563, -1.59891>, <0.49958, -0.859341, -0.109326>, <0.0620436, 5.6631, -1.57437> , <0.488381, -0.870266, 0.064201> }
	smooth_triangle { <0.0630682, 5.66563, -1.59891>, <0.49958, -0.859341, -0.109326>, <0.0309058, 5.6504, -1.57661>, <0.252811, -0.966361, 0.0472473>, <0.0314359, 5.65272, -1.60118> , <0.258596, -0.957644, -0.12667> }
	smooth_triangle { <0.0314359, 5.65272, -1.60118>, <0.258596, -0.957644, -0.12667>, <0.0630682, 5.67026, -1.62516>, <0.498747, -0.838407, -0.219829>, <0.0630682, 5.66563, -1.59891> , <0.49958, -0.859341, -0.109326> }
	smooth_triangle { <0.0630682, 5.67026, -1.62516>, <0.498747, -0.838407, -0.219829>, <0.0314359, 5.65272, -1.60118>, <0.258596, -0.957644, -0.12667>, <0.0314359, 5.65735, -1.62743> , <0.258159, -0.936549, -0.237128> }
	smooth_triangle { <0.0314359, 5.65735, -1.62743>, <0.258159, -0.936549, -0.237128>, <0.0610176, 5.67874, -1.65281>, <0.489621, -0.799971, -0.346869>, <0.0630682, 5.67026, -1.62516> , <0.498747, -0.838407, -0.219829> }
	smooth_triangle { <0.0610176, 5.67874, -1.65281>, <0.489621, -0.799971, -0.346869>, <0.0314359, 5.65735, -1.62743>, <0.258159, -0.936549, -0.237128>, <0.0303742, 5.66624, -1.65501> , <0.253444, -0.896315, -0.363849> }
	smooth_triangle { <0.0303742, 5.66624, -1.65501>, <0.253444, -0.896315, -0.363849>, <0.0579426, 5.6879, -1.6741>, <0.459848, -0.716225, -0.524939>, <0.0610176, 5.67874, -1.65281> , <0.489621, -0.799971, -0.346869> }
	smooth_triangle { <0.0579426, 5.6879, -1.6741>, <0.459848, -0.716225, -0.524939>, <0.0303742, 5.66624, -1.65501>, <0.253444, -0.896315, -0.363849>, <0.0287823, 5.676, -1.67619> , <0.238044, -0.806705, -0.540891> }
	smooth_triangle { <0.0287823, 5.676, -1.67619>, <0.238044, -0.806705, -0.540891>, <0.0517909, 5.70195, -1.69244>, <0.38483, -0.545563, -0.744491>, <0.0579426, 5.6879, -1.6741> , <0.459848, -0.716225, -0.524939> }
	smooth_triangle { <0.0517909, 5.70195, -1.69244>, <0.38483, -0.545563, -0.744491>, <0.0287823, 5.676, -1.67619>, <0.238044, -0.806705, -0.540891>, <0.0255984, 5.69127, -1.69432> , <0.199213, -0.621287, -0.757837> }
	smooth_triangle { <0.0255984, 5.69127, -1.69432>, <0.199213, -0.621287, -0.757837>, <0.0425651, 5.72054, -1.70582>, <0.332181, -0.436823, -0.835968>, <0.0517909, 5.70195, -1.69244> , <0.38483, -0.545563, -0.744491> }
	smooth_triangle { <0.0425651, 5.72054, -1.70582>, <0.332181, -0.436823, -0.835968>, <0.0255984, 5.69127, -1.69432>, <0.199213, -0.621287, -0.757837>, <0.0208226, 5.71167, -1.70738> , <0.171958, -0.502191, -0.847487> }
	smooth_triangle { <-0.0025097, 5.70311, -1.36953>, <2.10412e-007, -0.984808, -0.173649>, <0.00702537, 5.72179, -1.46825>, <0.258794, -0.951258, -0.167733>, <0.00702537, 5.70434, -1.36931> , <0.258794, -0.951258, -0.167733> }
	smooth_triangle { <0.00702537, 5.72179, -1.46825>, <0.258794, -0.951258, -0.167733>, <-0.0025097, 5.70311, -1.36953>, <2.10412e-007, -0.984808, -0.173649>, <-0.0025097, 5.72056, -1.46847> , <2.10412e-007, -0.984808, -0.173649> }
	smooth_triangle { <-0.0025097, 5.72056, -1.46847>, <-6.0138e-006, -0.407317, 0.913287>, <0.011271, 5.7069, -1.47504>, <0.0940895, -0.507586, 0.856449>, <0.00702537, 5.72179, -1.46825> , <0.0627637, -0.399158, 0.914731> }
	smooth_triangle { <0.011271, 5.7069, -1.47504>, <0.0940895, -0.507586, 0.856449>, <-0.0025097, 5.72056, -1.46847>, <-6.0138e-006, -0.407317, 0.913287>, <-0.0025097, 5.70511, -1.47536> , <-2.06441e-006, -0.519792, 0.854293> }
	smooth_triangle { <-0.0025097, 5.70511, -1.47536>, <-2.06441e-006, -0.519792, 0.854293>, <0.0171079, 5.68758, -1.49094>, <0.148075, -0.686597, 0.711799>, <0.011271, 5.7069, -1.47504> , <0.0940895, -0.507586, 0.856449> }
	smooth_triangle { <0.0171079, 5.68758, -1.49094>, <0.148075, -0.686597, 0.711799>, <-0.0025097, 5.70511, -1.47536>, <-2.06441e-006, -0.519792, 0.854293>, <-0.0025097, 5.68504, -1.49139> , <-3.4579e-007, -0.7058, 0.708412> }
	smooth_triangle { <-0.0025097, 5.68504, -1.49139>, <-3.4579e-007, -0.7058, 0.708412>, <0.0213535, 5.67447, -1.50782>, <0.189772, -0.815522, 0.546727>, <0.0171079, 5.68758, -1.49094> , <0.148075, -0.686597, 0.711799> }
	smooth_triangle { <0.0213535, 5.67447, -1.50782>, <0.189772, -0.815522, 0.546727>, <-0.0025097, 5.68504, -1.49139>, <-3.4579e-007, -0.7058, 0.708412>, <-0.0025097, 5.67138, -1.50837> , <-1.94923e-006, -0.840129, 0.542387> }
	smooth_triangle { <-0.0025097, 5.67138, -1.50837>, <-1.94923e-006, -0.840129, 0.542387>, <0.0245373, 5.66562, -1.52604>, <0.21127, -0.876832, 0.431891>, <0.0213535, 5.67447, -1.50782> , <0.189772, -0.815522, 0.546727> }
	smooth_triangle { <0.0245373, 5.66562, -1.52604>, <0.21127, -0.876832, 0.431891>, <-0.0025097, 5.67138, -1.50837>, <-1.94923e-006, -0.840129, 0.542387>, <-0.0025097, 5.66211, -1.52666> , <-1.64545e-006, -0.90422, 0.427067> }
	smooth_triangle { <-0.0025097, 5.66211, -1.52666>, <-1.64545e-006, -0.90422, 0.427067>, <0.0287823, 5.65429, -1.55302>, <0.230924, -0.927162, 0.295033>, <0.0245373, 5.66562, -1.52604> , <0.21127, -0.876832, 0.431891> }
	smooth_triangle { <0.0287823, 5.65429, -1.55302>, <0.230924, -0.927162, 0.295033>, <-0.0025097, 5.66211, -1.52666>, <-1.64545e-006, -0.90422, 0.427067>, <-0.0025097, 5.65023, -1.55374> , <-1.30329e-007, -0.9571, 0.289758> }
	smooth_triangle { <-0.0025097, 5.65023, -1.55374>, <-1.30329e-007, -0.9571, 0.289758>, <0.0309058, 5.6504, -1.57661>, <0.252811, -0.966361, 0.0472473>, <0.0287823, 5.65429, -1.55302> , <0.230924, -0.927162, 0.295033> }
	smooth_triangle { <0.0309058, 5.6504, -1.57661>, <0.252811, -0.966361, 0.0472473>, <-0.0025097, 5.65023, -1.55374>, <-1.30329e-007, -0.9571, 0.289758>, <-0.0025097, 5.64607, -1.57737> , <8.44911e-007, -0.99914, 0.0414686> }
	smooth_triangle { <-0.0025097, 5.64607, -1.57737>, <8.44911e-007, -0.99914, 0.0414686>, <0.0314359, 5.65272, -1.60118>, <0.258596, -0.957644, -0.12667>, <0.0309058, 5.6504, -1.57661> , <0.252811, -0.966361, 0.0472473> }
	smooth_triangle { <0.0314359, 5.65272, -1.60118>, <0.258596, -0.957644, -0.12667>, <-0.0025097, 5.64607, -1.57737>, <8.44911e-007, -0.99914, 0.0414686>, <-0.0025097, 5.64832, -1.60196> , <-5.26479e-008, -0.991172, -0.13258> }
	smooth_triangle { <-0.0025097, 5.64832, -1.60196>, <-5.26479e-008, -0.991172, -0.13258>, <0.0314359, 5.65735, -1.62743>, <0.258159, -0.936549, -0.237128>, <0.0314359, 5.65272, -1.60118> , <0.258596, -0.957644, -0.12667> }
	smooth_triangle { <0.0314359, 5.65735, -1.62743>, <0.258159, -0.936549, -0.237128>, <-0.0025097, 5.64832, -1.60196>, <-5.26479e-008, -0.991172, -0.13258>, <-0.0025097, 5.65295, -1.62821> , <5.64987e-008, -0.970019, -0.243028> }
	smooth_triangle { <-0.0025097, 5.65295, -1.62821>, <5.64987e-008, -0.970019, -0.243028>, <0.0303742, 5.66624, -1.65501>, <0.253444, -0.896315, -0.363849>, <0.0314359, 5.65735, -1.62743> , <0.258159, -0.936549, -0.237128> }
	smooth_triangle { <0.0303742, 5.66624, -1.65501>, <0.253444, -0.896315, -0.363849>, <-0.0025097, 5.65295, -1.62821>, <5.64987e-008, -0.970019, -0.243028>, <-0.0025097, 5.66197, -1.65577> , <2.2956e-007, -0.929174, -0.369642> }
	smooth_triangle { <-0.0025097, 5.66197, -1.65577>, <2.2956e-007, -0.929174, -0.369642>, <0.0287823, 5.676, -1.67619>, <0.238044, -0.806705, -0.540891>, <0.0303742, 5.66624, -1.65501> , <0.253444, -0.896315, -0.363849> }
	smooth_triangle { <0.0287823, 5.676, -1.67619>, <0.238044, -0.806705, -0.540891>, <-0.0025097, 5.66197, -1.65577>, <2.2956e-007, -0.929174, -0.369642>, <-0.0025097, 5.67195, -1.67691> , <-2.42407e-007, -0.837568, -0.546333> }
	smooth_triangle { <-0.0025097, 5.67195, -1.67691>, <-2.42407e-007, -0.837568, -0.546333>, <0.0255984, 5.69127, -1.69432>, <0.199213, -0.621287, -0.757837>, <0.0287823, 5.676, -1.67619> , <0.238044, -0.806705, -0.540891> }
	smooth_triangle { <0.0255984, 5.69127, -1.69432>, <0.199213, -0.621287, -0.757837>, <-0.0025097, 5.67195, -1.67691>, <-2.42407e-007, -0.837568, -0.546333>, <-0.0025097, 5.68762, -1.69496> , <-3.16284e-007, -0.647113, -0.762394> }
	smooth_triangle { <-0.0025097, 5.68762, -1.69496>, <-3.16284e-007, -0.647113, -0.762394>, <0.0208226, 5.71167, -1.70738>, <0.171958, -0.502191, -0.847487>, <0.0255984, 5.69127, -1.69432> , <0.199213, -0.621287, -0.757837> }
	smooth_triangle { <0.0208226, 5.71167, -1.70738>, <0.171958, -0.502191, -0.847487>, <-0.0025097, 5.68762, -1.69496>, <-3.16284e-007, -0.647113, -0.762394>, <-0.0025097, 5.70864, -1.70791> , <2.01934e-007, -0.524483, -0.851421> }
	smooth_triangle { <-0.0120448, 5.72179, -1.46825>, <-0.258796, -0.951257, -0.167736>, <-0.0025097, 5.70311, -1.36953>, <2.10412e-007, -0.984808, -0.173649>, <-0.0120448, 5.70434, -1.36931> , <-0.258796, -0.951257, -0.167736> }
	smooth_triangle { <-0.0025097, 5.70311, -1.36953>, <2.10412e-007, -0.984808, -0.173649>, <-0.0120448, 5.72179, -1.46825>, <-0.258796, -0.951257, -0.167736>, <-0.0025097, 5.72056, -1.46847> , <2.10412e-007, -0.984808, -0.173649> }
	smooth_triangle { <-0.0120448, 5.72179, -1.46825>, <-0.0627563, -0.39917, 0.914727>, <-0.0025097, 5.70511, -1.47536>, <-2.06441e-006, -0.519792, 0.854293>, <-0.0025097, 5.72056, -1.46847> , <-6.0138e-006, -0.407317, 0.913287> }
	smooth_triangle { <-0.0025097, 5.70511, -1.47536>, <-2.06441e-006, -0.519792, 0.854293>, <-0.0120448, 5.72179, -1.46825>, <-0.0627563, -0.39917, 0.914727>, <-0.0162904, 5.7069, -1.47504> , <-0.0940907, -0.507597, 0.856441> }
	smooth_triangle { <-0.0162904, 5.7069, -1.47504>, <-0.0940907, -0.507597, 0.856441>, <-0.0025097, 5.68504, -1.49139>, <-3.47669e-007, -0.7058, 0.708412>, <-0.0025097, 5.70511, -1.47536> , <-2.06535e-006, -0.519792, 0.854293> }
	smooth_triangle { <-0.0025097, 5.68504, -1.49139>, <-3.47669e-007, -0.7058, 0.708412>, <-0.0162904, 5.7069, -1.47504>, <-0.0940907, -0.507597, 0.856441>, <-0.0221273, 5.68758, -1.49094> , <-0.148071, -0.686592, 0.711805> }
	smooth_triangle { <-0.0263722, 5.67447, -1.50782>, <-0.189762, -0.81551, 0.546748>, <-0.0025097, 5.68504, -1.49139>, <-3.47669e-007, -0.7058, 0.708412>, <-0.0221273, 5.68758, -1.49094> , <-0.148071, -0.686592, 0.711805> }
	smooth_triangle { <-0.0025097, 5.68504, -1.49139>, <-3.47669e-007, -0.7058, 0.708412>, <-0.0263722, 5.67447, -1.50782>, <-0.189762, -0.81551, 0.546748>, <-0.0025097, 5.67138, -1.50837> , <-1.95111e-006, -0.840129, 0.542387> }
	smooth_triangle { <-0.0295561, 5.66562, -1.52604>, <-0.211267, -0.876834, 0.431889>, <-0.0025097, 5.67138, -1.50837>, <-1.95111e-006, -0.840129, 0.542387>, <-0.0263722, 5.67447, -1.50782> , <-0.189762, -0.81551, 0.546748> }
	smooth_triangle { <-0.0025097, 5.67138, -1.50837>, <-1.95111e-006, -0.840129, 0.542387>, <-0.0295561, 5.66562, -1.52604>, <-0.211267, -0.876834, 0.431889>, <-0.0025097, 5.66211, -1.52666> , <-1.64545e-006, -0.90422, 0.427067> }
	smooth_triangle { <-0.0338017, 5.65429, -1.55302>, <-0.230926, -0.927166, 0.295019>, <-0.0025097, 5.66211, -1.52666>, <-1.64545e-006, -0.90422, 0.427067>, <-0.0295561, 5.66562, -1.52604> , <-0.211267, -0.876834, 0.431889> }
	smooth_triangle { <-0.0025097, 5.66211, -1.52666>, <-1.64545e-006, -0.90422, 0.427067>, <-0.0338017, 5.65429, -1.55302>, <-0.230926, -0.927166, 0.295019>, <-0.0025097, 5.65023, -1.55374> , <-1.30329e-007, -0.9571, 0.289758> }
	smooth_triangle { <-0.0359251, 5.6504, -1.57661>, <-0.252812, -0.966361, 0.047256>, <-0.0025097, 5.65023, -1.55374>, <-1.30329e-007, -0.9571, 0.289758>, <-0.0338017, 5.65429, -1.55302> , <-0.230926, -0.927166, 0.295019> }
	smooth_triangle { <-0.0025097, 5.65023, -1.55374>, <-1.30329e-007, -0.9571, 0.289758>, <-0.0359251, 5.6504, -1.57661>, <-0.252812, -0.966361, 0.047256>, <-0.0025097, 5.64607, -1.57737> , <8.44911e-007, -0.99914, 0.0414686> }
	smooth_triangle { <-0.0364553, 5.65272, -1.60118>, <-0.258596, -0.957646, -0.126656>, <-0.0025097, 5.64607, -1.57737>, <8.44911e-007, -0.99914, 0.0414686>, <-0.0359251, 5.6504, -1.57661> , <-0.252812, -0.966361, 0.047256> }
	smooth_triangle { <-0.0025097, 5.64607, -1.57737>, <8.44911e-007, -0.99914, 0.0414686>, <-0.0364553, 5.65272, -1.60118>, <-0.258596, -0.957646, -0.126656>, <-0.0025097, 5.64832, -1.60196> , <-5.26479e-008, -0.991172, -0.13258> }
	smooth_triangle { <-0.0364553, 5.65735, -1.62743>, <-0.258159, -0.936548, -0.237133>, <-0.0025097, 5.64832, -1.60196>, <-5.26479e-008, -0.991172, -0.13258>, <-0.0364553, 5.65272, -1.60118> , <-0.258596, -0.957646, -0.126656> }
	smooth_triangle { <-0.0025097, 5.64832, -1.60196>, <-5.26479e-008, -0.991172, -0.13258>, <-0.0364553, 5.65735, -1.62743>, <-0.258159, -0.936548, -0.237133>, <-0.0025097, 5.65295, -1.62821> , <5.27321e-008, -0.970019, -0.243028> }
	smooth_triangle { <-0.0353936, 5.66624, -1.65501>, <-0.253444, -0.896311, -0.363858>, <-0.0025097, 5.65295, -1.62821>, <5.27321e-008, -0.970019, -0.243028>, <-0.0364553, 5.65735, -1.62743> , <-0.258159, -0.936548, -0.237133> }
	smooth_triangle { <-0.0025097, 5.65295, -1.62821>, <5.27321e-008, -0.970019, -0.243028>, <-0.0353936, 5.66624, -1.65501>, <-0.253444, -0.896311, -0.363858>, <-0.0025097, 5.66197, -1.65577> , <2.33323e-007, -0.929174, -0.369642> }
	smooth_triangle { <-0.0338017, 5.676, -1.67619>, <-0.238043, -0.806703, -0.540894>, <-0.0025097, 5.66197, -1.65577>, <2.33323e-007, -0.929174, -0.369642>, <-0.0353936, 5.66624, -1.65501> , <-0.253444, -0.896311, -0.363858> }
	smooth_triangle { <-0.0025097, 5.66197, -1.65577>, <2.33323e-007, -0.929174, -0.369642>, <-0.0338017, 5.676, -1.67619>, <-0.238043, -0.806703, -0.540894>, <-0.0025097, 5.67195, -1.67691> , <-2.40513e-007, -0.837568, -0.546333> }
	smooth_triangle { <-0.0306178, 5.69127, -1.69432>, <-0.19921, -0.62128, -0.757843>, <-0.0025097, 5.67195, -1.67691>, <-2.38619e-007, -0.837568, -0.546333>, <-0.0338017, 5.676, -1.67619> , <-0.238043, -0.806703, -0.540894> }
	smooth_triangle { <-0.0025097, 5.67195, -1.67691>, <-2.38619e-007, -0.837568, -0.546333>, <-0.0306178, 5.69127, -1.69432>, <-0.19921, -0.62128, -0.757843>, <-0.0025097, 5.68762, -1.69496> , <-3.16284e-007, -0.647113, -0.762394> }
	smooth_triangle { <-0.0025097, 5.68762, -1.69496>, <-3.16284e-007, -0.647113, -0.762394>, <-0.025842, 5.71167, -1.70738>, <-0.171954, -0.502177, -0.847497>, <-0.0025097, 5.70864, -1.70791> , <2.01934e-007, -0.524483, -0.851421> }
	smooth_triangle { <-0.025842, 5.71167, -1.70738>, <-0.171954, -0.502177, -0.847497>, <-0.0025097, 5.68762, -1.69496>, <-3.16284e-007, -0.647113, -0.762394>, <-0.0306178, 5.69127, -1.69432> , <-0.19921, -0.62128, -0.757843> }
	smooth_triangle { <-0.0209298, 5.72542, -1.46761>, <-0.500018, -0.852857, -0.150386>, <-0.0120448, 5.70434, -1.36931>, <-0.258796, -0.951257, -0.167736>, <-0.0209298, 5.70797, -1.36867> , <-0.500018, -0.852857, -0.150386> }
	smooth_triangle { <-0.0120448, 5.70434, -1.36931>, <-0.258796, -0.951257, -0.167736>, <-0.0209298, 5.72542, -1.46761>, <-0.500018, -0.852857, -0.150386>, <-0.0120448, 5.72179, -1.46825> , <-0.258796, -0.951257, -0.167736> }
	smooth_triangle { <-0.0209298, 5.72542, -1.46761>, <-0.121312, -0.375292, 0.918934>, <-0.0162904, 5.7069, -1.47504>, <-0.0940907, -0.507597, 0.856441>, <-0.0120448, 5.72179, -1.46825> , <-0.0627563, -0.39917, 0.914727> }
	smooth_triangle { <-0.0162904, 5.7069, -1.47504>, <-0.0940907, -0.507597, 0.856441>, <-0.0209298, 5.72542, -1.46761>, <-0.121312, -0.375292, 0.918934>, <-0.0291312, 5.71214, -1.47412> , <-0.181809, -0.4718, 0.862758> }
	smooth_triangle { <-0.0291312, 5.71214, -1.47412>, <-0.181809, -0.4718, 0.862758>, <-0.0221273, 5.68758, -1.49094>, <-0.148071, -0.686592, 0.711805>, <-0.0162904, 5.7069, -1.47504> , <-0.0940907, -0.507597, 0.856441> }
	smooth_triangle { <-0.0221273, 5.68758, -1.49094>, <-0.148071, -0.686592, 0.711805>, <-0.0291312, 5.71214, -1.47412>, <-0.181809, -0.4718, 0.862758>, <-0.0404082, 5.69504, -1.48962> , <-0.286035, -0.630289, 0.721747> }
	smooth_triangle { <-0.0486098, 5.68354, -1.50622>, <-0.366569, -0.743379, 0.559477>, <-0.0221273, 5.68758, -1.49094>, <-0.148071, -0.686592, 0.711805>, <-0.0404082, 5.69504, -1.48962> , <-0.286035, -0.630289, 0.721747> }
	smooth_triangle { <-0.0221273, 5.68758, -1.49094>, <-0.148071, -0.686592, 0.711805>, <-0.0486098, 5.68354, -1.50622>, <-0.366569, -0.743379, 0.559477>, <-0.0263722, 5.67447, -1.50782> , <-0.189762, -0.81551, 0.546748> }
	smooth_triangle { <-0.0547605, 5.6759, -1.52423>, <-0.408138, -0.796532, 0.44605>, <-0.0263722, 5.67447, -1.50782>, <-0.189762, -0.815511, 0.546748>, <-0.0486098, 5.68354, -1.50622> , <-0.366569, -0.743379, 0.559477> }
	smooth_triangle { <-0.0263722, 5.67447, -1.50782>, <-0.189762, -0.815511, 0.546748>, <-0.0547605, 5.6759, -1.52423>, <-0.408138, -0.796532, 0.44605>, <-0.0295561, 5.66562, -1.52604> , <-0.211267, -0.876834, 0.431889> }
	smooth_triangle { <-0.062962, 5.66618, -1.55092>, <-0.44611, -0.839401, 0.310471>, <-0.0295561, 5.66562, -1.52604>, <-0.211267, -0.876834, 0.431889>, <-0.0547605, 5.6759, -1.52423> , <-0.408138, -0.796532, 0.44605> }
	smooth_triangle { <-0.0295561, 5.66562, -1.52604>, <-0.211267, -0.876834, 0.431889>, <-0.062962, 5.66618, -1.55092>, <-0.44611, -0.839401, 0.310471>, <-0.0338017, 5.65429, -1.55302> , <-0.230926, -0.927166, 0.295019> }
	smooth_triangle { <-0.067063, 5.6631, -1.57437>, <-0.488382, -0.870266, 0.0641839>, <-0.0338017, 5.65429, -1.55302>, <-0.230926, -0.927166, 0.295019>, <-0.062962, 5.66618, -1.55092> , <-0.44611, -0.839401, 0.310471> }
	smooth_triangle { <-0.0338017, 5.65429, -1.55302>, <-0.230926, -0.927166, 0.295019>, <-0.067063, 5.6631, -1.57437>, <-0.488382, -0.870266, 0.0641839>, <-0.0359251, 5.6504, -1.57661> , <-0.252812, -0.966361, 0.047256> }
	smooth_triangle { <-0.0680875, 5.66563, -1.59891>, <-0.49958, -0.859343, -0.109315>, <-0.0359251, 5.6504, -1.57661>, <-0.252812, -0.966361, 0.047256>, <-0.067063, 5.6631, -1.57437> , <-0.488382, -0.870266, 0.0641839> }
	smooth_triangle { <-0.0359251, 5.6504, -1.57661>, <-0.252812, -0.966361, 0.047256>, <-0.0680875, 5.66563, -1.59891>, <-0.49958, -0.859343, -0.109315>, <-0.0364553, 5.65272, -1.60118> , <-0.258596, -0.957646, -0.126656> }
	smooth_triangle { <-0.0680875, 5.67026, -1.62516>, <-0.498747, -0.838408, -0.219828>, <-0.0364553, 5.65272, -1.60118>, <-0.258596, -0.957646, -0.126656>, <-0.0680875, 5.66563, -1.59891> , <-0.49958, -0.859343, -0.109315> }
	smooth_triangle { <-0.0364553, 5.65272, -1.60118>, <-0.258596, -0.957646, -0.126656>, <-0.0680875, 5.67026, -1.62516>, <-0.498747, -0.838408, -0.219828>, <-0.0364553, 5.65735, -1.62743> , <-0.258159, -0.936548, -0.237133> }
	smooth_triangle { <-0.066037, 5.67874, -1.65281>, <-0.489628, -0.799971, -0.346859>, <-0.0364553, 5.65735, -1.62743>, <-0.258159, -0.936548, -0.237133>, <-0.0680875, 5.67026, -1.62516> , <-0.498747, -0.838408, -0.219828> }
	smooth_triangle { <-0.0364553, 5.65735, -1.62743>, <-0.258159, -0.936548, -0.237133>, <-0.066037, 5.67874, -1.65281>, <-0.489628, -0.799971, -0.346859>, <-0.0353936, 5.66624, -1.65501> , <-0.253444, -0.896311, -0.363858> }
	smooth_triangle { <-0.062962, 5.6879, -1.6741>, <-0.459854, -0.716221, -0.52494>, <-0.0353936, 5.66624, -1.65501>, <-0.253444, -0.896311, -0.363858>, <-0.066037, 5.67874, -1.65281> , <-0.489628, -0.799971, -0.346859> }
	smooth_triangle { <-0.0353936, 5.66624, -1.65501>, <-0.253444, -0.896311, -0.363858>, <-0.062962, 5.6879, -1.6741>, <-0.459854, -0.716221, -0.52494>, <-0.0338017, 5.676, -1.67619> , <-0.238043, -0.806703, -0.540894> }
	smooth_triangle { <-0.0568102, 5.70195, -1.69244>, <-0.38483, -0.545558, -0.744495>, <-0.0338017, 5.676, -1.67619>, <-0.238043, -0.806703, -0.540894>, <-0.062962, 5.6879, -1.6741> , <-0.459854, -0.716221, -0.52494> }
	smooth_triangle { <-0.0338017, 5.676, -1.67619>, <-0.238043, -0.806703, -0.540894>, <-0.0568102, 5.70195, -1.69244>, <-0.38483, -0.545558, -0.744495>, <-0.0306178, 5.69127, -1.69432> , <-0.19921, -0.62128, -0.757843> }
	smooth_triangle { <-0.0306178, 5.69127, -1.69432>, <-0.19921, -0.62128, -0.757844>, <-0.0475838, 5.72054, -1.70582>, <-0.332188, -0.436827, -0.835963>, <-0.025842, 5.71167, -1.70738> , <-0.171954, -0.502177, -0.847497> }
	smooth_triangle { <-0.0475838, 5.72054, -1.70582>, <-0.332188, -0.436827, -0.835963>, <-0.0306178, 5.69127, -1.69432>, <-0.19921, -0.62128, -0.757844>, <-0.0568102, 5.70195, -1.69244> , <-0.38483, -0.545558, -0.744495> }
	smooth_triangle { <-0.0285597, 5.73118, -1.46659>, <-0.707119, -0.696353, -0.122784>, <-0.0209298, 5.70797, -1.36867>, <-0.500018, -0.852857, -0.150386>, <-0.0285597, 5.71374, -1.36765> , <-0.707119, -0.696353, -0.122784> }
	smooth_triangle { <-0.0209298, 5.70797, -1.36867>, <-0.500018, -0.852857, -0.150386>, <-0.0285597, 5.73118, -1.46659>, <-0.707119, -0.696353, -0.122784>, <-0.0209298, 5.72542, -1.46761> , <-0.500018, -0.852857, -0.150386> }
	smooth_triangle { <-0.0285597, 5.73118, -1.46659>, <-0.171505, -0.337353, 0.925623>, <-0.0291312, 5.71214, -1.47412>, <-0.181809, -0.4718, 0.862758>, <-0.0209298, 5.72542, -1.46761> , <-0.121312, -0.375292, 0.918934> }
	smooth_triangle { <-0.0291312, 5.71214, -1.47412>, <-0.181809, -0.4718, 0.862758>, <-0.0285597, 5.73118, -1.46659>, <-0.171505, -0.337353, 0.925623>, <-0.0401584, 5.72047, -1.47265> , <-0.257078, -0.41492, 0.872784> }
	smooth_triangle { <-0.0401584, 5.72047, -1.47265>, <-0.257078, -0.41492, 0.872784>, <-0.0404082, 5.69504, -1.48962>, <-0.286035, -0.630289, 0.721747>, <-0.0291312, 5.71214, -1.47412> , <-0.181809, -0.4718, 0.862758> }
	smooth_triangle { <-0.0404082, 5.69504, -1.48962>, <-0.286035, -0.630289, 0.721747>, <-0.0401584, 5.72047, -1.47265>, <-0.257078, -0.41492, 0.872784>, <-0.0561066, 5.7069, -1.48753> , <-0.404489, -0.540763, 0.737539> }
	smooth_triangle { <-0.0561066, 5.7069, -1.48753>, <-0.404489, -0.540763, 0.737539>, <-0.0486098, 5.68354, -1.50622>, <-0.366569, -0.743379, 0.559477>, <-0.0404082, 5.69504, -1.48962> , <-0.286035, -0.630289, 0.721747> }
	smooth_triangle { <-0.0486098, 5.68354, -1.50622>, <-0.366569, -0.743379, 0.559477>, <-0.0561066, 5.7069, -1.48753>, <-0.404489, -0.540763, 0.737539>, <-0.0677045, 5.69797, -1.50368> , <-0.518413, -0.628639, 0.579707> }
	smooth_triangle { <-0.0764039, 5.69225, -1.52134>, <-0.577233, -0.668765, 0.468567>, <-0.0486098, 5.68354, -1.50622>, <-0.366569, -0.743379, 0.559477>, <-0.0677045, 5.69797, -1.50368> , <-0.518413, -0.628639, 0.579707> }
	smooth_triangle { <-0.0486098, 5.68354, -1.50622>, <-0.366569, -0.743379, 0.559477>, <-0.0764039, 5.69225, -1.52134>, <-0.577233, -0.668765, 0.468567>, <-0.0547605, 5.6759, -1.52423> , <-0.408138, -0.796532, 0.44605> }
	smooth_triangle { <-0.0880017, 5.6851, -1.54759>, <-0.630922, -0.699741, 0.335111>, <-0.0547605, 5.6759, -1.52423>, <-0.408138, -0.796532, 0.44605>, <-0.0764039, 5.69225, -1.52134> , <-0.577233, -0.668765, 0.468567> }
	smooth_triangle { <-0.0547605, 5.6759, -1.52423>, <-0.408138, -0.796532, 0.44605>, <-0.0880017, 5.6851, -1.54759>, <-0.630922, -0.699741, 0.335111>, <-0.062962, 5.66618, -1.55092> , <-0.44611, -0.839401, 0.310471> }
	smooth_triangle { <-0.0938015, 5.68331, -1.57081>, <-0.690671, -0.717402, 0.0911445>, <-0.062962, 5.66618, -1.55092>, <-0.44611, -0.839401, 0.310471>, <-0.0880017, 5.6851, -1.54759> , <-0.630922, -0.699741, 0.335111> }
	smooth_triangle { <-0.062962, 5.66618, -1.55092>, <-0.44611, -0.839401, 0.310471>, <-0.0938015, 5.68331, -1.57081>, <-0.690671, -0.717402, 0.0911445>, <-0.067063, 5.6631, -1.57437> , <-0.488382, -0.870266, 0.0641839> }
	smooth_triangle { <-0.095251, 5.68615, -1.59529>, <-0.706492, -0.702984, -0.0817512>, <-0.067063, 5.6631, -1.57437>, <-0.488382, -0.870266, 0.0641839>, <-0.0938015, 5.68331, -1.57081> , <-0.690671, -0.717402, 0.0911445> }
	smooth_triangle { <-0.067063, 5.6631, -1.57437>, <-0.488382, -0.870266, 0.0641839>, <-0.095251, 5.68615, -1.59529>, <-0.706492, -0.702984, -0.0817512>, <-0.0680875, 5.66563, -1.59891> , <-0.49958, -0.859343, -0.109315> }
	smooth_triangle { <-0.095251, 5.69078, -1.62154>, <-0.705325, -0.682305, -0.192292>, <-0.0680875, 5.66563, -1.59891>, <-0.49958, -0.859343, -0.109315>, <-0.095251, 5.68615, -1.59529> , <-0.706492, -0.702984, -0.0817512> }
	smooth_triangle { <-0.0680875, 5.66563, -1.59891>, <-0.49958, -0.859343, -0.109315>, <-0.095251, 5.69078, -1.62154>, <-0.705325, -0.682305, -0.192292>, <-0.0680875, 5.67026, -1.62516> , <-0.498747, -0.838408, -0.219828> }
	smooth_triangle { <-0.0923506, 5.69862, -1.6493>, <-0.692422, -0.646728, -0.319836>, <-0.0680875, 5.67026, -1.62516>, <-0.498747, -0.838408, -0.219828>, <-0.095251, 5.69078, -1.62154> , <-0.705325, -0.682305, -0.192292> }
	smooth_triangle { <-0.0680875, 5.67026, -1.62516>, <-0.498747, -0.838408, -0.219828>, <-0.0923506, 5.69862, -1.6493>, <-0.692422, -0.646728, -0.319836>, <-0.066037, 5.67874, -1.65281> , <-0.489628, -0.799971, -0.346859> }
	smooth_triangle { <-0.0880017, 5.70682, -1.67076>, <-0.650319, -0.572288, -0.499572>, <-0.066037, 5.67874, -1.65281>, <-0.489628, -0.799971, -0.346859>, <-0.0923506, 5.69862, -1.6493> , <-0.692422, -0.646728, -0.319836> }
	smooth_triangle { <-0.066037, 5.67874, -1.65281>, <-0.489628, -0.799971, -0.346859>, <-0.0880017, 5.70682, -1.67076>, <-0.650319, -0.572288, -0.499572>, <-0.062962, 5.6879, -1.6741> , <-0.459853, -0.716221, -0.52494> }
	smooth_triangle { <-0.062962, 5.6879, -1.6741>, <-0.459854, -0.716221, -0.52494>, <-0.0793034, 5.71895, -1.68944>, <-0.544234, -0.42511, -0.72325>, <-0.0568102, 5.70195, -1.69244> , <-0.38483, -0.545558, -0.744495> }
	smooth_triangle { <-0.0793034, 5.71895, -1.68944>, <-0.544234, -0.42511, -0.72325>, <-0.062962, 5.6879, -1.6741>, <-0.459854, -0.716221, -0.52494>, <-0.0880017, 5.70682, -1.67076> , <-0.650319, -0.572288, -0.499572> }
	smooth_triangle { <-0.0568102, 5.70195, -1.69244>, <-0.38483, -0.545558, -0.744495>, <-0.0662547, 5.73465, -1.70333>, <-0.469785, -0.33287, -0.817618>, <-0.0475838, 5.72054, -1.70582> , <-0.332188, -0.436827, -0.835963> }
	smooth_triangle { <-0.0662547, 5.73465, -1.70333>, <-0.469785, -0.33287, -0.817618>, <-0.0568102, 5.70195, -1.69244>, <-0.38483, -0.545558, -0.744495>, <-0.0793034, 5.71895, -1.68944> , <-0.544234, -0.42511, -0.72325> }
	smooth_triangle { <-0.0285597, 5.73118, -1.46659>, <-0.707119, -0.696353, -0.122784>, <-0.0344145, 5.72125, -1.36633>, <-0.866062, -0.492343, -0.0868085>, <-0.0344145, 5.7387, -1.46527> , <-0.866062, -0.492343, -0.0868085> }
	smooth_triangle { <-0.0344145, 5.72125, -1.36633>, <-0.866062, -0.492343, -0.0868085>, <-0.0285597, 5.73118, -1.46659>, <-0.707119, -0.696353, -0.122784>, <-0.0285597, 5.71374, -1.36765> , <-0.707119, -0.696353, -0.122784> }
	smooth_triangle { <-0.0344145, 5.7387, -1.46527>, <-0.210019, -0.287849, 0.934364>, <-0.0401584, 5.72047, -1.47265>, <-0.257078, -0.41492, 0.872784>, <-0.0285597, 5.73118, -1.46659> , <-0.171505, -0.337353, 0.925623> }
	smooth_triangle { <-0.0401584, 5.72047, -1.47265>, <-0.257078, -0.41492, 0.872784>, <-0.0344145, 5.7387, -1.46527>, <-0.210019, -0.287849, 0.934364>, <-0.0486195, 5.73133, -1.47073> , <-0.314827, -0.340776, 0.885864> }
	smooth_triangle { <-0.0486195, 5.73133, -1.47073>, <-0.314827, -0.340776, 0.885864>, <-0.0561066, 5.7069, -1.48753>, <-0.404489, -0.540763, 0.737539>, <-0.0401584, 5.72047, -1.47265> , <-0.257078, -0.41492, 0.872784> }
	smooth_triangle { <-0.0561066, 5.7069, -1.48753>, <-0.404489, -0.540763, 0.737539>, <-0.0486195, 5.73133, -1.47073>, <-0.314827, -0.340776, 0.885864>, <-0.0681514, 5.72236, -1.48481> , <-0.495393, -0.424107, 0.758102> }
	smooth_triangle { <-0.0681514, 5.72236, -1.48481>, <-0.495393, -0.424107, 0.758102>, <-0.0677045, 5.69797, -1.50368>, <-0.518413, -0.628639, 0.579707>, <-0.0561066, 5.7069, -1.48753> , <-0.404489, -0.540763, 0.737539> }
	smooth_triangle { <-0.0677045, 5.69797, -1.50368>, <-0.518413, -0.628639, 0.579707>, <-0.0681514, 5.72236, -1.48481>, <-0.495393, -0.424107, 0.758102>, <-0.0823571, 5.71678, -1.50036> , <-0.634939, -0.47909, 0.606074> }
	smooth_triangle { <-0.0930109, 5.71357, -1.51759>, <-0.706975, -0.502256, 0.49792>, <-0.0677045, 5.69797, -1.50368>, <-0.518413, -0.628639, 0.579707>, <-0.0823571, 5.71678, -1.50036> , <-0.634939, -0.47909, 0.606074> }
	smooth_triangle { <-0.0677045, 5.69797, -1.50368>, <-0.518413, -0.628639, 0.579707>, <-0.0930109, 5.71357, -1.51759>, <-0.706975, -0.502256, 0.49792>, <-0.0764039, 5.69225, -1.52134> , <-0.577233, -0.668765, 0.468567> }
	smooth_triangle { <-0.107216, 5.70976, -1.54324>, <-0.772717, -0.517744, 0.367217>, <-0.0764039, 5.69225, -1.52134>, <-0.577233, -0.668765, 0.468567>, <-0.0930109, 5.71357, -1.51759> , <-0.706975, -0.502256, 0.49792> }
	smooth_triangle { <-0.0764039, 5.69225, -1.52134>, <-0.577233, -0.668765, 0.468567>, <-0.107216, 5.70976, -1.54324>, <-0.772717, -0.517744, 0.367217>, <-0.0880017, 5.6851, -1.54759> , <-0.630922, -0.699741, 0.335111> }
	smooth_triangle { <-0.114319, 5.70964, -1.56616>, <-0.845897, -0.518179, 0.126294>, <-0.0880017, 5.6851, -1.54759>, <-0.630922, -0.699741, 0.335111>, <-0.107216, 5.70976, -1.54324> , <-0.772717, -0.517744, 0.367217> }
	smooth_triangle { <-0.0880017, 5.6851, -1.54759>, <-0.630922, -0.699741, 0.335111>, <-0.114319, 5.70964, -1.56616>, <-0.845897, -0.518179, 0.126294>, <-0.0938015, 5.68331, -1.57081> , <-0.690671, -0.717402, 0.0911445> }
	smooth_triangle { <-0.095251, 5.68615, -1.59529>, <-0.706492, -0.702983, -0.0817512>, <-0.114319, 5.70964, -1.56616>, <-0.845897, -0.518179, 0.126294>, <-0.116095, 5.7129, -1.59057> , <-0.865274, -0.499201, -0.0458268> }
	smooth_triangle { <-0.114319, 5.70964, -1.56616>, <-0.845897, -0.518179, 0.126294>, <-0.095251, 5.68615, -1.59529>, <-0.706492, -0.702983, -0.0817512>, <-0.0938015, 5.68331, -1.57081> , <-0.690671, -0.717402, 0.0911445> }
	smooth_triangle { <-0.095251, 5.69078, -1.62154>, <-0.705325, -0.682305, -0.192292>, <-0.116095, 5.7129, -1.59057>, <-0.865274, -0.499201, -0.0458268>, <-0.116095, 5.71753, -1.61682> , <-0.863846, -0.478855, -0.15642> }
	smooth_triangle { <-0.116095, 5.7129, -1.59057>, <-0.865274, -0.499201, -0.0458268>, <-0.095251, 5.69078, -1.62154>, <-0.705325, -0.682305, -0.192292>, <-0.095251, 5.68615, -1.59529> , <-0.706492, -0.702984, -0.0817512> }
	smooth_triangle { <-0.0923506, 5.69862, -1.6493>, <-0.692422, -0.646728, -0.319836>, <-0.116095, 5.71753, -1.61682>, <-0.863846, -0.478855, -0.15642>, <-0.112544, 5.72454, -1.64473> , <-0.848049, -0.446991, -0.284625> }
	smooth_triangle { <-0.116095, 5.71753, -1.61682>, <-0.863846, -0.478855, -0.15642>, <-0.0923506, 5.69862, -1.6493>, <-0.692422, -0.646728, -0.319836>, <-0.095251, 5.69078, -1.62154> , <-0.705325, -0.682305, -0.192292> }
	smooth_triangle { <-0.0880017, 5.70682, -1.67076>, <-0.650319, -0.572288, -0.499572>, <-0.112544, 5.72454, -1.64473>, <-0.848049, -0.446991, -0.284625>, <-0.107216, 5.73148, -1.66641> , <-0.796486, -0.384693, -0.4665> }
	smooth_triangle { <-0.112544, 5.72454, -1.64473>, <-0.848049, -0.446991, -0.284625>, <-0.0880017, 5.70682, -1.67076>, <-0.650319, -0.572288, -0.499572>, <-0.0923506, 5.69862, -1.6493> , <-0.692422, -0.646728, -0.319836> }
	smooth_triangle { <-0.0793034, 5.71895, -1.68944>, <-0.544234, -0.42511, -0.72325>, <-0.107216, 5.73148, -1.66641>, <-0.796486, -0.384693, -0.4665>, <-0.0965617, 5.7411, -1.68553> , <-0.666552, -0.268123, -0.695571> }
	smooth_triangle { <-0.107216, 5.73148, -1.66641>, <-0.796486, -0.384693, -0.4665>, <-0.0793034, 5.71895, -1.68944>, <-0.544234, -0.42511, -0.72325>, <-0.0880017, 5.70682, -1.67076> , <-0.650319, -0.572288, -0.499572> }
	smooth_triangle { <-0.0793034, 5.71895, -1.68944>, <-0.544234, -0.42511, -0.72325>, <-0.0805806, 5.75303, -1.70009>, <-0.575361, -0.197356, -0.793732>, <-0.0662547, 5.73465, -1.70333> , <-0.469785, -0.33287, -0.817618> }
	smooth_triangle { <-0.0805806, 5.75303, -1.70009>, <-0.575361, -0.197356, -0.793732>, <-0.0793034, 5.71895, -1.68944>, <-0.544234, -0.42511, -0.72325>, <-0.0965617, 5.7411, -1.68553> , <-0.666552, -0.268123, -0.695571> }
	smooth_triangle { <-0.0344145, 5.7387, -1.46527>, <-0.866062, -0.492343, -0.0868085>, <-0.0380941, 5.73, -1.36479>, <-0.965924, -0.254895, -0.0449442>, <-0.0380941, 5.74745, -1.46373> , <-0.965924, -0.254895, -0.0449442> }
	smooth_triangle { <-0.0380941, 5.73, -1.36479>, <-0.965924, -0.254895, -0.0449442>, <-0.0344145, 5.7387, -1.46527>, <-0.866062, -0.492343, -0.0868085>, <-0.0344145, 5.72125, -1.36633> , <-0.866062, -0.492343, -0.0868085> }
	smooth_triangle { <-0.0380941, 5.74745, -1.46373>, <-0.234263, -0.230315, 0.944498>, <-0.0486195, 5.73133, -1.47073>, <-0.314827, -0.340776, 0.885864>, <-0.0344145, 5.7387, -1.46527> , <-0.210019, -0.287849, 0.934364> }
	smooth_triangle { <-0.0486195, 5.73133, -1.47073>, <-0.314827, -0.340776, 0.885864>, <-0.0380941, 5.74745, -1.46373>, <-0.234263, -0.230315, 0.944498>, <-0.0539385, 5.74398, -1.4685> , <-0.351147, -0.254448, 0.901084> }
	smooth_triangle { <-0.0539385, 5.74398, -1.4685>, <-0.351147, -0.254448, 0.901084>, <-0.0681514, 5.72236, -1.48481>, <-0.495393, -0.424107, 0.758102>, <-0.0486195, 5.73133, -1.47073> , <-0.314827, -0.340776, 0.885864> }
	smooth_triangle { <-0.0681514, 5.72236, -1.48481>, <-0.495393, -0.424107, 0.758102>, <-0.0539385, 5.74398, -1.4685>, <-0.351147, -0.254448, 0.901084>, <-0.0757234, 5.74037, -1.48163> , <-0.552549, -0.288259, 0.782046> }
	smooth_triangle { <-0.0757234, 5.74037, -1.48163>, <-0.552549, -0.288259, 0.782046>, <-0.0823571, 5.71678, -1.50036>, <-0.634939, -0.47909, 0.606074>, <-0.0681514, 5.72236, -1.48481> , <-0.495393, -0.424107, 0.758102> }
	smooth_triangle { <-0.0823571, 5.71678, -1.50036>, <-0.634939, -0.47909, 0.606074>, <-0.0757234, 5.74037, -1.48163>, <-0.552549, -0.288259, 0.782046>, <-0.0915677, 5.73868, -1.4965> , <-0.708185, -0.304974, 0.636761> }
	smooth_triangle { <-0.103451, 5.73839, -1.51321>, <-0.788525, -0.308361, 0.53211>, <-0.0823571, 5.71678, -1.50036>, <-0.634939, -0.47909, 0.606074>, <-0.0915677, 5.73868, -1.4965> , <-0.708185, -0.304974, 0.636761> }
	smooth_triangle { <-0.0823571, 5.71678, -1.50036>, <-0.634939, -0.47909, 0.606074>, <-0.103451, 5.73839, -1.51321>, <-0.788525, -0.308361, 0.53211>, <-0.0930109, 5.71357, -1.51759> , <-0.706975, -0.502256, 0.49792> }
	smooth_triangle { <-0.119294, 5.73848, -1.53818>, <-0.861851, -0.305827, 0.404578>, <-0.0930109, 5.71357, -1.51759>, <-0.706975, -0.502256, 0.49792>, <-0.103451, 5.73839, -1.51321> , <-0.788525, -0.308361, 0.53211> }
	smooth_triangle { <-0.0930109, 5.71357, -1.51759>, <-0.706975, -0.502256, 0.49792>, <-0.119294, 5.73848, -1.53818>, <-0.861851, -0.305827, 0.404578>, <-0.107216, 5.70976, -1.54324> , <-0.772717, -0.517744, 0.367217> }
	smooth_triangle { <-0.127217, 5.74031, -1.56076>, <-0.943473, -0.286178, 0.167216>, <-0.107216, 5.70976, -1.54324>, <-0.772717, -0.517744, 0.367217>, <-0.119294, 5.73848, -1.53818> , <-0.861851, -0.305827, 0.404578> }
	smooth_triangle { <-0.107216, 5.70976, -1.54324>, <-0.772717, -0.517744, 0.367217>, <-0.127217, 5.74031, -1.56076>, <-0.943473, -0.286178, 0.167216>, <-0.114319, 5.70964, -1.56616> , <-0.845897, -0.518179, 0.126294> }
	smooth_triangle { <-0.116095, 5.7129, -1.59057>, <-0.865274, -0.499201, -0.0458268>, <-0.127217, 5.74031, -1.56076>, <-0.943473, -0.286178, 0.167216>, <-0.129197, 5.74406, -1.58508> , <-0.96509, -0.261887, -0.00397314> }
	smooth_triangle { <-0.127217, 5.74031, -1.56076>, <-0.943473, -0.286178, 0.167216>, <-0.116095, 5.7129, -1.59057>, <-0.865274, -0.499201, -0.0458268>, <-0.114319, 5.70964, -1.56616> , <-0.845896, -0.518179, 0.126294> }
	smooth_triangle { <-0.116095, 5.71753, -1.61682>, <-0.863846, -0.478855, -0.15642>, <-0.129197, 5.74406, -1.58508>, <-0.96509, -0.261887, -0.00397314>, <-0.129197, 5.74869, -1.61133> , <-0.963492, -0.241941, -0.114663> }
	smooth_triangle { <-0.129197, 5.74406, -1.58508>, <-0.96509, -0.261887, -0.00397314>, <-0.116095, 5.71753, -1.61682>, <-0.863846, -0.478855, -0.15642>, <-0.116095, 5.7129, -1.59057> , <-0.865274, -0.499201, -0.0458268> }
	smooth_triangle { <-0.112544, 5.72454, -1.64473>, <-0.848049, -0.446991, -0.284625>, <-0.129197, 5.74869, -1.61133>, <-0.963492, -0.241941, -0.114663>, <-0.125236, 5.75471, -1.63941> , <-0.945878, -0.214395, -0.243617> }
	smooth_triangle { <-0.129197, 5.74869, -1.61133>, <-0.963492, -0.241941, -0.114663>, <-0.112544, 5.72454, -1.64473>, <-0.848049, -0.446991, -0.284625>, <-0.116095, 5.71753, -1.61682> , <-0.863846, -0.478855, -0.15642> }
	smooth_triangle { <-0.107216, 5.73148, -1.66641>, <-0.796486, -0.384693, -0.4665>, <-0.125236, 5.75471, -1.63941>, <-0.945878, -0.214395, -0.243617>, <-0.119294, 5.7602, -1.66135> , <-0.888381, -0.166237, -0.427953> }
	smooth_triangle { <-0.125236, 5.75471, -1.63941>, <-0.945878, -0.214395, -0.243617>, <-0.107216, 5.73148, -1.66641>, <-0.796486, -0.384693, -0.4665>, <-0.112544, 5.72454, -1.64473> , <-0.848049, -0.446991, -0.284625> }
	smooth_triangle { <-0.0965617, 5.7411, -1.68553>, <-0.666552, -0.268123, -0.695571>, <-0.119294, 5.7602, -1.66135>, <-0.888381, -0.166237, -0.427953>, <-0.107412, 5.76689, -1.68099> , <-0.743447, -0.085319, -0.66333> }
	smooth_triangle { <-0.119294, 5.7602, -1.66135>, <-0.888381, -0.166237, -0.427953>, <-0.0965617, 5.7411, -1.68553>, <-0.666552, -0.268123, -0.695571>, <-0.107216, 5.73148, -1.66641> , <-0.796486, -0.384693, -0.4665> }
	smooth_triangle { <-0.0965617, 5.7411, -1.68553>, <-0.666552, -0.268123, -0.695571>, <-0.0895869, 5.77445, -1.69631>, <-0.641719, -0.0395671, -0.765918>, <-0.0805806, 5.75303, -1.70009> , <-0.575361, -0.197356, -0.793732> }
	smooth_triangle { <-0.0895869, 5.77445, -1.69631>, <-0.641719, -0.0395671, -0.765918>, <-0.0965617, 5.7411, -1.68553>, <-0.666552, -0.268123, -0.695571>, <-0.107412, 5.76689, -1.68099> , <-0.743447, -0.085319, -0.66333> }
	smooth_triangle { <-0.0380941, 5.74745, -1.46373>, <-0.965924, -0.254895, -0.0449442>, <-0.0393501, 5.73939, -1.36313>, <-1, 4.32861e-006, 1.14321e-006>, <-0.0393501, 5.75684, -1.46207> , <-1, 4.32861e-006, 1.14321e-006> }
	smooth_triangle { <-0.0393501, 5.73939, -1.36313>, <-1, 4.32861e-006, 1.14321e-006>, <-0.0380941, 5.74745, -1.46373>, <-0.965924, -0.254895, -0.0449442>, <-0.0380941, 5.73, -1.36479> , <-0.965924, -0.254895, -0.0449442> }
	smooth_triangle { <-0.0393501, 5.75684, -1.46207>, <-0.242558, -0.168509, 0.95539>, <-0.0539385, 5.74398, -1.4685>, <-0.351147, -0.254448, 0.901084>, <-0.0380941, 5.74745, -1.46373> , <-0.234263, -0.230315, 0.944498> }
	smooth_triangle { <-0.0539385, 5.74398, -1.4685>, <-0.351147, -0.254448, 0.901084>, <-0.0393501, 5.75684, -1.46207>, <-0.242558, -0.168509, 0.95539>, <-0.0557528, 5.75755, -1.46611> , <-0.363544, -0.161784, 0.917421> }
	smooth_triangle { <-0.0557528, 5.75755, -1.46611>, <-0.363544, -0.161784, 0.917421>, <-0.0757234, 5.74037, -1.48163>, <-0.552549, -0.288259, 0.782046>, <-0.0539385, 5.74398, -1.4685> , <-0.351147, -0.254448, 0.901084> }
	smooth_triangle { <-0.0757234, 5.74037, -1.48163>, <-0.552549, -0.288259, 0.782046>, <-0.0557528, 5.75755, -1.46611>, <-0.363544, -0.161784, 0.917421>, <-0.078307, 5.75968, -1.47822> , <-0.572033, -0.142426, 0.80777> }
	smooth_triangle { <-0.078307, 5.75968, -1.47822>, <-0.572033, -0.142426, 0.80777>, <-0.0915677, 5.73868, -1.4965>, <-0.708185, -0.304974, 0.636761>, <-0.0757234, 5.74037, -1.48163> , <-0.552549, -0.288259, 0.782046> }
	smooth_triangle { <-0.0915677, 5.73868, -1.4965>, <-0.708185, -0.304974, 0.636761>, <-0.078307, 5.75968, -1.47822>, <-0.572033, -0.142426, 0.80777>, <-0.0947091, 5.76218, -1.49236> , <-0.733168, -0.118092, 0.669715> }
	smooth_triangle { <-0.107012, 5.76502, -1.50851>, <-0.816342, -0.100298, 0.568793>, <-0.0915677, 5.73868, -1.4965>, <-0.708185, -0.304974, 0.636761>, <-0.0947091, 5.76218, -1.49236> , <-0.733168, -0.118092, 0.669715> }
	smooth_triangle { <-0.0915677, 5.73868, -1.4965>, <-0.708185, -0.304974, 0.636761>, <-0.107012, 5.76502, -1.50851>, <-0.816342, -0.100298, 0.568793>, <-0.103451, 5.73839, -1.51321> , <-0.788525, -0.308361, 0.53211> }
	smooth_triangle { <-0.119294, 5.73848, -1.53818>, <-0.861851, -0.305827, 0.404578>, <-0.107012, 5.76502, -1.50851>, <-0.816342, -0.100298, 0.568793>, <-0.123414, 5.7693, -1.53274> , <-0.892251, -0.0784097, 0.44468> }
	smooth_triangle { <-0.107012, 5.76502, -1.50851>, <-0.816342, -0.100298, 0.568793>, <-0.119294, 5.73848, -1.53818>, <-0.861851, -0.305827, 0.404578>, <-0.103451, 5.73839, -1.51321> , <-0.788525, -0.308361, 0.53211> }
	smooth_triangle { <-0.127217, 5.74031, -1.56076>, <-0.943473, -0.286178, 0.167216>, <-0.123414, 5.7693, -1.53274>, <-0.892251, -0.0784097, 0.44468>, <-0.131616, 5.77321, -1.55495> , <-0.976753, -0.0372233, 0.21111> }
	smooth_triangle { <-0.123414, 5.7693, -1.53274>, <-0.892251, -0.0784097, 0.44468>, <-0.127217, 5.74031, -1.56076>, <-0.943473, -0.286178, 0.167216>, <-0.119294, 5.73848, -1.53818> , <-0.861851, -0.305827, 0.404578> }
	smooth_triangle { <-0.129197, 5.74406, -1.58508>, <-0.96509, -0.261887, -0.00397314>, <-0.131616, 5.77321, -1.55495>, <-0.976753, -0.0372233, 0.21111>, <-0.133667, 5.77749, -1.57918> , <-0.999136, -0.00721707, 0.040934> }
	smooth_triangle { <-0.131616, 5.77321, -1.55495>, <-0.976753, -0.0372233, 0.21111>, <-0.129197, 5.74406, -1.58508>, <-0.96509, -0.261887, -0.00397314>, <-0.127217, 5.74031, -1.56076> , <-0.943473, -0.286178, 0.167216> }
	smooth_triangle { <-0.129197, 5.74869, -1.61133>, <-0.963492, -0.241941, -0.114663>, <-0.133667, 5.77749, -1.57918>, <-0.999136, -0.00721707, 0.040934>, <-0.133667, 5.78211, -1.60543> , <-0.997483, 0.0123115, -0.0698319> }
	smooth_triangle { <-0.133667, 5.77749, -1.57918>, <-0.999136, -0.00721707, 0.040934>, <-0.129197, 5.74869, -1.61133>, <-0.963492, -0.241941, -0.114663>, <-0.129197, 5.74406, -1.58508> , <-0.96509, -0.261887, -0.00397314> }
	smooth_triangle { <-0.125236, 5.75471, -1.63941>, <-0.945878, -0.214395, -0.243617>, <-0.133667, 5.78211, -1.60543>, <-0.997483, 0.0123115, -0.0698318>, <-0.129565, 5.7871, -1.6337> , <-0.979243, 0.035196, -0.199612> }
	smooth_triangle { <-0.133667, 5.78211, -1.60543>, <-0.997483, 0.0123115, -0.0698318>, <-0.125236, 5.75471, -1.63941>, <-0.945878, -0.214395, -0.243617>, <-0.129197, 5.74869, -1.61133> , <-0.963492, -0.241941, -0.114663> }
	smooth_triangle { <-0.119294, 5.7602, -1.66135>, <-0.888381, -0.166237, -0.427953>, <-0.129565, 5.7871, -1.6337>, <-0.979243, 0.035196, -0.199612>, <-0.123414, 5.79102, -1.65591> , <-0.919721, 0.0681708, -0.386609> }
	smooth_triangle { <-0.129565, 5.7871, -1.6337>, <-0.979243, 0.035196, -0.199612>, <-0.119294, 5.7602, -1.66135>, <-0.888381, -0.166237, -0.427953>, <-0.125236, 5.75471, -1.63941> , <-0.945878, -0.214395, -0.243617> }
	smooth_triangle { <-0.107412, 5.76689, -1.68099>, <-0.743447, -0.085319, -0.66333>, <-0.123414, 5.79102, -1.65591>, <-0.919721, 0.0681708, -0.386609>, <-0.111113, 5.79458, -1.67611> , <-0.769676, 0.110856, -0.628737> }
	smooth_triangle { <-0.123414, 5.79102, -1.65591>, <-0.919721, 0.0681708, -0.386609>, <-0.107412, 5.76689, -1.68099>, <-0.743447, -0.085319, -0.66333>, <-0.119294, 5.7602, -1.66135> , <-0.888381, -0.166237, -0.427953> }
	smooth_triangle { <-0.107412, 5.76689, -1.68099>, <-0.743447, -0.085319, -0.66333>, <-0.0926593, 5.79742, -1.69226>, <-0.664349, 0.129773, -0.73607>, <-0.0895869, 5.77445, -1.69631> , <-0.641719, -0.0395671, -0.765918> }
	smooth_triangle { <-0.0926593, 5.79742, -1.69226>, <-0.664349, 0.129773, -0.73607>, <-0.107412, 5.76689, -1.68099>, <-0.743447, -0.085319, -0.66333>, <-0.111113, 5.79458, -1.67611> , <-0.769676, 0.110856, -0.628737> }
	smooth_triangle { <-0.00223293, 5.64474, -1.56705>, <3.39377e-007, 0.173652, -0.984807>, <0.0169061, 5.64444, -1.56533>, <0.18201, 0.170797, -0.96835>, <0.0154498, 5.63626, -1.56677> , <0.168285, 0.110271, -0.979551> }
	smooth_triangle { <-0.00223293, 5.64474, -1.56705>, <3.39377e-007, 0.173652, -0.984807>, <0.0154498, 5.63626, -1.56677>, <0.168285, 0.110271, -0.979551>, <0.0113006, 5.62932, -1.56799> , <0.129002, 0.0589469, -0.989891> }
	smooth_triangle { <-0.00223293, 5.64474, -1.56705>, <3.37507e-007, 0.173652, -0.984807>, <0.0113006, 5.62932, -1.56799>, <0.129002, 0.0589469, -0.989891>, <0.00509123, 5.62469, -1.56881> , <0.0699375, 0.0245334, -0.99725> }
	smooth_triangle { <-0.00223293, 5.64474, -1.56705>, <3.37507e-007, 0.173652, -0.984807>, <0.00509123, 5.62469, -1.56881>, <0.0699375, 0.0245334, -0.99725>, <-0.00223293, 5.62306, -1.56909> , <3.7754e-006, 0.0124308, -0.999923> }
	smooth_triangle { <-0.00223293, 5.64474, -1.56705>, <3.37507e-007, 0.173652, -0.984807>, <-0.00223293, 5.62306, -1.56909>, <3.7754e-006, 0.0124308, -0.999923>, <-0.00955771, 5.62469, -1.56881> , <-0.0699416, 0.0245325, -0.997249> }
	smooth_triangle { <-0.00223293, 5.64474, -1.56705>, <3.39377e-007, 0.173652, -0.984807>, <-0.00955771, 5.62469, -1.56881>, <-0.0699416, 0.0245325, -0.997249>, <-0.0157671, 5.62932, -1.56799> , <-0.12901, 0.0589431, -0.98989> }
	smooth_triangle { <-0.00223293, 5.64474, -1.56705>, <3.39377e-007, 0.173652, -0.984807>, <-0.0157671, 5.62932, -1.56799>, <-0.12901, 0.0589431, -0.98989>, <-0.0199156, 5.63626, -1.56677> , <-0.16828, 0.110271, -0.979552> }
	smooth_triangle { <-0.00223293, 5.64474, -1.56705>, <3.39377e-007, 0.173652, -0.984807>, <-0.0199156, 5.63626, -1.56677>, <-0.16828, 0.110271, -0.979552>, <-0.0213726, 5.64444, -1.56533> , <-0.181979, 0.170794, -0.968356> }
	smooth_triangle { <-0.00223293, 5.64474, -1.56705>, <3.39377e-007, 0.173652, -0.984807>, <-0.0213726, 5.64444, -1.56533>, <-0.181979, 0.170794, -0.968356>, <-0.0199156, 5.65261, -1.56388> , <-0.1683, 0.231416, -0.958187> }
	smooth_triangle { <-0.00223293, 5.64474, -1.56705>, <3.37507e-007, 0.173652, -0.984807>, <-0.0199156, 5.65261, -1.56388>, <-0.1683, 0.231416, -0.958187>, <-0.0157671, 5.65955, -1.56266> , <-0.129081, 0.28313, -0.950356> }
	smooth_triangle { <-0.00223293, 5.64474, -1.56705>, <3.39377e-007, 0.173652, -0.984807>, <-0.0157671, 5.65955, -1.56266>, <-0.129081, 0.28313, -0.950356>, <-0.00955771, 5.66418, -1.56184> , <-0.0699205, 0.318028, -0.945499> }
	smooth_triangle { <-0.00223293, 5.64474, -1.56705>, <3.38442e-007, 0.173652, -0.984807>, <-0.00955771, 5.66418, -1.56184>, <-0.0699205, 0.318028, -0.945499>, <-0.00223293, 5.66581, -1.56156> , <5.17725e-006, 0.33034, -0.943862> }
	smooth_triangle { <-0.00223293, 5.64474, -1.56705>, <3.36572e-007, 0.173652, -0.984807>, <-0.00223293, 5.66581, -1.56156>, <5.17725e-006, 0.33034, -0.943862>, <0.00509123, 5.66418, -1.56184> , <0.0699207, 0.318037, -0.945496> }
	smooth_triangle { <-0.00223293, 5.64474, -1.56705>, <3.38442e-007, 0.173652, -0.984807>, <0.00509123, 5.66418, -1.56184>, <0.0699207, 0.318037, -0.945496>, <0.0113006, 5.65955, -1.56266> , <0.129049, 0.283116, -0.950364> }
	smooth_triangle { <-0.00223293, 5.64474, -1.56705>, <3.38442e-007, 0.173652, -0.984807>, <0.0113006, 5.65955, -1.56266>, <0.129049, 0.283116, -0.950364>, <0.0154498, 5.65261, -1.56388> , <0.168299, 0.231405, -0.958189> }
	smooth_triangle { <-0.00223293, 5.64474, -1.56705>, <3.39377e-007, 0.173652, -0.984807>, <0.0154498, 5.65261, -1.56388>, <0.168299, 0.231405, -0.958189>, <0.0169061, 5.64444, -1.56533> , <0.18201, 0.170797, -0.96835> }
	smooth_triangle { <0.0324522, 5.62749, -1.56304>, <0.333002, 0.0423942, -0.941973>, <0.0169061, 5.64444, -1.56533>, <0.18201, 0.170797, -0.96835>, <0.0353105, 5.64353, -1.56021> , <0.359658, 0.16205, -0.918905> }
	smooth_triangle { <0.0169061, 5.64444, -1.56533>, <0.18201, 0.170797, -0.96835>, <0.0324522, 5.62749, -1.56304>, <0.333002, 0.0423942, -0.941973>, <0.0154498, 5.63626, -1.56677> , <0.168285, 0.110271, -0.979551> }
	smooth_triangle { <0.0243142, 5.61389, -1.56544>, <0.256217, -0.0596489, -0.964777>, <0.0154498, 5.63626, -1.56677>, <0.168285, 0.110271, -0.979551>, <0.0324522, 5.62749, -1.56304> , <0.333002, 0.0423942, -0.941973> }
	smooth_triangle { <0.0154498, 5.63626, -1.56677>, <0.168285, 0.110271, -0.979551>, <0.0243142, 5.61389, -1.56544>, <0.256217, -0.0596489, -0.964777>, <0.0113006, 5.62932, -1.56799> , <0.129002, 0.0589469, -0.989891> }
	smooth_triangle { <0.0121344, 5.6048, -1.56704>, <0.1394, -0.128686, -0.981839>, <0.0113006, 5.62932, -1.56799>, <0.129002, 0.0589469, -0.989891>, <0.0243142, 5.61389, -1.56544> , <0.256217, -0.0596489, -0.964777> }
	smooth_triangle { <0.0113006, 5.62932, -1.56799>, <0.129002, 0.0589469, -0.989891>, <0.0121344, 5.6048, -1.56704>, <0.1394, -0.128686, -0.981839>, <0.00509123, 5.62469, -1.56881> , <0.0699375, 0.0245334, -0.99725> }
	smooth_triangle { <-0.00223293, 5.60161, -1.56761>, <2.61686e-006, -0.153156, -0.988202>, <0.00509123, 5.62469, -1.56881>, <0.0699375, 0.0245334, -0.99725>, <0.0121344, 5.6048, -1.56704> , <0.1394, -0.128686, -0.981839> }
	smooth_triangle { <0.00509123, 5.62469, -1.56881>, <0.0699375, 0.0245334, -0.99725>, <-0.00223293, 5.60161, -1.56761>, <2.61686e-006, -0.153156, -0.988202>, <-0.00223293, 5.62306, -1.56909> , <3.77634e-006, 0.0124308, -0.999923> }
	smooth_triangle { <-0.00223293, 5.60161, -1.56761>, <2.61686e-006, -0.153156, -0.988202>, <-0.00955771, 5.62469, -1.56881>, <-0.0699416, 0.0245325, -0.997249>, <-0.00223293, 5.62306, -1.56909> , <3.7754e-006, 0.0124308, -0.999923> }
	smooth_triangle { <-0.00955771, 5.62469, -1.56881>, <-0.0699416, 0.0245325, -0.997249>, <-0.00223293, 5.60161, -1.56761>, <2.61686e-006, -0.153156, -0.988202>, <-0.0166002, 5.6048, -1.56704> , <-0.139395, -0.12868, -0.98184> }
	smooth_triangle { <-0.0166002, 5.6048, -1.56704>, <-0.139395, -0.12868, -0.98184>, <-0.0157671, 5.62932, -1.56799>, <-0.12901, 0.0589431, -0.98989>, <-0.00955771, 5.62469, -1.56881> , <-0.0699416, 0.0245325, -0.997249> }
	smooth_triangle { <-0.0157671, 5.62932, -1.56799>, <-0.12901, 0.0589431, -0.98989>, <-0.0166002, 5.6048, -1.56704>, <-0.139395, -0.12868, -0.98184>, <-0.0287807, 5.61389, -1.56544> , <-0.256211, -0.0596421, -0.964779> }
	smooth_triangle { <-0.0287807, 5.61389, -1.56544>, <-0.256211, -0.0596421, -0.964779>, <-0.0199156, 5.63626, -1.56677>, <-0.16828, 0.110271, -0.979552>, <-0.0157671, 5.62932, -1.56799> , <-0.12901, 0.0589431, -0.98989> }
	smooth_triangle { <-0.0199156, 5.63626, -1.56677>, <-0.16828, 0.110271, -0.979552>, <-0.0287807, 5.61389, -1.56544>, <-0.256211, -0.0596421, -0.964779>, <-0.0369187, 5.62749, -1.56304> , <-0.333002, 0.042397, -0.941973> }
	smooth_triangle { <-0.0369187, 5.62749, -1.56304>, <-0.333002, 0.042397, -0.941973>, <-0.0213726, 5.64444, -1.56533>, <-0.181979, 0.170794, -0.968356>, <-0.0199156, 5.63626, -1.56677> , <-0.16828, 0.110271, -0.979552> }
	smooth_triangle { <-0.0213726, 5.64444, -1.56533>, <-0.181979, 0.170794, -0.968356>, <-0.0369187, 5.62749, -1.56304>, <-0.333002, 0.042397, -0.941973>, <-0.0397768, 5.64353, -1.56021> , <-0.359637, 0.162046, -0.918914> }
	smooth_triangle { <-0.0213726, 5.64444, -1.56533>, <-0.181979, 0.170794, -0.968356>, <-0.0369187, 5.65958, -1.55739>, <-0.333016, 0.28234, -0.899658>, <-0.0199156, 5.65261, -1.56388> , <-0.1683, 0.231416, -0.958187> }
	smooth_triangle { <-0.0369187, 5.65958, -1.55739>, <-0.333016, 0.28234, -0.899658>, <-0.0213726, 5.64444, -1.56533>, <-0.181979, 0.170794, -0.968356>, <-0.0397768, 5.64353, -1.56021> , <-0.359637, 0.162046, -0.918914> }
	smooth_triangle { <-0.0199156, 5.65261, -1.56388>, <-0.1683, 0.231416, -0.958187>, <-0.0287807, 5.67318, -1.55499>, <-0.25625, 0.386013, -0.886188>, <-0.0157671, 5.65955, -1.56266> , <-0.129081, 0.28313, -0.950356> }
	smooth_triangle { <-0.0287807, 5.67318, -1.55499>, <-0.25625, 0.386013, -0.886188>, <-0.0199156, 5.65261, -1.56388>, <-0.1683, 0.231416, -0.958187>, <-0.0369187, 5.65958, -1.55739> , <-0.333016, 0.28234, -0.899658> }
	smooth_triangle { <-0.0157671, 5.65955, -1.56266>, <-0.129081, 0.28313, -0.950355>, <-0.0166002, 5.68226, -1.55338>, <-0.139384, 0.456736, -0.878615>, <-0.00955771, 5.66418, -1.56184> , <-0.0699205, 0.318028, -0.945499> }
	smooth_triangle { <-0.0166002, 5.68226, -1.55338>, <-0.139384, 0.456736, -0.878615>, <-0.0157671, 5.65955, -1.56266>, <-0.129081, 0.28313, -0.950355>, <-0.0287807, 5.67318, -1.55499> , <-0.25625, 0.386013, -0.886188> }
	smooth_triangle { <-0.00955771, 5.66418, -1.56184>, <-0.0699205, 0.318028, -0.945499>, <-0.00223293, 5.68545, -1.55282>, <2.35817e-006, 0.481907, -0.876222>, <-0.00223293, 5.66581, -1.56156> , <5.17725e-006, 0.33034, -0.943862> }
	smooth_triangle { <-0.00223293, 5.68545, -1.55282>, <2.35817e-006, 0.481907, -0.876222>, <-0.00955771, 5.66418, -1.56184>, <-0.0699205, 0.318028, -0.945499>, <-0.0166002, 5.68226, -1.55338> , <-0.139384, 0.456736, -0.878615> }
	smooth_triangle { <-0.00223293, 5.66581, -1.56156>, <5.17725e-006, 0.33034, -0.943862>, <0.0121344, 5.68226, -1.55338>, <0.139395, 0.456746, -0.878608>, <0.00509123, 5.66418, -1.56184> , <0.0699207, 0.318037, -0.945496> }
	smooth_triangle { <0.0121344, 5.68226, -1.55338>, <0.139395, 0.456746, -0.878608>, <-0.00223293, 5.66581, -1.56156>, <5.17725e-006, 0.33034, -0.943862>, <-0.00223293, 5.68545, -1.55282> , <2.35817e-006, 0.481907, -0.876222> }
	smooth_triangle { <0.0113006, 5.65955, -1.56266>, <0.129049, 0.283116, -0.950364>, <0.0121344, 5.68226, -1.55338>, <0.139395, 0.456746, -0.878608>, <0.0243142, 5.67318, -1.55499> , <0.256219, 0.386004, -0.886201> }
	smooth_triangle { <0.0121344, 5.68226, -1.55338>, <0.139395, 0.456746, -0.878608>, <0.0113006, 5.65955, -1.56266>, <0.129049, 0.283116, -0.950364>, <0.00509123, 5.66418, -1.56184> , <0.0699207, 0.318037, -0.945496> }
	smooth_triangle { <0.0154498, 5.65261, -1.56388>, <0.168299, 0.231405, -0.958189>, <0.0243142, 5.67318, -1.55499>, <0.256219, 0.386004, -0.886201>, <0.0324522, 5.65958, -1.55739> , <0.333002, 0.282324, -0.899668> }
	smooth_triangle { <0.0243142, 5.67318, -1.55499>, <0.256219, 0.386004, -0.886201>, <0.0154498, 5.65261, -1.56388>, <0.168299, 0.231405, -0.958189>, <0.0113006, 5.65955, -1.56266> , <0.129049, 0.283116, -0.950364> }
	smooth_triangle { <0.0169061, 5.64444, -1.56533>, <0.18201, 0.170797, -0.96835>, <0.0324522, 5.65958, -1.55739>, <0.333002, 0.282324, -0.899668>, <0.0353105, 5.64353, -1.56021> , <0.359658, 0.16205, -0.918905> }
	smooth_triangle { <0.0324522, 5.65958, -1.55739>, <0.333002, 0.282324, -0.899668>, <0.0169061, 5.64444, -1.56533>, <0.18201, 0.170797, -0.96835>, <0.0154498, 5.65261, -1.56388> , <0.168299, 0.231405, -0.958189> }
	smooth_triangle { <0.0481231, 5.61878, -1.55602>, <0.489995, -0.0286311, -0.871255>, <0.0353105, 5.64353, -1.56021>, <0.359658, 0.16205, -0.918905>, <0.0522724, 5.64207, -1.55191> , <0.528038, 0.14746, -0.83632> }
	smooth_triangle { <0.0353105, 5.64353, -1.56021>, <0.359658, 0.16205, -0.918905>, <0.0481231, 5.61878, -1.55602>, <0.489995, -0.0286311, -0.871255>, <0.0324522, 5.62749, -1.56304> , <0.333002, 0.0423942, -0.941973> }
	smooth_triangle { <0.0363076, 5.59904, -1.5595>, <0.3791, -0.180387, -0.907603>, <0.0324522, 5.62749, -1.56304>, <0.333002, 0.0423942, -0.941973>, <0.0481231, 5.61878, -1.55602> , <0.489995, -0.0286311, -0.871255> }
	smooth_triangle { <0.0324522, 5.62749, -1.56304>, <0.333002, 0.0423942, -0.941973>, <0.0363076, 5.59904, -1.5595>, <0.3791, -0.180387, -0.907603>, <0.0243142, 5.61389, -1.56544> , <0.256217, -0.0596489, -0.964777> }
	smooth_triangle { <0.0186247, 5.58584, -1.56183>, <0.207429, -0.284693, -0.935908>, <0.0243142, 5.61389, -1.56544>, <0.256217, -0.0596489, -0.964777>, <0.0363076, 5.59904, -1.5595> , <0.3791, -0.180387, -0.907603> }
	smooth_triangle { <0.0243142, 5.61389, -1.56544>, <0.256217, -0.0596489, -0.964777>, <0.0186247, 5.58584, -1.56183>, <0.207429, -0.284693, -0.935908>, <0.0121344, 5.6048, -1.56704> , <0.1394, -0.128686, -0.981839> }
	smooth_triangle { <-0.00223293, 5.58121, -1.56264>, <-2.33851e-006, -0.32211, -0.946702>, <0.0121344, 5.6048, -1.56704>, <0.1394, -0.128686, -0.981839>, <0.0186247, 5.58584, -1.56183> , <0.207429, -0.284693, -0.935908> }
	smooth_triangle { <0.0121344, 5.6048, -1.56704>, <0.1394, -0.128686, -0.981839>, <-0.00223293, 5.58121, -1.56264>, <-2.33851e-006, -0.32211, -0.946702>, <-0.00223293, 5.60161, -1.56761> , <2.61686e-006, -0.153156, -0.988202> }
	smooth_triangle { <-0.00223293, 5.58121, -1.56264>, <-2.33851e-006, -0.32211, -0.946702>, <-0.0166002, 5.6048, -1.56704>, <-0.139395, -0.12868, -0.98184>, <-0.00223293, 5.60161, -1.56761> , <2.61686e-006, -0.153156, -0.988202> }
	smooth_triangle { <-0.0166002, 5.6048, -1.56704>, <-0.139395, -0.12868, -0.98184>, <-0.00223293, 5.58121, -1.56264>, <-2.33851e-006, -0.32211, -0.946702>, <-0.0230905, 5.58584, -1.56183> , <-0.207422, -0.2847, -0.935907> }
	smooth_triangle { <-0.0230905, 5.58584, -1.56183>, <-0.207422, -0.2847, -0.935907>, <-0.0287807, 5.61389, -1.56544>, <-0.256211, -0.0596421, -0.964779>, <-0.0166002, 5.6048, -1.56704> , <-0.139395, -0.12868, -0.98184> }
	smooth_triangle { <-0.0287807, 5.61389, -1.56544>, <-0.256211, -0.0596421, -0.964779>, <-0.0230905, 5.58584, -1.56183>, <-0.207422, -0.2847, -0.935907>, <-0.0407739, 5.59904, -1.5595> , <-0.379093, -0.180384, -0.907607> }
	smooth_triangle { <-0.0407739, 5.59904, -1.5595>, <-0.379093, -0.180384, -0.907607>, <-0.0369187, 5.62749, -1.56304>, <-0.333002, 0.042397, -0.941973>, <-0.0287807, 5.61389, -1.56544> , <-0.256211, -0.0596421, -0.964779> }
	smooth_triangle { <-0.0369187, 5.62749, -1.56304>, <-0.333002, 0.042397, -0.941973>, <-0.0407739, 5.59904, -1.5595>, <-0.379093, -0.180384, -0.907607>, <-0.0525894, 5.61878, -1.55602> , <-0.490002, -0.0286323, -0.871251> }
	smooth_triangle { <-0.0525894, 5.61878, -1.55602>, <-0.490002, -0.0286323, -0.871251>, <-0.0397768, 5.64353, -1.56021>, <-0.359637, 0.162046, -0.918914>, <-0.0369187, 5.62749, -1.56304> , <-0.333002, 0.042397, -0.941972> }
	smooth_triangle { <-0.0397768, 5.64353, -1.56021>, <-0.359637, 0.162046, -0.918914>, <-0.0525894, 5.61878, -1.55602>, <-0.490002, -0.0286323, -0.871251>, <-0.0567388, 5.64207, -1.55191> , <-0.528045, 0.147458, -0.836316> }
	smooth_triangle { <-0.0397768, 5.64353, -1.56021>, <-0.359637, 0.162046, -0.918914>, <-0.0525894, 5.66536, -1.54781>, <-0.489983, 0.324893, -0.808926>, <-0.0369187, 5.65958, -1.55739> , <-0.333016, 0.28234, -0.899658> }
	smooth_triangle { <-0.0525894, 5.66536, -1.54781>, <-0.489983, 0.324893, -0.808926>, <-0.0397768, 5.64353, -1.56021>, <-0.359637, 0.162046, -0.918914>, <-0.0567388, 5.64207, -1.55191> , <-0.528045, 0.147458, -0.836316> }
	smooth_triangle { <-0.0369187, 5.65958, -1.55739>, <-0.333016, 0.282339, -0.899658>, <-0.0407739, 5.6851, -1.54433>, <-0.379083, 0.479935, -0.791175>, <-0.0287807, 5.67318, -1.55499> , <-0.25625, 0.386013, -0.886188> }
	smooth_triangle { <-0.0407739, 5.6851, -1.54433>, <-0.379083, 0.479935, -0.791175>, <-0.0369187, 5.65958, -1.55739>, <-0.333016, 0.282339, -0.899658>, <-0.0525894, 5.66536, -1.54781> , <-0.489983, 0.324893, -0.808926> }
	smooth_triangle { <-0.0287807, 5.67318, -1.55499>, <-0.25625, 0.386013, -0.886188>, <-0.0230912, 5.6983, -1.542>, <-0.207435, 0.587621, -0.782095>, <-0.0166002, 5.68226, -1.55338> , <-0.139384, 0.456736, -0.878615> }
	smooth_triangle { <-0.0230912, 5.6983, -1.542>, <-0.207435, 0.587621, -0.782095>, <-0.0287807, 5.67318, -1.55499>, <-0.25625, 0.386013, -0.886188>, <-0.0407739, 5.6851, -1.54433> , <-0.379083, 0.479935, -0.791175> }
	smooth_triangle { <-0.0166002, 5.68226, -1.55338>, <-0.139384, 0.456736, -0.878615>, <-0.00223293, 5.70293, -1.54118>, <3.47673e-006, 0.626473, -0.779443>, <-0.00223293, 5.68545, -1.55282> , <2.35817e-006, 0.481907, -0.876222> }
	smooth_triangle { <-0.00223293, 5.70293, -1.54118>, <3.47673e-006, 0.626473, -0.779443>, <-0.0166002, 5.68226, -1.55338>, <-0.139384, 0.456736, -0.878615>, <-0.0230912, 5.6983, -1.542> , <-0.207435, 0.587621, -0.782095> }
	smooth_triangle { <-0.00223293, 5.68545, -1.55282>, <2.35817e-006, 0.481907, -0.876222>, <0.0186247, 5.6983, -1.542>, <0.20743, 0.587617, -0.782099>, <0.0121344, 5.68226, -1.55338> , <0.139395, 0.456746, -0.878608> }
	smooth_triangle { <0.0186247, 5.6983, -1.542>, <0.20743, 0.587617, -0.782099>, <-0.00223293, 5.68545, -1.55282>, <2.35817e-006, 0.481907, -0.876222>, <-0.00223293, 5.70293, -1.54118> , <3.47673e-006, 0.626473, -0.779443> }
	smooth_triangle { <0.0243142, 5.67318, -1.55499>, <0.256219, 0.386004, -0.886201>, <0.0186247, 5.6983, -1.542>, <0.20743, 0.587617, -0.782099>, <0.0363076, 5.6851, -1.54433> , <0.379079, 0.479924, -0.791184> }
	smooth_triangle { <0.0186247, 5.6983, -1.542>, <0.20743, 0.587617, -0.782099>, <0.0243142, 5.67318, -1.55499>, <0.256219, 0.386004, -0.886201>, <0.0121344, 5.68226, -1.55338> , <0.139395, 0.456746, -0.878608> }
	smooth_triangle { <0.0324522, 5.65958, -1.55739>, <0.333002, 0.282324, -0.899668>, <0.0363076, 5.6851, -1.54433>, <0.379079, 0.479924, -0.791184>, <0.0481231, 5.66536, -1.54781> , <0.48999, 0.324896, -0.80892> }
	smooth_triangle { <0.0363076, 5.6851, -1.54433>, <0.379079, 0.479924, -0.791184>, <0.0324522, 5.65958, -1.55739>, <0.333002, 0.282324, -0.899668>, <0.0243142, 5.67318, -1.55499> , <0.256219, 0.386004, -0.886201> }
	smooth_triangle { <0.0353105, 5.64353, -1.56021>, <0.359658, 0.16205, -0.918905>, <0.0481231, 5.66536, -1.54781>, <0.48999, 0.324896, -0.80892>, <0.0522724, 5.64207, -1.55191> , <0.528038, 0.14746, -0.83632> }
	smooth_triangle { <0.0481231, 5.66536, -1.54781>, <0.48999, 0.324896, -0.80892>, <0.0353105, 5.64353, -1.56021>, <0.359658, 0.16205, -0.918905>, <0.0324522, 5.65958, -1.55739> , <0.333002, 0.282324, -0.899668> }
	smooth_triangle { <0.0618577, 5.61046, -1.54597>, <0.633943, -0.100961, -0.766762>, <0.0522724, 5.64207, -1.55191>, <0.528038, 0.14746, -0.83632>, <0.0671388, 5.6401, -1.54075> , <0.681257, 0.127115, -0.720923> }
	smooth_triangle { <0.0522724, 5.64207, -1.55191>, <0.528038, 0.14746, -0.83632>, <0.0618577, 5.61046, -1.54597>, <0.633943, -0.100961, -0.766762>, <0.0481231, 5.61878, -1.55602> , <0.489995, -0.0286311, -0.871255> }
	smooth_triangle { <0.0468202, 5.58533, -1.5504>, <0.493895, -0.300388, -0.815987>, <0.0481231, 5.61878, -1.55602>, <0.489995, -0.0286311, -0.871255>, <0.0618577, 5.61046, -1.54597> , <0.633943, -0.100961, -0.766762> }
	smooth_triangle { <0.0481231, 5.61878, -1.55602>, <0.489995, -0.0286311, -0.871255>, <0.0468202, 5.58533, -1.5504>, <0.493895, -0.300388, -0.815987>, <0.0363076, 5.59904, -1.5595> , <0.3791, -0.180387, -0.907603> }
	smooth_triangle { <0.0243142, 5.56854, -1.55336>, <0.272247, -0.440459, -0.855498>, <0.0363076, 5.59904, -1.5595>, <0.379101, -0.180387, -0.907603>, <0.0468202, 5.58533, -1.5504> , <0.493895, -0.300388, -0.815987> }
	smooth_triangle { <0.0363076, 5.59904, -1.5595>, <0.379101, -0.180387, -0.907603>, <0.0243142, 5.56854, -1.55336>, <0.272247, -0.440459, -0.855498>, <0.0186247, 5.58584, -1.56183> , <0.207429, -0.284693, -0.935908> }
	smooth_triangle { <-0.00223293, 5.56264, -1.5544>, <-3.81883e-007, -0.491504, -0.870875>, <0.0186247, 5.58584, -1.56183>, <0.207429, -0.284693, -0.935908>, <0.0243142, 5.56854, -1.55336> , <0.272247, -0.440459, -0.855498> }
	smooth_triangle { <0.0186247, 5.58584, -1.56183>, <0.207429, -0.284693, -0.935908>, <-0.00223293, 5.56264, -1.5544>, <-3.81883e-007, -0.491504, -0.870875>, <-0.00223293, 5.58121, -1.56264> , <-2.33663e-006, -0.32211, -0.946702> }
	smooth_triangle { <-0.00223293, 5.56264, -1.5544>, <-3.81883e-007, -0.491504, -0.870875>, <-0.0230905, 5.58584, -1.56183>, <-0.207422, -0.2847, -0.935907>, <-0.00223293, 5.58121, -1.56264> , <-2.33851e-006, -0.32211, -0.946702> }
	smooth_triangle { <-0.0230905, 5.58584, -1.56183>, <-0.207422, -0.2847, -0.935907>, <-0.00223293, 5.56264, -1.5544>, <-3.81883e-007, -0.491504, -0.870875>, <-0.0287807, 5.56854, -1.55336> , <-0.272249, -0.440467, -0.855494> }
	smooth_triangle { <-0.0287807, 5.56854, -1.55336>, <-0.272249, -0.440467, -0.855494>, <-0.0407739, 5.59904, -1.5595>, <-0.379093, -0.180384, -0.907607>, <-0.0230905, 5.58584, -1.56183> , <-0.207422, -0.2847, -0.935907> }
	smooth_triangle { <-0.0407739, 5.59904, -1.5595>, <-0.379093, -0.180384, -0.907607>, <-0.0287807, 5.56854, -1.55336>, <-0.272249, -0.440467, -0.855494>, <-0.0512862, 5.58533, -1.5504> , <-0.493906, -0.3004, -0.815976> }
	smooth_triangle { <-0.0512862, 5.58533, -1.5504>, <-0.493906, -0.3004, -0.815976>, <-0.0525894, 5.61878, -1.55602>, <-0.490002, -0.0286323, -0.871251>, <-0.0407739, 5.59904, -1.5595> , <-0.379093, -0.180384, -0.907607> }
	smooth_triangle { <-0.0525894, 5.61878, -1.55602>, <-0.490002, -0.0286323, -0.871251>, <-0.0512862, 5.58533, -1.5504>, <-0.493906, -0.3004, -0.815976>, <-0.066324, 5.61046, -1.54597> , <-0.633951, -0.100968, -0.766754> }
	smooth_triangle { <-0.066324, 5.61046, -1.54597>, <-0.633951, -0.100968, -0.766754>, <-0.0567388, 5.64207, -1.55191>, <-0.528045, 0.147458, -0.836316>, <-0.0525894, 5.61878, -1.55602> , <-0.490002, -0.0286323, -0.871251> }
	smooth_triangle { <-0.0567388, 5.64207, -1.55191>, <-0.528045, 0.147458, -0.836316>, <-0.066324, 5.61046, -1.54597>, <-0.633951, -0.100968, -0.766754>, <-0.0716047, 5.6401, -1.54075> , <-0.681256, 0.127116, -0.720924> }
	smooth_triangle { <-0.0567388, 5.64207, -1.55191>, <-0.528045, 0.147458, -0.836316>, <-0.066324, 5.66974, -1.53552>, <-0.633933, 0.357121, -0.685998>, <-0.0525894, 5.66536, -1.54781> , <-0.489983, 0.324893, -0.808926> }
	smooth_triangle { <-0.066324, 5.66974, -1.53552>, <-0.633933, 0.357121, -0.685998>, <-0.0567388, 5.64207, -1.55191>, <-0.528045, 0.147458, -0.836316>, <-0.0716047, 5.6401, -1.54075> , <-0.681256, 0.127116, -0.720924> }
	smooth_triangle { <-0.0525894, 5.66536, -1.54781>, <-0.489983, 0.324893, -0.808926>, <-0.0512862, 5.69487, -1.53109>, <-0.493886, 0.561363, -0.664039>, <-0.0407739, 5.6851, -1.54433> , <-0.379083, 0.479935, -0.791175> }
	smooth_triangle { <-0.0512862, 5.69487, -1.53109>, <-0.493886, 0.561363, -0.664039>, <-0.0525894, 5.66536, -1.54781>, <-0.489983, 0.324893, -0.808926>, <-0.066324, 5.66974, -1.53552> , <-0.633933, 0.357121, -0.685998> }
	smooth_triangle { <-0.0407739, 5.6851, -1.54433>, <-0.379083, 0.479935, -0.791175>, <-0.0287807, 5.71166, -1.52813>, <-0.272259, 0.706505, -0.653242>, <-0.0230912, 5.6983, -1.542> , <-0.207435, 0.587621, -0.782095> }
	smooth_triangle { <-0.0287807, 5.71166, -1.52813>, <-0.272259, 0.706505, -0.653242>, <-0.0407739, 5.6851, -1.54433>, <-0.379083, 0.479935, -0.791175>, <-0.0512862, 5.69487, -1.53109> , <-0.493886, 0.561363, -0.664039> }
	smooth_triangle { <-0.0230912, 5.6983, -1.542>, <-0.207435, 0.587621, -0.782095>, <-0.00223293, 5.71756, -1.52709>, <1.14943e-006, 0.759731, -0.650238>, <-0.00223293, 5.70293, -1.54118> , <3.47673e-006, 0.626473, -0.779443> }
	smooth_triangle { <-0.00223293, 5.71756, -1.52709>, <1.14943e-006, 0.759731, -0.650238>, <-0.0230912, 5.6983, -1.542>, <-0.207435, 0.587621, -0.782095>, <-0.0287807, 5.71166, -1.52813> , <-0.272259, 0.706505, -0.653242> }
	smooth_triangle { <-0.00223293, 5.70293, -1.54118>, <3.47673e-006, 0.626474, -0.779443>, <0.0243142, 5.71166, -1.52813>, <0.27224, 0.706485, -0.653272>, <0.0186247, 5.6983, -1.542> , <0.20743, 0.587617, -0.782099> }
	smooth_triangle { <0.0243142, 5.71166, -1.52813>, <0.27224, 0.706485, -0.653272>, <-0.00223293, 5.70293, -1.54118>, <3.47673e-006, 0.626474, -0.779443>, <-0.00223293, 5.71756, -1.52709> , <1.14943e-006, 0.759731, -0.650238> }
	smooth_triangle { <0.0363076, 5.6851, -1.54433>, <0.379079, 0.479924, -0.791184>, <0.0243142, 5.71166, -1.52813>, <0.27224, 0.706485, -0.653272>, <0.0468202, 5.69487, -1.53109> , <0.493893, 0.561356, -0.66404> }
	smooth_triangle { <0.0243142, 5.71166, -1.52813>, <0.27224, 0.706485, -0.653272>, <0.0363076, 5.6851, -1.54433>, <0.379079, 0.479924, -0.791184>, <0.0186247, 5.6983, -1.542> , <0.20743, 0.587617, -0.782099> }
	smooth_triangle { <0.0481231, 5.66536, -1.54781>, <0.48999, 0.324896, -0.80892>, <0.0468202, 5.69487, -1.53109>, <0.493893, 0.561356, -0.66404>, <0.0618577, 5.66974, -1.53552> , <0.633955, 0.35713, -0.685974> }
	smooth_triangle { <0.0468202, 5.69487, -1.53109>, <0.493893, 0.561356, -0.66404>, <0.0481231, 5.66536, -1.54781>, <0.48999, 0.324896, -0.80892>, <0.0363076, 5.6851, -1.54433> , <0.379079, 0.479924, -0.791184> }
	smooth_triangle { <0.0522724, 5.64207, -1.55191>, <0.528038, 0.14746, -0.83632>, <0.0618577, 5.66974, -1.53552>, <0.633955, 0.35713, -0.685974>, <0.0671388, 5.6401, -1.54075> , <0.681257, 0.127115, -0.720923> }
	smooth_triangle { <0.0618577, 5.66974, -1.53552>, <0.633955, 0.35713, -0.685974>, <0.0522724, 5.64207, -1.55191>, <0.528038, 0.14746, -0.83632>, <0.0481231, 5.66536, -1.54781> , <0.48999, 0.324896, -0.80892> }
	smooth_triangle { <0.0793391, 5.6377, -1.52714>, <0.812307, 0.101277, -0.574369>, <0.0618577, 5.61046, -1.54597>, <0.633943, -0.100961, -0.766762>, <0.0671388, 5.6401, -1.54075> , <0.681257, 0.127115, -0.720923> }
	smooth_triangle { <0.0618577, 5.61046, -1.54597>, <0.633943, -0.100961, -0.766762>, <0.0793391, 5.6377, -1.52714>, <0.812307, 0.101277, -0.574369>, <0.0731299, 5.60285, -1.53328> , <0.758174, -0.171997, -0.628959> }
	smooth_triangle { <0.0554478, 5.5733, -1.53849>, <0.595218, -0.415041, -0.688082>, <0.0618577, 5.61046, -1.54597>, <0.633943, -0.100961, -0.766762>, <0.0731299, 5.60285, -1.53328> , <0.758174, -0.171997, -0.628959> }
	smooth_triangle { <0.0618577, 5.61046, -1.54597>, <0.633943, -0.100961, -0.766762>, <0.0554478, 5.5733, -1.53849>, <0.595218, -0.415041, -0.688082>, <0.0468202, 5.58533, -1.5504> , <0.493895, -0.300388, -0.815987> }
	smooth_triangle { <0.0289833, 5.55355, -1.54197>, <0.330803, -0.590046, -0.736489>, <0.0468202, 5.58533, -1.5504>, <0.493895, -0.300388, -0.815987>, <0.0554478, 5.5733, -1.53849> , <0.595218, -0.415041, -0.688082> }
	smooth_triangle { <0.0468202, 5.58533, -1.5504>, <0.493895, -0.300388, -0.815987>, <0.0289833, 5.55355, -1.54197>, <0.330803, -0.590046, -0.736489>, <0.0243142, 5.56854, -1.55336> , <0.272247, -0.440459, -0.855498> }
	smooth_triangle { <-0.00223293, 5.54662, -1.5432>, <1.00762e-006, -0.654998, -0.755631>, <0.0243142, 5.56854, -1.55336>, <0.272247, -0.440459, -0.855498>, <0.0289833, 5.55355, -1.54197> , <0.330803, -0.590046, -0.736489> }
	smooth_triangle { <0.0243142, 5.56854, -1.55336>, <0.272247, -0.440459, -0.855498>, <-0.00223293, 5.54662, -1.5432>, <1.00762e-006, -0.654998, -0.755631>, <-0.00223293, 5.56264, -1.5544> , <-3.85664e-007, -0.491504, -0.870875> }
	smooth_triangle { <-0.00223293, 5.54662, -1.5432>, <1.00762e-006, -0.654998, -0.755631>, <-0.0287807, 5.56854, -1.55336>, <-0.272249, -0.440467, -0.855494>, <-0.00223293, 5.56264, -1.5544> , <-3.85664e-007, -0.491504, -0.870875> }
	smooth_triangle { <-0.0287807, 5.56854, -1.55336>, <-0.272249, -0.440467, -0.855494>, <-0.00223293, 5.54662, -1.5432>, <1.00762e-006, -0.654998, -0.755631>, <-0.0334491, 5.55355, -1.54197> , <-0.330802, -0.590037, -0.736496> }
	smooth_triangle { <-0.0334491, 5.55355, -1.54197>, <-0.330802, -0.590037, -0.736496>, <-0.0512862, 5.58533, -1.5504>, <-0.493906, -0.3004, -0.815976>, <-0.0287807, 5.56854, -1.55336> , <-0.272249, -0.440467, -0.855494> }
	smooth_triangle { <-0.0512862, 5.58533, -1.5504>, <-0.493906, -0.3004, -0.815976>, <-0.0334491, 5.55355, -1.54197>, <-0.330802, -0.590037, -0.736496>, <-0.059913, 5.5733, -1.53849> , <-0.595215, -0.41504, -0.688085> }
	smooth_triangle { <-0.059913, 5.5733, -1.53849>, <-0.595215, -0.41504, -0.688085>, <-0.066324, 5.61046, -1.54597>, <-0.633951, -0.100968, -0.766754>, <-0.0512862, 5.58533, -1.5504> , <-0.493906, -0.3004, -0.815976> }
	smooth_triangle { <-0.066324, 5.61046, -1.54597>, <-0.633951, -0.100968, -0.766754>, <-0.059913, 5.5733, -1.53849>, <-0.595215, -0.41504, -0.688085>, <-0.0775962, 5.60285, -1.53328> , <-0.758181, -0.172009, -0.628947> }
	smooth_triangle { <-0.066324, 5.61046, -1.54597>, <-0.633951, -0.100968, -0.766754>, <-0.0838058, 5.6377, -1.52714>, <-0.812316, 0.101274, -0.574357>, <-0.0716047, 5.6401, -1.54075> , <-0.681256, 0.127116, -0.720924> }
	smooth_triangle { <-0.0838058, 5.6377, -1.52714>, <-0.812316, 0.101274, -0.574357>, <-0.066324, 5.61046, -1.54597>, <-0.633951, -0.100968, -0.766754>, <-0.0775962, 5.60285, -1.53328> , <-0.758181, -0.172009, -0.628947> }
	smooth_triangle { <-0.0716047, 5.6401, -1.54075>, <-0.681256, 0.127116, -0.720924>, <-0.0775962, 5.67256, -1.52099>, <-0.758187, 0.376738, -0.532185>, <-0.066324, 5.66974, -1.53552> , <-0.633933, 0.357121, -0.685998> }
	smooth_triangle { <-0.0775962, 5.67256, -1.52099>, <-0.758187, 0.376738, -0.532185>, <-0.0716047, 5.6401, -1.54075>, <-0.681256, 0.127116, -0.720924>, <-0.0838058, 5.6377, -1.52714> , <-0.812316, 0.101274, -0.574357> }
	smooth_triangle { <-0.0512862, 5.69487, -1.53109>, <-0.493886, 0.561363, -0.664039>, <-0.0775962, 5.67256, -1.52099>, <-0.758187, 0.376738, -0.532185>, <-0.059913, 5.70211, -1.51578> , <-0.595206, 0.625355, -0.504639> }
	smooth_triangle { <-0.0775962, 5.67256, -1.52099>, <-0.758187, 0.376738, -0.532185>, <-0.0512862, 5.69487, -1.53109>, <-0.493886, 0.561363, -0.664039>, <-0.066324, 5.66974, -1.53552> , <-0.633933, 0.357121, -0.685998> }
	smooth_triangle { <-0.0287807, 5.71166, -1.52813>, <-0.272259, 0.706505, -0.653242>, <-0.059913, 5.70211, -1.51578>, <-0.595206, 0.625355, -0.504639>, <-0.0334491, 5.72185, -1.5123> , <-0.330779, 0.80636, -0.490275> }
	smooth_triangle { <-0.059913, 5.70211, -1.51578>, <-0.595206, 0.625355, -0.504639>, <-0.0287807, 5.71166, -1.52813>, <-0.272259, 0.706505, -0.653242>, <-0.0512862, 5.69487, -1.53109> , <-0.493886, 0.561363, -0.664039> }
	smooth_triangle { <-0.00223293, 5.71756, -1.52709>, <1.14943e-006, 0.759731, -0.650238>, <-0.0334491, 5.72185, -1.5123>, <-0.330779, 0.80636, -0.490275>, <-0.00223293, 5.72878, -1.51108> , <-8.36508e-007, 0.873934, -0.486045> }
	smooth_triangle { <-0.0334491, 5.72185, -1.5123>, <-0.330779, 0.80636, -0.490275>, <-0.00223293, 5.71756, -1.52709>, <1.14943e-006, 0.759731, -0.650238>, <-0.0287807, 5.71166, -1.52813> , <-0.272259, 0.706505, -0.653242> }
	smooth_triangle { <0.0289833, 5.72185, -1.5123>, <0.330782, 0.806365, -0.490264>, <-0.00223293, 5.71756, -1.52709>, <1.14943e-006, 0.759731, -0.650238>, <-0.00223293, 5.72878, -1.51108> , <-8.36508e-007, 0.873934, -0.486045> }
	smooth_triangle { <-0.00223293, 5.71756, -1.52709>, <1.14943e-006, 0.759731, -0.650238>, <0.0289833, 5.72185, -1.5123>, <0.330782, 0.806365, -0.490264>, <0.0243142, 5.71166, -1.52813> , <0.27224, 0.706485, -0.653272> }
	smooth_triangle { <0.0554478, 5.70211, -1.51578>, <0.595212, 0.625357, -0.50463>, <0.0243142, 5.71166, -1.52813>, <0.27224, 0.706485, -0.653272>, <0.0289833, 5.72185, -1.5123> , <0.330782, 0.806365, -0.490264> }
	smooth_triangle { <0.0243142, 5.71166, -1.52813>, <0.27224, 0.706485, -0.653272>, <0.0554478, 5.70211, -1.51578>, <0.595212, 0.625357, -0.50463>, <0.0468202, 5.69487, -1.53109> , <0.493893, 0.561356, -0.66404> }
	smooth_triangle { <0.0731299, 5.67256, -1.52099>, <0.758188, 0.376731, -0.532189>, <0.0468202, 5.69487, -1.53109>, <0.493893, 0.561356, -0.66404>, <0.0554478, 5.70211, -1.51578> , <0.595212, 0.625357, -0.50463> }
	smooth_triangle { <0.0468202, 5.69487, -1.53109>, <0.493893, 0.561356, -0.66404>, <0.0731299, 5.67256, -1.52099>, <0.758188, 0.376731, -0.532189>, <0.0618577, 5.66974, -1.53552> , <0.633955, 0.35713, -0.685974> }
	smooth_triangle { <0.0731299, 5.67256, -1.52099>, <0.758188, 0.376731, -0.532189>, <0.0671388, 5.6401, -1.54075>, <0.681257, 0.127115, -0.720923>, <0.0618577, 5.66974, -1.53552> , <0.633955, 0.35713, -0.685974> }
	smooth_triangle { <0.0671388, 5.6401, -1.54075>, <0.681257, 0.127115, -0.720923>, <0.0731299, 5.67256, -1.52099>, <0.758188, 0.376731, -0.532189>, <0.0793391, 5.6377, -1.52714> , <0.812307, 0.101277, -0.574369> }
	smooth_triangle { <0.0884053, 5.63496, -1.51161>, <0.91359, 0.0706124, -0.400458>, <0.0731299, 5.60285, -1.53328>, <0.758174, -0.171997, -0.628959>, <0.0793391, 5.6377, -1.52714> , <0.812307, 0.101277, -0.574369> }
	smooth_triangle { <0.0731299, 5.60285, -1.53328>, <0.758174, -0.171997, -0.628959>, <0.0884053, 5.63496, -1.51161>, <0.91359, 0.0706124, -0.400458>, <0.0815062, 5.59623, -1.51844> , <0.855024, -0.238285, -0.460602> }
	smooth_triangle { <0.0815062, 5.59623, -1.51844>, <0.855024, -0.238285, -0.460602>, <0.0554478, 5.5733, -1.53849>, <0.595218, -0.415041, -0.688082>, <0.0731299, 5.60285, -1.53328> , <0.758174, -0.171997, -0.628959> }
	smooth_triangle { <0.0554478, 5.5733, -1.53849>, <0.595218, -0.415041, -0.688082>, <0.0815062, 5.59623, -1.51844>, <0.855024, -0.238285, -0.460602>, <0.0618577, 5.5634, -1.52423> , <0.675964, -0.517659, -0.524502> }
	smooth_triangle { <0.0324522, 5.54146, -1.52809>, <0.378595, -0.723747, -0.576937>, <0.0554478, 5.5733, -1.53849>, <0.595218, -0.415041, -0.688082>, <0.0618577, 5.5634, -1.52423> , <0.675964, -0.517659, -0.524502> }
	smooth_triangle { <0.0554478, 5.5733, -1.53849>, <0.595218, -0.415041, -0.688082>, <0.0324522, 5.54146, -1.52809>, <0.378595, -0.723747, -0.576937>, <0.0289833, 5.55355, -1.54197> , <0.330803, -0.590046, -0.736489> }
	smooth_triangle { <-0.00223293, 5.53376, -1.52945>, <3.31479e-006, -0.801614, -0.597842>, <0.0289833, 5.55355, -1.54197>, <0.330803, -0.590046, -0.736489>, <0.0324522, 5.54146, -1.52809> , <0.378595, -0.723747, -0.576937> }
	smooth_triangle { <0.0289833, 5.55355, -1.54197>, <0.330803, -0.590046, -0.736489>, <-0.00223293, 5.53376, -1.52945>, <3.31479e-006, -0.801614, -0.597842>, <-0.00223293, 5.54662, -1.5432> , <1.00762e-006, -0.654998, -0.755631> }
	smooth_triangle { <-0.0334491, 5.55355, -1.54197>, <-0.330802, -0.590037, -0.736496>, <-0.00223293, 5.53376, -1.52945>, <3.31479e-006, -0.801614, -0.597842>, <-0.0369187, 5.54146, -1.52809> , <-0.378591, -0.723722, -0.576971> }
	smooth_triangle { <-0.00223293, 5.53376, -1.52945>, <3.31479e-006, -0.801614, -0.597842>, <-0.0334491, 5.55355, -1.54197>, <-0.330802, -0.590037, -0.736496>, <-0.00223293, 5.54662, -1.5432> , <1.00762e-006, -0.654998, -0.755631> }
	smooth_triangle { <-0.0369187, 5.54146, -1.52809>, <-0.378591, -0.723722, -0.576971>, <-0.059913, 5.5733, -1.53849>, <-0.595215, -0.41504, -0.688085>, <-0.0334491, 5.55355, -1.54197> , <-0.330802, -0.590037, -0.736496> }
	smooth_triangle { <-0.059913, 5.5733, -1.53849>, <-0.595215, -0.41504, -0.688085>, <-0.0369187, 5.54146, -1.52809>, <-0.378591, -0.723722, -0.576971>, <-0.066324, 5.5634, -1.52423> , <-0.67596, -0.517652, -0.524514> }
	smooth_triangle { <-0.059913, 5.5733, -1.53849>, <-0.595215, -0.41504, -0.688085>, <-0.0859718, 5.59623, -1.51844>, <-0.855027, -0.238292, -0.460592>, <-0.0775962, 5.60285, -1.53328> , <-0.758181, -0.172009, -0.628947> }
	smooth_triangle { <-0.0859718, 5.59623, -1.51844>, <-0.855027, -0.238292, -0.460592>, <-0.059913, 5.5733, -1.53849>, <-0.595215, -0.41504, -0.688085>, <-0.066324, 5.5634, -1.52423> , <-0.67596, -0.517652, -0.524514> }
	smooth_triangle { <-0.0775962, 5.60285, -1.53328>, <-0.758181, -0.172009, -0.628947>, <-0.0928712, 5.63496, -1.51161>, <-0.913596, 0.0706087, -0.400446>, <-0.0838058, 5.6377, -1.52714> , <-0.812316, 0.101274, -0.574357> }
	smooth_triangle { <-0.0928712, 5.63496, -1.51161>, <-0.913596, 0.0706087, -0.400446>, <-0.0775962, 5.60285, -1.53328>, <-0.758181, -0.172009, -0.628947>, <-0.0859718, 5.59623, -1.51844> , <-0.855027, -0.238292, -0.460592> }
	smooth_triangle { <-0.0838058, 5.6377, -1.52714>, <-0.812316, 0.101274, -0.574357>, <-0.0859718, 5.67369, -1.50478>, <-0.855033, 0.381448, -0.351307>, <-0.0775962, 5.67256, -1.52099> , <-0.758187, 0.376738, -0.532185> }
	smooth_triangle { <-0.0859718, 5.67369, -1.50478>, <-0.855033, 0.381448, -0.351307>, <-0.0838058, 5.6377, -1.52714>, <-0.812316, 0.101274, -0.574357>, <-0.0928712, 5.63496, -1.51161> , <-0.913596, 0.0706087, -0.400446> }
	smooth_triangle { <-0.059913, 5.70211, -1.51578>, <-0.595206, 0.625355, -0.504639>, <-0.0859718, 5.67369, -1.50478>, <-0.855033, 0.381448, -0.351307>, <-0.066324, 5.70653, -1.49899> , <-0.675968, 0.665832, -0.315809> }
	smooth_triangle { <-0.0859718, 5.67369, -1.50478>, <-0.855033, 0.381448, -0.351307>, <-0.059913, 5.70211, -1.51578>, <-0.595206, 0.625355, -0.504639>, <-0.0775962, 5.67256, -1.52099> , <-0.758187, 0.376737, -0.532185> }
	smooth_triangle { <-0.0334491, 5.72185, -1.5123>, <-0.330779, 0.80636, -0.490275>, <-0.066324, 5.70653, -1.49899>, <-0.675968, 0.665832, -0.315809>, <-0.0369187, 5.72846, -1.49512> , <-0.378574, 0.877419, -0.294647> }
	smooth_triangle { <-0.066324, 5.70653, -1.49899>, <-0.675968, 0.665832, -0.315809>, <-0.0334491, 5.72185, -1.5123>, <-0.330779, 0.80636, -0.490275>, <-0.059913, 5.70211, -1.51578> , <-0.595206, 0.625355, -0.504639> }
	smooth_triangle { <-0.00223293, 5.72878, -1.51108>, <-8.32706e-007, 0.873934, -0.486045>, <-0.0369187, 5.72846, -1.49512>, <-0.378574, 0.877419, -0.294647>, <-0.00223293, 5.73617, -1.49376> , <2.25955e-006, 0.957732, -0.287661> }
	smooth_triangle { <-0.0369187, 5.72846, -1.49512>, <-0.378574, 0.877419, -0.294647>, <-0.00223293, 5.72878, -1.51108>, <-8.32706e-007, 0.873934, -0.486045>, <-0.0334491, 5.72185, -1.5123> , <-0.330779, 0.80636, -0.490275> }
	smooth_triangle { <0.0324522, 5.72846, -1.49512>, <0.378579, 0.877428, -0.294616>, <-0.00223293, 5.72878, -1.51108>, <-8.36508e-007, 0.873934, -0.486045>, <-0.00223293, 5.73617, -1.49376> , <2.25955e-006, 0.957732, -0.287661> }
	smooth_triangle { <-0.00223293, 5.72878, -1.51108>, <-8.36508e-007, 0.873934, -0.486045>, <0.0324522, 5.72846, -1.49512>, <0.378579, 0.877428, -0.294616>, <0.0289833, 5.72185, -1.5123> , <0.330782, 0.806365, -0.490264> }
	smooth_triangle { <0.0618577, 5.70653, -1.49899>, <0.675969, 0.665837, -0.315796>, <0.0289833, 5.72185, -1.5123>, <0.330782, 0.806365, -0.490264>, <0.0324522, 5.72846, -1.49512> , <0.378579, 0.877428, -0.294616> }
	smooth_triangle { <0.0289833, 5.72185, -1.5123>, <0.330782, 0.806365, -0.490264>, <0.0618577, 5.70653, -1.49899>, <0.675969, 0.665837, -0.315796>, <0.0554478, 5.70211, -1.51578> , <0.595212, 0.625357, -0.50463> }
	smooth_triangle { <0.0815062, 5.67369, -1.50478>, <0.855029, 0.381441, -0.351323>, <0.0554478, 5.70211, -1.51578>, <0.595212, 0.625357, -0.50463>, <0.0618577, 5.70653, -1.49899> , <0.675969, 0.665837, -0.315796> }
	smooth_triangle { <0.0554478, 5.70211, -1.51578>, <0.595212, 0.625357, -0.50463>, <0.0815062, 5.67369, -1.50478>, <0.855029, 0.381441, -0.351323>, <0.0731299, 5.67256, -1.52099> , <0.758188, 0.376731, -0.532189> }
	smooth_triangle { <0.0815062, 5.67369, -1.50478>, <0.855029, 0.381441, -0.351323>, <0.0793391, 5.6377, -1.52714>, <0.812307, 0.101277, -0.574369>, <0.0731299, 5.67256, -1.52099> , <0.758188, 0.376731, -0.532189> }
	smooth_triangle { <0.0793391, 5.6377, -1.52714>, <0.812307, 0.101277, -0.574369>, <0.0815062, 5.67369, -1.50478>, <0.855029, 0.381441, -0.351323>, <0.0884053, 5.63496, -1.51161> , <0.91359, 0.0706124, -0.400458> }
	smooth_triangle { <0.0939882, 5.63199, -1.49476>, <0.977914, 0.0362947, -0.205833>, <0.0815062, 5.59623, -1.51844>, <0.855024, -0.238285, -0.460602>, <0.0884053, 5.63496, -1.51161> , <0.91359, 0.0706124, -0.400458> }
	smooth_triangle { <0.0815062, 5.59623, -1.51844>, <0.855024, -0.238285, -0.460602>, <0.0939882, 5.63199, -1.49476>, <0.977914, 0.0362947, -0.205833>, <0.0866642, 5.59088, -1.50201> , <0.916967, -0.295784, -0.267738> }
	smooth_triangle { <0.0866642, 5.59088, -1.50201>, <0.916967, -0.295784, -0.267738>, <0.0618577, 5.5634, -1.52423>, <0.675964, -0.517659, -0.524502>, <0.0815062, 5.59623, -1.51844> , <0.855024, -0.238285, -0.460602> }
	smooth_triangle { <0.0618577, 5.5634, -1.52423>, <0.675964, -0.517659, -0.524502>, <0.0866642, 5.59088, -1.50201>, <0.916967, -0.295784, -0.267738>, <0.0658059, 5.55602, -1.50816> , <0.728549, -0.600163, -0.330184> }
	smooth_triangle { <0.0345896, 5.53273, -1.51226>, <0.410322, -0.828866, -0.380284>, <0.0618577, 5.5634, -1.52423>, <0.675964, -0.517659, -0.524502>, <0.0658059, 5.55602, -1.50816> , <0.728549, -0.600163, -0.330184> }
	smooth_triangle { <0.0618577, 5.5634, -1.52423>, <0.675964, -0.517659, -0.524502>, <0.0345896, 5.53273, -1.51226>, <0.410322, -0.828866, -0.380284>, <0.0324522, 5.54146, -1.52809> , <0.378595, -0.723747, -0.576937> }
	smooth_triangle { <-0.00223293, 5.52456, -1.5137>, <3.17871e-006, -0.916457, -0.400133>, <0.0324522, 5.54146, -1.52809>, <0.378595, -0.723747, -0.576937>, <0.0345896, 5.53273, -1.51226> , <0.410322, -0.828866, -0.380284> }
	smooth_triangle { <0.0324522, 5.54146, -1.52809>, <0.378595, -0.723747, -0.576937>, <-0.00223293, 5.52456, -1.5137>, <3.17871e-006, -0.916457, -0.400133>, <-0.00223293, 5.53376, -1.52945> , <3.31097e-006, -0.801614, -0.597842> }
	smooth_triangle { <-0.0369187, 5.54146, -1.52809>, <-0.378591, -0.723722, -0.576971>, <-0.00223293, 5.52456, -1.5137>, <3.17871e-006, -0.916457, -0.400133>, <-0.0390552, 5.53273, -1.51226> , <-0.410325, -0.828864, -0.380287> }
	smooth_triangle { <-0.00223293, 5.52456, -1.5137>, <3.17871e-006, -0.916457, -0.400133>, <-0.0369187, 5.54146, -1.52809>, <-0.378591, -0.723722, -0.576971>, <-0.00223293, 5.53376, -1.52945> , <3.31479e-006, -0.801614, -0.597842> }
	smooth_triangle { <-0.066324, 5.5634, -1.52423>, <-0.67596, -0.517652, -0.524514>, <-0.0390552, 5.53273, -1.51226>, <-0.410325, -0.828864, -0.380287>, <-0.0702715, 5.55602, -1.50816> , <-0.728555, -0.600174, -0.33015> }
	smooth_triangle { <-0.0390552, 5.53273, -1.51226>, <-0.410325, -0.828864, -0.380287>, <-0.066324, 5.5634, -1.52423>, <-0.67596, -0.517652, -0.524514>, <-0.0369187, 5.54146, -1.52809> , <-0.378591, -0.723722, -0.576971> }
	smooth_triangle { <-0.066324, 5.5634, -1.52423>, <-0.67596, -0.517652, -0.524514>, <-0.0911305, 5.59088, -1.50201>, <-0.916963, -0.295779, -0.267755>, <-0.0859718, 5.59623, -1.51844> , <-0.855027, -0.238292, -0.460592> }
	smooth_triangle { <-0.0911305, 5.59088, -1.50201>, <-0.916963, -0.295779, -0.267755>, <-0.066324, 5.5634, -1.52423>, <-0.67596, -0.517652, -0.524514>, <-0.0702715, 5.55602, -1.50816> , <-0.728555, -0.600174, -0.33015> }
	smooth_triangle { <-0.0859718, 5.59623, -1.51844>, <-0.855027, -0.238292, -0.460592>, <-0.0984541, 5.63199, -1.49476>, <-0.977911, 0.0362975, -0.205847>, <-0.0928712, 5.63496, -1.51161> , <-0.913596, 0.0706087, -0.400446> }
	smooth_triangle { <-0.0984541, 5.63199, -1.49476>, <-0.977911, 0.0362975, -0.205847>, <-0.0859718, 5.59623, -1.51844>, <-0.855027, -0.238292, -0.460592>, <-0.0911305, 5.59088, -1.50201> , <-0.916963, -0.295779, -0.267755> }
	smooth_triangle { <-0.0928712, 5.63496, -1.51161>, <-0.913596, 0.0706087, -0.400446>, <-0.0911305, 5.67311, -1.48751>, <-0.916965, 0.369523, -0.150428>, <-0.0859718, 5.67369, -1.50478> , <-0.855033, 0.381448, -0.351307> }
	smooth_triangle { <-0.0911305, 5.67311, -1.48751>, <-0.916965, 0.369523, -0.150428>, <-0.0928712, 5.63496, -1.51161>, <-0.913596, 0.0706087, -0.400446>, <-0.0984541, 5.63199, -1.49476> , <-0.977911, 0.0362975, -0.205847> }
	smooth_triangle { <-0.0859718, 5.67369, -1.50478>, <-0.855033, 0.381448, -0.351307>, <-0.0702715, 5.70796, -1.48137>, <-0.728555, 0.676892, -0.104999>, <-0.066324, 5.70653, -1.49899> , <-0.675968, 0.665832, -0.315809> }
	smooth_triangle { <-0.0702715, 5.70796, -1.48137>, <-0.728555, 0.676892, -0.104999>, <-0.0859718, 5.67369, -1.50478>, <-0.855033, 0.381448, -0.351307>, <-0.0911305, 5.67311, -1.48751> , <-0.916965, 0.369523, -0.150428> }
	smooth_triangle { <-0.0369187, 5.72846, -1.49512>, <-0.378574, 0.877419, -0.294647>, <-0.0702715, 5.70796, -1.48137>, <-0.728555, 0.676892, -0.104999>, <-0.0390552, 5.73125, -1.47726> , <-0.410338, 0.908937, -0.0738742> }
	smooth_triangle { <-0.0702715, 5.70796, -1.48137>, <-0.728555, 0.676892, -0.104999>, <-0.0369187, 5.72846, -1.49512>, <-0.378574, 0.877419, -0.294647>, <-0.066324, 5.70653, -1.49899> , <-0.675968, 0.665832, -0.315809> }
	smooth_triangle { <-0.00223293, 5.73617, -1.49376>, <2.25573e-006, 0.957732, -0.287661>, <-0.0390552, 5.73125, -1.47726>, <-0.410338, 0.908937, -0.0738742>, <-0.00223293, 5.73943, -1.47582> , <-1.78132e-006, 0.998041, -0.0625682> }
	smooth_triangle { <-0.0390552, 5.73125, -1.47726>, <-0.410338, 0.908937, -0.0738742>, <-0.00223293, 5.73617, -1.49376>, <2.25573e-006, 0.957732, -0.287661>, <-0.0369187, 5.72846, -1.49512> , <-0.378574, 0.877419, -0.294647> }
	smooth_triangle { <0.0345896, 5.73125, -1.47726>, <0.410342, 0.908935, -0.0738704>, <-0.00223293, 5.73617, -1.49376>, <2.25955e-006, 0.957732, -0.287661>, <-0.00223293, 5.73943, -1.47582> , <-1.78132e-006, 0.998041, -0.0625682> }
	smooth_triangle { <-0.00223293, 5.73617, -1.49376>, <2.25955e-006, 0.957732, -0.287661>, <0.0345896, 5.73125, -1.47726>, <0.410342, 0.908935, -0.0738704>, <0.0324522, 5.72846, -1.49512> , <0.378579, 0.877428, -0.294616> }
	smooth_triangle { <0.0658059, 5.70796, -1.48137>, <0.728557, 0.676894, -0.104975>, <0.0324522, 5.72846, -1.49512>, <0.378579, 0.877428, -0.294616>, <0.0345896, 5.73125, -1.47726> , <0.410342, 0.908935, -0.0738704> }
	smooth_triangle { <0.0324522, 5.72846, -1.49512>, <0.378579, 0.877428, -0.294616>, <0.0658059, 5.70796, -1.48137>, <0.728557, 0.676894, -0.104975>, <0.0618577, 5.70653, -1.49899> , <0.675969, 0.665837, -0.315796> }
	smooth_triangle { <0.0658059, 5.70796, -1.48137>, <0.728557, 0.676894, -0.104975>, <0.0815062, 5.67369, -1.50478>, <0.855029, 0.381441, -0.351323>, <0.0618577, 5.70653, -1.49899> , <0.675969, 0.665837, -0.315796> }
	smooth_triangle { <0.0815062, 5.67369, -1.50478>, <0.855029, 0.381441, -0.351323>, <0.0658059, 5.70796, -1.48137>, <0.728557, 0.676894, -0.104975>, <0.0866642, 5.67311, -1.48751> , <0.916963, 0.369524, -0.150436> }
	smooth_triangle { <0.0866642, 5.67311, -1.48751>, <0.916963, 0.369524, -0.150436>, <0.0884053, 5.63496, -1.51161>, <0.91359, 0.0706124, -0.400458>, <0.0815062, 5.67369, -1.50478> , <0.855029, 0.381441, -0.351323> }
	smooth_triangle { <0.0884053, 5.63496, -1.51161>, <0.91359, 0.0706124, -0.400458>, <0.0866642, 5.67311, -1.48751>, <0.916963, 0.369524, -0.150436>, <0.0939882, 5.63199, -1.49476> , <0.977914, 0.0362947, -0.205833> }
	smooth_triangle { <0.0958737, 5.6289, -1.47724>, <1, -3.18668e-006, 2.81401e-006>, <0.0866642, 5.59088, -1.50201>, <0.916967, -0.295784, -0.267738>, <0.0939882, 5.63199, -1.49476> , <0.977914, 0.0362947, -0.205833> }
	smooth_triangle { <0.0866642, 5.59088, -1.50201>, <0.916967, -0.295784, -0.267738>, <0.0958737, 5.6289, -1.47724>, <1, -3.18668e-006, 2.81401e-006>, <0.0884053, 5.58698, -1.48463> , <0.938316, -0.340526, -0.0600359> }
	smooth_triangle { <0.0884053, 5.58698, -1.48463>, <0.938316, -0.340526, -0.0600359>, <0.0658059, 5.55602, -1.50816>, <0.728549, -0.600163, -0.330184>, <0.0866642, 5.59088, -1.50201> , <0.916967, -0.295784, -0.267738> }
	smooth_triangle { <0.0658059, 5.55602, -1.50816>, <0.728549, -0.600163, -0.330184>, <0.0884053, 5.58698, -1.48463>, <0.938316, -0.340526, -0.0600359>, <0.0671388, 5.55145, -1.4909> , <0.746883, -0.654855, -0.115457> }
	smooth_triangle { <0.0353105, 5.5277, -1.49508>, <0.421509, -0.893043, -0.157492>, <0.0658059, 5.55602, -1.50816>, <0.728549, -0.600163, -0.330184>, <0.0671388, 5.55145, -1.4909> , <0.746883, -0.654855, -0.115457> }
	smooth_triangle { <0.0658059, 5.55602, -1.50816>, <0.728549, -0.600163, -0.330184>, <0.0353105, 5.5277, -1.49508>, <0.421509, -0.893043, -0.157492>, <0.0345896, 5.53273, -1.51226> , <0.410322, -0.828866, -0.380284> }
	smooth_triangle { <-0.00223293, 5.51936, -1.49655>, <1.16118e-006, -0.984804, -0.173671>, <0.0345896, 5.53273, -1.51226>, <0.410322, -0.828866, -0.380284>, <0.0353105, 5.5277, -1.49508> , <0.421509, -0.893043, -0.157492> }
	smooth_triangle { <0.0345896, 5.53273, -1.51226>, <0.410322, -0.828866, -0.380284>, <-0.00223293, 5.51936, -1.49655>, <1.16118e-006, -0.984804, -0.173671>, <-0.00223293, 5.52456, -1.5137> , <3.17871e-006, -0.916457, -0.400133> }
	smooth_triangle { <-0.0390552, 5.53273, -1.51226>, <-0.410325, -0.828864, -0.380287>, <-0.00223293, 5.51936, -1.49655>, <1.16118e-006, -0.984804, -0.173671>, <-0.0397768, 5.5277, -1.49508> , <-0.421513, -0.893049, -0.157451> }
	smooth_triangle { <-0.00223293, 5.51936, -1.49655>, <1.16118e-006, -0.984804, -0.173671>, <-0.0390552, 5.53273, -1.51226>, <-0.410325, -0.828864, -0.380287>, <-0.00223293, 5.52456, -1.5137> , <3.17871e-006, -0.916457, -0.400133> }
	smooth_triangle { <-0.0702715, 5.55602, -1.50816>, <-0.728555, -0.600174, -0.33015>, <-0.0397768, 5.5277, -1.49508>, <-0.421513, -0.893049, -0.157451>, <-0.0716047, 5.55145, -1.4909> , <-0.746881, -0.654858, -0.115457> }
	smooth_triangle { <-0.0397768, 5.5277, -1.49508>, <-0.421513, -0.893049, -0.157451>, <-0.0702715, 5.55602, -1.50816>, <-0.728555, -0.600174, -0.33015>, <-0.0390552, 5.53273, -1.51226> , <-0.410325, -0.828864, -0.380287> }
	smooth_triangle { <-0.0702715, 5.55602, -1.50816>, <-0.728555, -0.600174, -0.33015>, <-0.0928712, 5.58698, -1.48463>, <-0.938315, -0.340529, -0.060044>, <-0.0911305, 5.59088, -1.50201> , <-0.916963, -0.295779, -0.267755> }
	smooth_triangle { <-0.0928712, 5.58698, -1.48463>, <-0.938315, -0.340529, -0.060044>, <-0.0702715, 5.55602, -1.50816>, <-0.728555, -0.600174, -0.33015>, <-0.0716047, 5.55145, -1.4909> , <-0.746881, -0.654858, -0.115457> }
	smooth_triangle { <-0.0911305, 5.59088, -1.50201>, <-0.916963, -0.295779, -0.267755>, <-0.10034, 5.6289, -1.47724>, <-1, -1.29673e-006, -4.183e-008>, <-0.0984541, 5.63199, -1.49476> , <-0.977911, 0.0362975, -0.205847> }
	smooth_triangle { <-0.10034, 5.6289, -1.47724>, <-1, -1.29673e-006, -4.183e-008>, <-0.0911305, 5.59088, -1.50201>, <-0.916963, -0.295779, -0.267755>, <-0.0928712, 5.58698, -1.48463> , <-0.938315, -0.340529, -0.060044> }
	smooth_triangle { <-0.0984541, 5.63199, -1.49476>, <-0.977911, 0.0362975, -0.205847>, <-0.0928712, 5.67082, -1.46985>, <-0.938314, 0.340532, 0.0600449>, <-0.0911305, 5.67311, -1.48751> , <-0.916965, 0.369523, -0.150428> }
	smooth_triangle { <-0.0928712, 5.67082, -1.46985>, <-0.938314, 0.340532, 0.0600449>, <-0.0984541, 5.63199, -1.49476>, <-0.977911, 0.0362975, -0.205847>, <-0.10034, 5.6289, -1.47724> , <-1, -1.29673e-006, -4.183e-008> }
	smooth_triangle { <-0.0911305, 5.67311, -1.48751>, <-0.916965, 0.369523, -0.150428>, <-0.0716047, 5.70636, -1.46358>, <-0.74688, 0.654856, 0.115472>, <-0.0702715, 5.70796, -1.48137> , <-0.728555, 0.676892, -0.104999> }
	smooth_triangle { <-0.0716047, 5.70636, -1.46358>, <-0.74688, 0.654856, 0.115472>, <-0.0911305, 5.67311, -1.48751>, <-0.916965, 0.369523, -0.150428>, <-0.0928712, 5.67082, -1.46985> , <-0.938314, 0.340532, 0.0600449> }
	smooth_triangle { <-0.0390552, 5.73125, -1.47726>, <-0.410338, 0.908937, -0.0738742>, <-0.0716047, 5.70636, -1.46358>, <-0.74688, 0.654856, 0.115472>, <-0.0397768, 5.73011, -1.45939> , <-0.421534, 0.893035, 0.157474> }
	smooth_triangle { <-0.0716047, 5.70636, -1.46358>, <-0.74688, 0.654856, 0.115472>, <-0.0390552, 5.73125, -1.47726>, <-0.410338, 0.908937, -0.0738742>, <-0.0702715, 5.70796, -1.48137> , <-0.728555, 0.676892, -0.104999> }
	smooth_triangle { <-0.00223293, 5.73943, -1.47582>, <-1.78516e-006, 0.998041, -0.0625682>, <-0.0397768, 5.73011, -1.45939>, <-0.421534, 0.893035, 0.157474>, <-0.00223293, 5.73845, -1.45792> , <-7.45933e-007, 0.984806, 0.173659> }
	smooth_triangle { <-0.0397768, 5.73011, -1.45939>, <-0.421534, 0.893035, 0.157474>, <-0.00223293, 5.73943, -1.47582>, <-1.78516e-006, 0.998041, -0.0625682>, <-0.0390552, 5.73125, -1.47726> , <-0.410338, 0.908937, -0.0738742> }
	smooth_triangle { <0.0353105, 5.73011, -1.45939>, <0.421532, 0.893036, 0.157473>, <-0.00223293, 5.73943, -1.47582>, <-1.78132e-006, 0.998041, -0.0625682>, <-0.00223293, 5.73845, -1.45792> , <-7.45933e-007, 0.984806, 0.173659> }
	smooth_triangle { <-0.00223293, 5.73943, -1.47582>, <-1.78132e-006, 0.998041, -0.0625682>, <0.0353105, 5.73011, -1.45939>, <0.421532, 0.893036, 0.157473>, <0.0345896, 5.73125, -1.47726> , <0.410342, 0.908935, -0.0738704> }
	smooth_triangle { <0.0671388, 5.70636, -1.46358>, <0.746883, 0.654854, 0.115464>, <0.0345896, 5.73125, -1.47726>, <0.410342, 0.908935, -0.0738704>, <0.0353105, 5.73011, -1.45939> , <0.421532, 0.893036, 0.157473> }
	smooth_triangle { <0.0345896, 5.73125, -1.47726>, <0.410342, 0.908935, -0.0738704>, <0.0671388, 5.70636, -1.46358>, <0.746883, 0.654854, 0.115464>, <0.0658059, 5.70796, -1.48137> , <0.728557, 0.676894, -0.104975> }
	smooth_triangle { <0.0671388, 5.70636, -1.46358>, <0.746883, 0.654854, 0.115464>, <0.0866642, 5.67311, -1.48751>, <0.916963, 0.369524, -0.150436>, <0.0658059, 5.70796, -1.48137> , <0.728557, 0.676894, -0.104975> }
	smooth_triangle { <0.0866642, 5.67311, -1.48751>, <0.916963, 0.369524, -0.150436>, <0.0671388, 5.70636, -1.46358>, <0.746883, 0.654854, 0.115464>, <0.0884053, 5.67082, -1.46985> , <0.938315, 0.34053, 0.0600412> }
	smooth_triangle { <0.0884053, 5.67082, -1.46985>, <0.938315, 0.34053, 0.0600412>, <0.0939882, 5.63199, -1.49476>, <0.977914, 0.0362947, -0.205833>, <0.0866642, 5.67311, -1.48751> , <0.916963, 0.369524, -0.150436> }
	smooth_triangle { <0.0939882, 5.63199, -1.49476>, <0.977914, 0.0362947, -0.205833>, <0.0884053, 5.67082, -1.46985>, <0.938315, 0.34053, 0.0600412>, <0.0958737, 5.6289, -1.47724> , <1, -3.18668e-006, 2.81401e-006> }
	smooth_triangle { <0.0939882, 5.62581, -1.45972>, <0.994435, -0.0183019, 0.103752>, <0.0884053, 5.58698, -1.48463>, <0.938316, -0.340526, -0.0600359>, <0.0958737, 5.6289, -1.47724> , <1, -3.18668e-006, 2.81401e-006> }
	smooth_triangle { <0.0884053, 5.58698, -1.48463>, <0.938316, -0.340526, -0.0600359>, <0.0939882, 5.62581, -1.45972>, <0.994435, -0.0183019, 0.103752>, <0.0866642, 5.5847, -1.46697> , <0.932917, -0.357171, 0.0457632> }
	smooth_triangle { <0.0866642, 5.5847, -1.46697>, <0.932917, -0.357171, 0.0457632>, <0.0671388, 5.55145, -1.4909>, <0.746883, -0.654855, -0.115457>, <0.0884053, 5.58698, -1.48463> , <0.938316, -0.340526, -0.0600359> }
	smooth_triangle { <0.0671388, 5.55145, -1.4909>, <0.746883, -0.654855, -0.115457>, <0.0866642, 5.5847, -1.46697>, <0.932917, -0.357171, 0.0457632>, <0.0658059, 5.54984, -1.47311> , <0.742215, -0.670145, -0.00468721> }
	smooth_triangle { <0.0345896, 5.52655, -1.47722>, <0.418632, -0.90722, -0.0412155>, <0.0671388, 5.55145, -1.4909>, <0.746883, -0.654855, -0.115457>, <0.0658059, 5.54984, -1.47311> , <0.742215, -0.670145, -0.00468721> }
	smooth_triangle { <0.0671388, 5.55145, -1.4909>, <0.746883, -0.654855, -0.115457>, <0.0345896, 5.52655, -1.47722>, <0.418632, -0.90722, -0.0412155>, <0.0353105, 5.5277, -1.49508> , <0.421509, -0.893043, -0.157492> }
	smooth_triangle { <-0.00223293, 5.51837, -1.47866>, <2.97002e-006, -0.998491, -0.0549106>, <0.0353105, 5.5277, -1.49508>, <0.421509, -0.893043, -0.157492>, <0.0345896, 5.52655, -1.47722> , <0.418632, -0.90722, -0.0412155> }
	smooth_triangle { <0.0353105, 5.5277, -1.49508>, <0.421509, -0.893043, -0.157492>, <-0.00223293, 5.51837, -1.47866>, <2.97002e-006, -0.998491, -0.0549106>, <-0.00223293, 5.51936, -1.49655> , <1.16118e-006, -0.984804, -0.173671> }
	smooth_triangle { <-0.0397768, 5.5277, -1.49508>, <-0.421513, -0.893049, -0.157451>, <-0.00223293, 5.51837, -1.47866>, <2.97002e-006, -0.998491, -0.0549106>, <-0.0390552, 5.52655, -1.47722> , <-0.418636, -0.907219, -0.0412016> }
	smooth_triangle { <-0.00223293, 5.51837, -1.47866>, <2.97002e-006, -0.998491, -0.0549106>, <-0.0397768, 5.5277, -1.49508>, <-0.421513, -0.893049, -0.157451>, <-0.00223293, 5.51936, -1.49655> , <1.16118e-006, -0.984804, -0.173671> }
	smooth_triangle { <-0.0716047, 5.55145, -1.4909>, <-0.746881, -0.654858, -0.115457>, <-0.0390552, 5.52655, -1.47722>, <-0.418636, -0.907219, -0.0412016>, <-0.0702715, 5.54984, -1.47311> , <-0.742223, -0.670136, -0.00475887> }
	smooth_triangle { <-0.0390552, 5.52655, -1.47722>, <-0.418636, -0.907219, -0.0412016>, <-0.0716047, 5.55145, -1.4909>, <-0.746881, -0.654858, -0.115457>, <-0.0397768, 5.5277, -1.49508> , <-0.421512, -0.893049, -0.157451> }
	smooth_triangle { <-0.0716047, 5.55145, -1.4909>, <-0.746881, -0.654858, -0.115457>, <-0.0911305, 5.5847, -1.46697>, <-0.932912, -0.35718, 0.0457906>, <-0.0928712, 5.58698, -1.48463> , <-0.938315, -0.340529, -0.060044> }
	smooth_triangle { <-0.0911305, 5.5847, -1.46697>, <-0.932912, -0.35718, 0.0457906>, <-0.0716047, 5.55145, -1.4909>, <-0.746881, -0.654858, -0.115457>, <-0.0702715, 5.54984, -1.47311> , <-0.742223, -0.670136, -0.00475887> }
	smooth_triangle { <-0.0928712, 5.58698, -1.48463>, <-0.938315, -0.340529, -0.060044>, <-0.0984541, 5.62581, -1.45972>, <-0.994433, -0.018303, 0.103767>, <-0.10034, 5.6289, -1.47724> , <-1, -1.29293e-006, -4.183e-008> }
	smooth_triangle { <-0.0984541, 5.62581, -1.45972>, <-0.994433, -0.018303, 0.103767>, <-0.0928712, 5.58698, -1.48463>, <-0.938315, -0.340529, -0.060044>, <-0.0911305, 5.5847, -1.46697> , <-0.932912, -0.35718, 0.0457906> }
	smooth_triangle { <-0.10034, 5.6289, -1.47724>, <-1, -1.29673e-006, -3.99287e-008>, <-0.0911305, 5.66693, -1.45247>, <-0.932914, 0.319972, 0.165195>, <-0.0928712, 5.67082, -1.46985> , <-0.938314, 0.340532, 0.0600449> }
	smooth_triangle { <-0.0911305, 5.66693, -1.45247>, <-0.932914, 0.319972, 0.165195>, <-0.10034, 5.6289, -1.47724>, <-1, -1.29673e-006, -3.99287e-008>, <-0.0984541, 5.62581, -1.45972> , <-0.994433, -0.018303, 0.103767> }
	smooth_triangle { <-0.0928712, 5.67082, -1.46985>, <-0.938314, 0.340531, 0.0600449>, <-0.0702715, 5.70178, -1.44632>, <-0.742201, 0.631342, 0.224823>, <-0.0716047, 5.70636, -1.46358> , <-0.74688, 0.654856, 0.115472> }
	smooth_triangle { <-0.0702715, 5.70178, -1.44632>, <-0.742201, 0.631342, 0.224823>, <-0.0928712, 5.67082, -1.46985>, <-0.938314, 0.340531, 0.0600449>, <-0.0911305, 5.66693, -1.45247> , <-0.932914, 0.319972, 0.165195> }
	smooth_triangle { <-0.0397768, 5.73011, -1.45939>, <-0.421534, 0.893035, 0.157474>, <-0.0702715, 5.70178, -1.44632>, <-0.742201, 0.631342, 0.224823>, <-0.0390552, 5.72507, -1.44222> , <-0.418642, 0.866585, 0.271605> }
	smooth_triangle { <-0.0702715, 5.70178, -1.44632>, <-0.742201, 0.631342, 0.224823>, <-0.0397768, 5.73011, -1.45939>, <-0.421534, 0.893035, 0.157474>, <-0.0716047, 5.70636, -1.46358> , <-0.74688, 0.654856, 0.115472> }
	smooth_triangle { <-0.00223293, 5.73845, -1.45792>, <-7.45933e-007, 0.984806, 0.173659>, <-0.0390552, 5.72507, -1.44222>, <-0.418642, 0.866585, 0.271605>, <-0.00223293, 5.73325, -1.44077> , <-1.45067e-006, 0.957044, 0.289941> }
	smooth_triangle { <-0.0390552, 5.72507, -1.44222>, <-0.418642, 0.866585, 0.271605>, <-0.00223293, 5.73845, -1.45792>, <-7.45933e-007, 0.984806, 0.173659>, <-0.0397768, 5.73011, -1.45939> , <-0.421534, 0.893035, 0.157474> }
	smooth_triangle { <0.0345896, 5.72507, -1.44222>, <0.41864, 0.866593, 0.271582>, <-0.00223293, 5.73845, -1.45792>, <-7.45933e-007, 0.984806, 0.173659>, <-0.00223293, 5.73325, -1.44077> , <-1.45067e-006, 0.957044, 0.289941> }
	smooth_triangle { <-0.00223293, 5.73845, -1.45792>, <-7.45933e-007, 0.984806, 0.173659>, <0.0345896, 5.72507, -1.44222>, <0.41864, 0.866593, 0.271582>, <0.0353105, 5.73011, -1.45939> , <0.421532, 0.893036, 0.157473> }
	smooth_triangle { <0.0658059, 5.70178, -1.44632>, <0.742204, 0.631348, 0.224796>, <0.0353105, 5.73011, -1.45939>, <0.421532, 0.893036, 0.157473>, <0.0345896, 5.72507, -1.44222> , <0.41864, 0.866593, 0.271582> }
	smooth_triangle { <0.0353105, 5.73011, -1.45939>, <0.421532, 0.893036, 0.157473>, <0.0658059, 5.70178, -1.44632>, <0.742204, 0.631348, 0.224796>, <0.0671388, 5.70636, -1.46358> , <0.746883, 0.654854, 0.115464> }
	smooth_triangle { <0.0658059, 5.70178, -1.44632>, <0.742204, 0.631348, 0.224796>, <0.0884053, 5.67082, -1.46985>, <0.938315, 0.34053, 0.0600412>, <0.0671388, 5.70636, -1.46358> , <0.746883, 0.654854, 0.115464> }
	smooth_triangle { <0.0884053, 5.67082, -1.46985>, <0.938315, 0.34053, 0.0600412>, <0.0658059, 5.70178, -1.44632>, <0.742204, 0.631348, 0.224796>, <0.0866642, 5.66693, -1.45247> , <0.932915, 0.319969, 0.165195> }
	smooth_triangle { <0.0866642, 5.66693, -1.45247>, <0.932915, 0.319969, 0.165195>, <0.0958737, 5.6289, -1.47724>, <1, -3.18668e-006, 2.81401e-006>, <0.0884053, 5.67082, -1.46985> , <0.938315, 0.34053, 0.0600412> }
	smooth_triangle { <0.0958737, 5.6289, -1.47724>, <1, -3.18668e-006, 2.81401e-006>, <0.0866642, 5.66693, -1.45247>, <0.932915, 0.319969, 0.165195>, <0.0939882, 5.62581, -1.45972> , <0.994435, -0.0183019, 0.103752> }
	smooth_triangle { <0.0866642, 5.66693, -1.45247>, <7.12137e-005, -0.173618, 0.984813>, <0.0866642, 5.5847, -1.46697>, <7.12137e-005, -0.173618, 0.984813>, <0.0939882, 5.62581, -1.45972> , <7.12137e-005, -0.173618, 0.984813> }
	smooth_triangle { <0.0658059, 5.70178, -1.44632>, <7.12137e-005, -0.173618, 0.984813>, <0.0866642, 5.5847, -1.46697>, <7.12137e-005, -0.173618, 0.984813>, <0.0866642, 5.66693, -1.45247> , <7.12137e-005, -0.173618, 0.984813> }
	smooth_triangle { <0.0658059, 5.70178, -1.44632>, <7.12137e-005, -0.173618, 0.984813>, <0.0658059, 5.54984, -1.47311>, <7.12137e-005, -0.173618, 0.984813>, <0.0866642, 5.5847, -1.46697> , <7.12137e-005, -0.173618, 0.984813> }
	smooth_triangle { <0.0345896, 5.72507, -1.44222>, <7.12137e-005, -0.173618, 0.984813>, <0.0658059, 5.54984, -1.47311>, <7.12137e-005, -0.173618, 0.984813>, <0.0658059, 5.70178, -1.44632> , <7.12137e-005, -0.173618, 0.984813> }
	smooth_triangle { <0.0345896, 5.72507, -1.44222>, <7.12137e-005, -0.173618, 0.984813>, <0.0345896, 5.52655, -1.47722>, <7.12137e-005, -0.173618, 0.984813>, <0.0658059, 5.54984, -1.47311> , <7.12137e-005, -0.173618, 0.984813> }
	smooth_triangle { <-0.00223293, 5.73325, -1.44077>, <7.12137e-005, -0.173618, 0.984813>, <0.0345896, 5.52655, -1.47722>, <7.12137e-005, -0.173618, 0.984813>, <0.0345896, 5.72507, -1.44222> , <7.12137e-005, -0.173618, 0.984813> }
	smooth_triangle { <-0.00223293, 5.73325, -1.44077>, <7.12137e-005, -0.173618, 0.984813>, <-0.00223293, 5.51837, -1.47866>, <7.12137e-005, -0.173618, 0.984813>, <0.0345896, 5.52655, -1.47722> , <7.12137e-005, -0.173618, 0.984813> }
	smooth_triangle { <-0.0390552, 5.72507, -1.44222>, <7.12137e-005, -0.173618, 0.984813>, <-0.00223293, 5.51837, -1.47866>, <7.12137e-005, -0.173618, 0.984813>, <-0.00223293, 5.73325, -1.44077> , <7.12137e-005, -0.173618, 0.984813> }
	smooth_triangle { <-0.0390552, 5.72507, -1.44222>, <7.12137e-005, -0.173618, 0.984813>, <-0.0390552, 5.52655, -1.47722>, <7.12137e-005, -0.173618, 0.984813>, <-0.00223293, 5.51837, -1.47866> , <7.12137e-005, -0.173618, 0.984813> }
	smooth_triangle { <-0.0702715, 5.70178, -1.44632>, <7.12137e-005, -0.173618, 0.984813>, <-0.0390552, 5.52655, -1.47722>, <7.12137e-005, -0.173618, 0.984813>, <-0.0390552, 5.72507, -1.44222> , <7.12137e-005, -0.173618, 0.984813> }
	smooth_triangle { <-0.0702715, 5.70178, -1.44632>, <7.12137e-005, -0.173618, 0.984813>, <-0.0702715, 5.54984, -1.47311>, <7.12137e-005, -0.173618, 0.984813>, <-0.0390552, 5.52655, -1.47722> , <7.12137e-005, -0.173618, 0.984813> }
	smooth_triangle { <-0.0911305, 5.66693, -1.45247>, <7.12137e-005, -0.173618, 0.984813>, <-0.0702715, 5.54984, -1.47311>, <7.12137e-005, -0.173618, 0.984813>, <-0.0702715, 5.70178, -1.44632> , <7.12137e-005, -0.173618, 0.984813> }
	smooth_triangle { <-0.0911305, 5.66693, -1.45247>, <7.12137e-005, -0.173618, 0.984813>, <-0.0911305, 5.5847, -1.46697>, <7.12137e-005, -0.173618, 0.984813>, <-0.0702715, 5.54984, -1.47311> , <7.12137e-005, -0.173618, 0.984813> }
	smooth_triangle { <-0.0911305, 5.5847, -1.46697>, <7.12137e-005, -0.173618, 0.984813>, <-0.0911305, 5.66693, -1.45247>, <7.12137e-005, -0.173618, 0.984813>, <-0.0984541, 5.62581, -1.45972> , <7.12137e-005, -0.173618, 0.984813> }
texture { RedPlastic }
}

// object Legs1
union {
	smooth_triangle { <-0.2685, 5.74051, -1.0942>, <-1, 0, 0>, <-0.2685, 5.74306, -1.06216>, <-1, 0, 0>, <-0.2685, 5.74347, -1.07427> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.74051, -1.0942>, <-1, 0, 0>, <-0.2685, 5.73966, -1.04801>, <-1, 0, 0>, <-0.2685, 5.74306, -1.06216> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.73373, -1.10655>, <-1, 0, 0>, <-0.2685, 5.73966, -1.04801>, <-1, 0, 0>, <-0.2685, 5.74051, -1.0942> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.73373, -1.10655>, <-1, 0, 0>, <-0.2685, 5.7293, -1.03204>, <-1, 0, 0>, <-0.2685, 5.73966, -1.04801> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.71763, -1.12636>, <-1, 0, 0>, <-0.2685, 5.7293, -1.03204>, <-1, 0, 0>, <-0.2685, 5.73373, -1.10655> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.71763, -1.12636>, <-1, 0, 0>, <-0.2685, 5.71662, -1.01983>, <-1, 0, 0>, <-0.2685, 5.7293, -1.03204> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.71763, -1.12636>, <-1, 0, 0>, <-0.2685, 5.69686, -1.00705>, <-1, 0, 0>, <-0.2685, 5.71662, -1.01983> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.69647, -1.14006>, <-1, 0, 0>, <-0.2685, 5.69686, -1.00705>, <-1, 0, 0>, <-0.2685, 5.71763, -1.12636> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.69647, -1.14006>, <-1, 0, 0>, <-0.2685, 5.67579, -0.999724>, <-1, 0, 0>, <-0.2685, 5.69686, -1.00705> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.67125, -1.15216>, <-1, 0, 0>, <-0.2685, 5.67579, -0.999724>, <-1, 0, 0>, <-0.2685, 5.69647, -1.14006> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.67125, -1.15216>, <-1, 0, 0>, <-0.2685, 5.65963, -0.998551>, <-1, 0, 0>, <-0.2685, 5.67579, -0.999724> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.64899, -1.159>, <-1, 0, 0>, <-0.2685, 5.65963, -0.998551>, <-1, 0, 0>, <-0.2685, 5.67125, -1.15216> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.64899, -1.159>, <-1, 0, 0>, <-0.2685, 5.63053, -0.999956>, <-1, 0, 0>, <-0.2685, 5.65963, -0.998551> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.62333, -1.16355>, <-1, 0, 0>, <-0.2685, 5.63053, -0.999956>, <-1, 0, 0>, <-0.2685, 5.64899, -1.159> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.59663, -1.16603>, <-1, 0, 0>, <-0.2685, 5.63053, -0.999956>, <-1, 0, 0>, <-0.2685, 5.62333, -1.16355> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.59663, -1.16603>, <-1, 0, 0>, <-0.2685, 5.58129, -1.00925>, <-1, 0, 0>, <-0.2685, 5.63053, -0.999956> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.56969, -1.16492>, <-1, 0, 0>, <-0.2685, 5.58129, -1.00925>, <-1, 0, 0>, <-0.2685, 5.59663, -1.16603> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.54441, -1.16382>, <-1, 0, 0>, <-0.2685, 5.58129, -1.00925>, <-1, 0, 0>, <-0.2685, 5.56969, -1.16492> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.54441, -1.16382>, <-1, 0, 0>, <-0.2685, 5.54258, -1.0193>, <-1, 0, 0>, <-0.2685, 5.58129, -1.00925> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.52348, -1.16176>, <-1, 0, 0>, <-0.2685, 5.54258, -1.0193>, <-1, 0, 0>, <-0.2685, 5.54441, -1.16382> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.50159, -1.15653>, <-1, 0, 0>, <-0.2685, 5.54258, -1.0193>, <-1, 0, 0>, <-0.2685, 5.52348, -1.16176> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.50159, -1.15653>, <-1, 0, 0>, <-0.2685, 5.49783, -1.02796>, <-1, 0, 0>, <-0.2685, 5.54258, -1.0193> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.50159, -1.15653>, <-1, 0, 0>, <-0.2685, 5.46075, -1.03514>, <-1, 0, 0>, <-0.2685, 5.49783, -1.02796> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.43987, -1.13645>, <-1, 0, 0>, <-0.2685, 5.46075, -1.03514>, <-1, 0, 0>, <-0.2685, 5.50159, -1.15653> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.43987, -1.13645>, <-1, 0, 0>, <-0.2685, 5.42103, -1.03831>, <-1, 0, 0>, <-0.2685, 5.46075, -1.03514> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.4005, -1.11893>, <-1, 0, 0>, <-0.2685, 5.42103, -1.03831>, <-1, 0, 0>, <-0.2685, 5.43987, -1.13645> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.4005, -1.11893>, <-1, 0, 0>, <-0.2685, 5.39428, -1.03668>, <-1, 0, 0>, <-0.2685, 5.42103, -1.03831> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.4005, -1.11893>, <-1, 0, 0>, <-0.2685, 5.37438, -1.03294>, <-1, 0, 0>, <-0.2685, 5.39428, -1.03668> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.35571, -1.09748>, <-1, 0, 0>, <-0.2685, 5.37438, -1.03294>, <-1, 0, 0>, <-0.2685, 5.4005, -1.11893> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.35571, -1.09748>, <-1, 0, 0>, <-0.2685, 5.35543, -1.02841>, <-1, 0, 0>, <-0.2685, 5.37438, -1.03294> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.35571, -1.09748>, <-1, 0, 0>, <-0.2685, 5.3318, -1.01745>, <-1, 0, 0>, <-0.2685, 5.35543, -1.02841> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.35571, -1.09748>, <-1, 0, 0>, <-0.2685, 5.30251, -0.995241>, <-1, 0, 0>, <-0.2685, 5.3318, -1.01745> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.29871, -1.06007>, <-1, 0, 0>, <-0.2685, 5.30251, -0.995241>, <-1, 0, 0>, <-0.2685, 5.35571, -1.09748> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.29871, -1.06007>, <-1, 0, 0>, <-0.2685, 5.29114, -0.989357>, <-1, 0, 0>, <-0.2685, 5.30251, -0.995241> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.29871, -1.06007>, <-1, 0, 0>, <-0.2685, 5.28205, -0.988489>, <-1, 0, 0>, <-0.2685, 5.29114, -0.989357> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.26139, -1.03164>, <-1, 0, 0>, <-0.2685, 5.28205, -0.988489>, <-1, 0, 0>, <-0.2685, 5.29871, -1.06007> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.19736, -1.03375>, <-1, 0, 0>, <-0.2685, 5.28205, -0.988489>, <-1, 0, 0>, <-0.2685, 5.26139, -1.03164> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.15172, -1.03726>, <-1, 0, 0>, <-0.2685, 5.28205, -0.988489>, <-1, 0, 0>, <-0.2685, 5.19736, -1.03375> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.15172, -1.03726>, <-1, 0, 0>, <-0.2685, 5.09672, -1.00895>, <-1, 0, 0>, <-0.2685, 5.28205, -0.988489> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.08969, -1.04592>, <-1, 0, 0>, <-0.2685, 5.09672, -1.00895>, <-1, 0, 0>, <-0.2685, 5.15172, -1.03726> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.08969, -1.04592>, <-1, 0, 0>, <-0.2685, 5.08481, -0.995053>, <-1, 0, 0>, <-0.2685, 5.09672, -1.00895> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.08177, -1.06767>, <-1, 0, 0>, <-0.2685, 5.08481, -0.995053>, <-1, 0, 0>, <-0.2685, 5.08969, -1.04592> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.08177, -1.06767>, <-1, 0, 0>, <-0.268765, 5.07915, -0.991091>, <-1, 0, 0>, <-0.2685, 5.08481, -0.995053> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.07762, -1.07509>, <-1, 0, 0>, <-0.268765, 5.07915, -0.991091>, <-1, 0, 0>, <-0.2685, 5.08177, -1.06767> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.07762, -1.07509>, <-1, 0, 0>, <-0.268587, 5.06326, -0.988465>, <-1, 0, 0>, <-0.268765, 5.07915, -0.991091> , <-1, 0, 0> }
	smooth_triangle { <-0.2685, 5.07762, -1.07509>, <-1, 0, 0>, <-0.268637, 5.04377, -0.988346>, <-1, 0, 0>, <-0.268587, 5.06326, -0.988465> , <-1, 0, 0> }
	smooth_triangle { <-0.268637, 5.04377, -0.988346>, <-1, 0, 0>, <-0.2685, 5.07762, -1.07509>, <-1, 0, 0>, <-0.2685, 5.04375, -1.07965> , <-1, 0, 0> }
	smooth_triangle { <-0.252867, 5.75855, -1.06006>, <-0.705438, 0.702309, 0.0954999>, <-0.2685, 5.74347, -1.07427>, <-0.706918, 0.706156, -0.040135>, <-0.2685, 5.74306, -1.06216> , <-0.705438, 0.702309, 0.0954999> }
	smooth_triangle { <-0.2685, 5.74347, -1.07427>, <-0.706918, 0.706156, -0.040135>, <-0.252867, 5.75855, -1.06006>, <-0.705438, 0.702309, 0.0954999>, <-0.252867, 5.75908, -1.07516> , <-0.706918, 0.706156, -0.040135> }
	smooth_triangle { <-0.252867, 5.75533, -1.09919>, <-0.709137, 0.668106, -0.225299>, <-0.2685, 5.74347, -1.07427>, <-0.706918, 0.706156, -0.040135>, <-0.252867, 5.75908, -1.07516> , <-0.706918, 0.706156, -0.040135> }
	smooth_triangle { <-0.2685, 5.74347, -1.07427>, <-0.706918, 0.706156, -0.040135>, <-0.252867, 5.75533, -1.09919>, <-0.709137, 0.668106, -0.225299>, <-0.2685, 5.74051, -1.0942> , <-0.709137, 0.668106, -0.225299> }
	smooth_triangle { <-0.252867, 5.7467, -1.11528>, <-0.704981, 0.588471, -0.395857>, <-0.2685, 5.74051, -1.0942>, <-0.709137, 0.668106, -0.225299>, <-0.252867, 5.75533, -1.09919> , <-0.709137, 0.668106, -0.225299> }
	smooth_triangle { <-0.2685, 5.74051, -1.0942>, <-0.709137, 0.668106, -0.225299>, <-0.252867, 5.7467, -1.11528>, <-0.704981, 0.588471, -0.395857>, <-0.2685, 5.73373, -1.10655> , <-0.704981, 0.588471, -0.395857> }
	smooth_triangle { <-0.252867, 5.72807, -1.13799>, <-0.708538, 0.471182, -0.525321>, <-0.2685, 5.73373, -1.10655>, <-0.704981, 0.588471, -0.395857>, <-0.252867, 5.7467, -1.11528> , <-0.704981, 0.588471, -0.395857> }
	smooth_triangle { <-0.2685, 5.73373, -1.10655>, <-0.704981, 0.588471, -0.395857>, <-0.252867, 5.72807, -1.13799>, <-0.708538, 0.471182, -0.525321>, <-0.2685, 5.71763, -1.12636> , <-0.708538, 0.471182, -0.525321> }
	smooth_triangle { <-0.252867, 5.70412, -1.1537>, <-0.705279, 0.346862, -0.618279>, <-0.2685, 5.71763, -1.12636>, <-0.708538, 0.471182, -0.525321>, <-0.252867, 5.72807, -1.13799> , <-0.708538, 0.471182, -0.525321> }
	smooth_triangle { <-0.2685, 5.71763, -1.12636>, <-0.708538, 0.471182, -0.525321>, <-0.252867, 5.70412, -1.1537>, <-0.705279, 0.346862, -0.618279>, <-0.2685, 5.69647, -1.14006> , <-0.705279, 0.346862, -0.618279> }
	smooth_triangle { <-0.252867, 5.67693, -1.16672>, <-0.70721, 0.257351, -0.658502>, <-0.2685, 5.69647, -1.14006>, <-0.705279, 0.346862, -0.618279>, <-0.252867, 5.70412, -1.1537> , <-0.705279, 0.346862, -0.618279> }
	smooth_triangle { <-0.2685, 5.69647, -1.14006>, <-0.705279, 0.346862, -0.618279>, <-0.252867, 5.67693, -1.16672>, <-0.70721, 0.257351, -0.658502>, <-0.2685, 5.67125, -1.15216> , <-0.70721, 0.257351, -0.658502> }
	smooth_triangle { <-0.252867, 5.65265, -1.17419>, <-0.706902, 0.165911, -0.687578>, <-0.2685, 5.67125, -1.15216>, <-0.70721, 0.257351, -0.658502>, <-0.252867, 5.67693, -1.16672> , <-0.70721, 0.257351, -0.658502> }
	smooth_triangle { <-0.2685, 5.67125, -1.15216>, <-0.70721, 0.257351, -0.658502>, <-0.252867, 5.65265, -1.17419>, <-0.706902, 0.165911, -0.687578>, <-0.2685, 5.64899, -1.159> , <-0.706902, 0.165911, -0.687578> }
	smooth_triangle { <-0.252867, 5.62542, -1.17904>, <-0.7069, 0.0945692, -0.700963>, <-0.2685, 5.64899, -1.159>, <-0.706902, 0.165911, -0.687578>, <-0.252867, 5.65265, -1.17419> , <-0.706902, 0.165911, -0.687578> }
	smooth_triangle { <-0.2685, 5.64899, -1.159>, <-0.706902, 0.165911, -0.687578>, <-0.252867, 5.62542, -1.17904>, <-0.7069, 0.0945692, -0.700963>, <-0.2685, 5.62333, -1.16355> , <-0.7069, 0.0945692, -0.700963> }
	smooth_triangle { <-0.252867, 5.59704, -1.18166>, <-0.707331, 0.0181125, -0.706651>, <-0.2685, 5.62333, -1.16355>, <-0.7069, 0.0945692, -0.700963>, <-0.252867, 5.62542, -1.17904> , <-0.7069, 0.0945692, -0.700963> }
	smooth_triangle { <-0.2685, 5.62333, -1.16355>, <-0.7069, 0.0945692, -0.700963>, <-0.252867, 5.59704, -1.18166>, <-0.707331, 0.0181125, -0.706651>, <-0.2685, 5.59663, -1.16603> , <-0.707331, 0.0181125, -0.706651> }
	smooth_triangle { <-0.252867, 5.59704, -1.18166>, <-0.707331, 0.0181125, -0.706651>, <-0.2685, 5.56969, -1.16492>, <-0.706692, -0.0298591, -0.706891>, <-0.2685, 5.59663, -1.16603> , <-0.707331, 0.0181125, -0.706651> }
	smooth_triangle { <-0.2685, 5.56969, -1.16492>, <-0.706692, -0.0298591, -0.706891>, <-0.252867, 5.59704, -1.18166>, <-0.707331, 0.0181125, -0.706651>, <-0.252867, 5.56903, -1.18053> , <-0.706692, -0.0298591, -0.706891> }
	smooth_triangle { <-0.252867, 5.56903, -1.18053>, <-0.706692, -0.0298591, -0.706891>, <-0.2685, 5.54441, -1.16382>, <-0.707146, -0.0499619, -0.7053>, <-0.2685, 5.56969, -1.16492> , <-0.706692, -0.0298591, -0.706891> }
	smooth_triangle { <-0.2685, 5.54441, -1.16382>, <-0.707146, -0.0499619, -0.7053>, <-0.252867, 5.56903, -1.18053>, <-0.706692, -0.0298591, -0.706891>, <-0.252867, 5.54331, -1.17942> , <-0.707146, -0.0499619, -0.7053> }
	smooth_triangle { <-0.252867, 5.54331, -1.17942>, <-0.707146, -0.0499619, -0.7053>, <-0.2685, 5.52348, -1.16176>, <-0.707416, -0.117147, -0.697022>, <-0.2685, 5.54441, -1.16382> , <-0.707146, -0.0499619, -0.7053> }
	smooth_triangle { <-0.2685, 5.52348, -1.16176>, <-0.707416, -0.117147, -0.697022>, <-0.252867, 5.54331, -1.17942>, <-0.707146, -0.0499619, -0.7053>, <-0.252867, 5.52089, -1.17718> , <-0.707416, -0.117147, -0.697022> }
	smooth_triangle { <-0.252867, 5.52089, -1.17718>, <-0.707416, -0.117147, -0.697022>, <-0.2685, 5.50159, -1.15653>, <-0.70679, -0.191835, -0.680917>, <-0.2685, 5.52348, -1.16176> , <-0.707416, -0.117147, -0.697022> }
	smooth_triangle { <-0.2685, 5.50159, -1.15653>, <-0.70679, -0.191835, -0.680917>, <-0.252867, 5.52089, -1.17718>, <-0.707416, -0.117147, -0.697022>, <-0.252867, 5.49735, -1.17157> , <-0.70679, -0.191835, -0.680917> }
	smooth_triangle { <-0.252867, 5.49735, -1.17157>, <-0.70679, -0.191835, -0.680917>, <-0.2685, 5.43987, -1.13645>, <-0.707178, -0.253439, -0.660052>, <-0.2685, 5.50159, -1.15653> , <-0.70679, -0.191835, -0.680917> }
	smooth_triangle { <-0.2685, 5.43987, -1.13645>, <-0.707178, -0.253439, -0.660052>, <-0.252867, 5.49735, -1.17157>, <-0.70679, -0.191835, -0.680917>, <-0.252867, 5.43426, -1.15104> , <-0.707178, -0.253439, -0.660052> }
	smooth_triangle { <-0.252867, 5.43426, -1.15104>, <-0.707178, -0.253439, -0.660052>, <-0.2685, 5.4005, -1.11893>, <-0.706876, -0.296558, -0.642168>, <-0.2685, 5.43987, -1.13645> , <-0.707178, -0.253439, -0.660052> }
	smooth_triangle { <-0.2685, 5.4005, -1.11893>, <-0.706876, -0.296558, -0.642168>, <-0.252867, 5.43426, -1.15104>, <-0.707178, -0.253439, -0.660052>, <-0.252867, 5.39395, -1.13312> , <-0.706876, -0.296558, -0.642168> }
	smooth_triangle { <-0.252867, 5.39395, -1.13312>, <-0.706876, -0.296558, -0.642168>, <-0.2685, 5.35571, -1.09748>, <-0.707479, -0.347305, -0.615509>, <-0.2685, 5.4005, -1.11893> , <-0.706876, -0.296558, -0.642168> }
	smooth_triangle { <-0.2685, 5.35571, -1.09748>, <-0.707479, -0.347305, -0.615509>, <-0.252867, 5.39395, -1.13312>, <-0.706876, -0.296558, -0.642168>, <-0.252867, 5.34803, -1.1111> , <-0.707479, -0.347305, -0.615509> }
	smooth_triangle { <-0.252867, 5.34803, -1.1111>, <-0.707479, -0.347305, -0.615509>, <-0.2685, 5.29871, -1.06007>, <-0.706807, -0.408674, -0.577416>, <-0.2685, 5.35571, -1.09748> , <-0.707479, -0.347305, -0.615509> }
	smooth_triangle { <-0.2685, 5.29871, -1.06007>, <-0.706807, -0.408674, -0.577416>, <-0.252867, 5.34803, -1.1111>, <-0.707479, -0.347305, -0.615509>, <-0.252867, 5.28968, -1.07283> , <-0.706807, -0.408674, -0.577416> }
	smooth_triangle { <-0.252867, 5.28968, -1.07283>, <-0.706807, -0.408674, -0.577416>, <-0.2685, 5.26139, -1.03164>, <-0.717454, -0.208497, -0.664672>, <-0.2685, 5.29871, -1.06007> , <-0.706807, -0.408674, -0.577416> }
	smooth_triangle { <-0.2685, 5.26139, -1.03164>, <-0.717454, -0.208497, -0.664672>, <-0.252867, 5.28968, -1.07283>, <-0.706807, -0.408674, -0.577416>, <-0.252867, 5.25664, -1.04653> , <-0.717454, -0.208497, -0.664672> }
	smooth_triangle { <-0.252867, 5.19822, -1.04936>, <-0.696514, 0.0390878, -0.716478>, <-0.2685, 5.26139, -1.03164>, <-0.717454, -0.208497, -0.664672>, <-0.252867, 5.25664, -1.04653> , <-0.717454, -0.208497, -0.664672> }
	smooth_triangle { <-0.2685, 5.26139, -1.03164>, <-0.717454, -0.208497, -0.664672>, <-0.252867, 5.19822, -1.04936>, <-0.696514, 0.0390878, -0.716478>, <-0.2685, 5.19736, -1.03375> , <-0.696514, 0.0390878, -0.716478> }
	smooth_triangle { <-0.252867, 5.1534, -1.0528>, <-0.707132, 0.0760266, -0.702982>, <-0.2685, 5.19736, -1.03375>, <-0.696514, 0.0390878, -0.716478>, <-0.252867, 5.19822, -1.04936> , <-0.696514, 0.0390878, -0.716478> }
	smooth_triangle { <-0.2685, 5.19736, -1.03375>, <-0.696514, 0.0390878, -0.716478>, <-0.252867, 5.1534, -1.0528>, <-0.707132, 0.0760266, -0.702982>, <-0.2685, 5.15172, -1.03726> , <-0.707132, 0.0760266, -0.702982> }
	smooth_triangle { <-0.252867, 5.09952, -1.05807>, <-0.733753, 0.43857, -0.518905>, <-0.2685, 5.15172, -1.03726>, <-0.707132, 0.0760266, -0.702982>, <-0.252867, 5.1534, -1.0528> , <-0.707132, 0.0760266, -0.702982> }
	smooth_triangle { <-0.2685, 5.15172, -1.03726>, <-0.707132, 0.0760266, -0.702982>, <-0.252867, 5.09952, -1.05807>, <-0.733753, 0.43857, -0.518905>, <-0.2685, 5.08969, -1.04592> , <-0.733753, 0.43857, -0.518905> }
	smooth_triangle { <-0.252867, 5.09598, -1.07418>, <-0.679974, 0.667452, -0.303551>, <-0.2685, 5.08969, -1.04592>, <-0.733753, 0.43857, -0.518905>, <-0.252867, 5.09952, -1.05807> , <-0.733753, 0.43857, -0.518905> }
	smooth_triangle { <-0.2685, 5.08969, -1.04592>, <-0.733753, 0.43857, -0.518905>, <-0.252867, 5.09598, -1.07418>, <-0.679974, 0.667452, -0.303551>, <-0.2685, 5.08177, -1.06767> , <-0.679974, 0.667452, -0.303551> }
	smooth_triangle { <-0.252867, 5.08673, -1.08779>, <-0.723692, 0.379885, -0.576157>, <-0.2685, 5.08177, -1.06767>, <-0.679974, 0.667452, -0.303551>, <-0.252867, 5.09598, -1.07418> , <-0.679974, 0.667452, -0.303551> }
	smooth_triangle { <-0.2685, 5.08177, -1.06767>, <-0.679974, 0.667452, -0.303551>, <-0.252867, 5.08673, -1.08779>, <-0.723692, 0.379885, -0.576157>, <-0.2685, 5.07762, -1.07509> , <-0.723692, 0.379885, -0.576157> }
	smooth_triangle { <-0.2685, 5.04375, -1.07965>, <-0.661864, 0.0999735, -0.742928>, <-0.252867, 5.08673, -1.08779>, <-0.723692, 0.379885, -0.576157>, <-0.252853, 5.04318, -1.09167> , <-0.661864, 0.0999735, -0.742928> }
	smooth_triangle { <-0.252867, 5.08673, -1.08779>, <-0.723692, 0.379885, -0.576157>, <-0.2685, 5.04375, -1.07965>, <-0.661864, 0.0999735, -0.742928>, <-0.2685, 5.07762, -1.07509> , <-0.723692, 0.379885, -0.576157> }
	smooth_triangle { <-0.2685, 5.04375, -1.07965>, <-0.03635, -0.999339, 0.000175102>, <-0.253076, 5.0422, -0.977227>, <-0.03635, -0.999339, 0.000175102>, <-0.268637, 5.04377, -0.988346> , <-0.03635, -0.999339, 0.000175102> }
	smooth_triangle { <-0.253076, 5.0422, -0.977227>, <-0.03635, -0.999339, 0.000175102>, <-0.2685, 5.04375, -1.07965>, <-0.03635, -0.999339, 0.000175102>, <-0.252853, 5.04318, -1.09167> , <-0.03635, -0.999339, 0.000175102> }
	smooth_triangle { <-0.268587, 5.06326, -0.988465>, <-0.626529, 0.0604229, 0.777053>, <-0.253076, 5.0422, -0.977227>, <-0.580951, 0.00643385, 0.813913>, <-0.251312, 5.06462, -0.972979> , <-0.626529, 0.0604229, 0.777053> }
	smooth_triangle { <-0.253076, 5.0422, -0.977227>, <-0.580951, 0.00643385, 0.813913>, <-0.268587, 5.06326, -0.988465>, <-0.626529, 0.0604229, 0.777053>, <-0.268637, 5.04377, -0.988346> , <-0.580951, 0.00643385, 0.813913> }
	smooth_triangle { <-0.253111, 5.08417, -0.976714>, <-0.685039, 0.282647, 0.67144>, <-0.268587, 5.06326, -0.988465>, <-0.626529, 0.0604229, 0.777053>, <-0.251312, 5.06462, -0.972979> , <-0.626529, 0.0604229, 0.777053> }
	smooth_triangle { <-0.268587, 5.06326, -0.988465>, <-0.626529, 0.0604229, 0.777053>, <-0.253111, 5.08417, -0.976714>, <-0.685039, 0.282647, 0.67144>, <-0.268765, 5.07915, -0.991091> , <-0.685039, 0.282647, 0.67144> }
	smooth_triangle { <-0.2685, 5.08481, -0.995053>, <-0.675451, 0.505483, 0.536893>, <-0.253111, 5.08417, -0.976714>, <-0.685039, 0.282647, 0.67144>, <-0.251384, 5.09515, -0.983576> , <-0.675451, 0.505483, 0.536893> }
	smooth_triangle { <-0.253111, 5.08417, -0.976714>, <-0.685039, 0.282647, 0.67144>, <-0.2685, 5.08481, -0.995053>, <-0.675451, 0.505483, 0.536893>, <-0.268765, 5.07915, -0.991091> , <-0.685039, 0.282647, 0.67144> }
	smooth_triangle { <-0.2685, 5.09672, -1.00895>, <-0.709336, 0.257977, 0.655965>, <-0.251384, 5.09515, -0.983576>, <-0.675451, 0.505483, 0.536893>, <-0.252867, 5.10246, -0.994415> , <-0.709336, 0.257977, 0.655965> }
	smooth_triangle { <-0.251384, 5.09515, -0.983576>, <-0.675451, 0.505483, 0.536893>, <-0.2685, 5.09672, -1.00895>, <-0.709336, 0.257977, 0.655965>, <-0.2685, 5.08481, -0.995053> , <-0.675451, 0.505483, 0.536893> }
	smooth_triangle { <-0.2685, 5.28205, -0.988489>, <-0.685989, -0.00745059, 0.727574>, <-0.252867, 5.10246, -0.994415>, <-0.709336, 0.257977, 0.655965>, <-0.252867, 5.28194, -0.972858> , <-0.685989, -0.00745059, 0.727574> }
	smooth_triangle { <-0.252867, 5.10246, -0.994415>, <-0.709336, 0.257977, 0.655965>, <-0.2685, 5.28205, -0.988489>, <-0.685989, -0.00745059, 0.727574>, <-0.2685, 5.09672, -1.00895> , <-0.709336, 0.257977, 0.655965> }
	smooth_triangle { <-0.2685, 5.29114, -0.989357>, <-0.709416, 0.199604, 0.675934>, <-0.252867, 5.28194, -0.972858>, <-0.685989, -0.00745059, 0.727574>, <-0.252867, 5.29556, -0.974361> , <-0.709416, 0.199604, 0.675934> }
	smooth_triangle { <-0.252867, 5.28194, -0.972858>, <-0.685989, -0.00745059, 0.727574>, <-0.2685, 5.29114, -0.989357>, <-0.709416, 0.199604, 0.675934>, <-0.2685, 5.28205, -0.988489> , <-0.685989, -0.00745059, 0.727574> }
	smooth_triangle { <-0.2685, 5.30251, -0.995241>, <-0.70449, 0.37875, 0.600203>, <-0.252867, 5.29556, -0.974361>, <-0.709416, 0.199604, 0.675934>, <-0.252867, 5.31085, -0.982024> , <-0.70449, 0.37875, 0.600203> }
	smooth_triangle { <-0.252867, 5.29556, -0.974361>, <-0.709416, 0.199604, 0.675934>, <-0.2685, 5.30251, -0.995241>, <-0.70449, 0.37875, 0.600203>, <-0.2685, 5.29114, -0.989357> , <-0.709416, 0.199604, 0.675934> }
	smooth_triangle { <-0.2685, 5.3318, -1.01745>, <-0.707458, 0.364199, 0.605692>, <-0.252867, 5.31085, -0.982024>, <-0.70449, 0.37875, 0.600203>, <-0.252867, 5.33986, -1.00405> , <-0.707458, 0.364199, 0.605692> }
	smooth_triangle { <-0.252867, 5.31085, -0.982024>, <-0.70449, 0.37875, 0.600203>, <-0.2685, 5.3318, -1.01745>, <-0.707458, 0.364199, 0.605692>, <-0.2685, 5.30251, -0.995241> , <-0.70449, 0.37875, 0.600203> }
	smooth_triangle { <-0.2685, 5.35543, -1.02841>, <-0.706945, 0.232216, 0.66806>, <-0.252867, 5.33986, -1.00405>, <-0.707458, 0.364199, 0.605692>, <-0.252867, 5.36056, -1.01364> , <-0.706945, 0.232216, 0.66806> }
	smooth_triangle { <-0.252867, 5.33986, -1.00405>, <-0.707458, 0.364199, 0.605692>, <-0.2685, 5.35543, -1.02841>, <-0.706945, 0.232216, 0.66806>, <-0.2685, 5.3318, -1.01745> , <-0.707458, 0.364199, 0.605692> }
	smooth_triangle { <-0.2685, 5.37438, -1.03294>, <-0.706262, 0.147745, 0.692363>, <-0.252867, 5.36056, -1.01364>, <-0.706945, 0.232216, 0.66806>, <-0.252867, 5.37764, -1.01765> , <-0.706262, 0.147745, 0.692363> }
	smooth_triangle { <-0.252867, 5.36056, -1.01364>, <-0.706945, 0.232216, 0.66806>, <-0.2685, 5.37438, -1.03294>, <-0.706262, 0.147745, 0.692363>, <-0.2685, 5.35543, -1.02841> , <-0.706945, 0.232216, 0.66806> }
	smooth_triangle { <-0.2685, 5.39428, -1.03668>, <-0.707381, 0.0868935, 0.701471>, <-0.252867, 5.37764, -1.01765>, <-0.706262, 0.147745, 0.692363>, <-0.252867, 5.3962, -1.02116> , <-0.707381, 0.0868935, 0.701471> }
	smooth_triangle { <-0.252867, 5.37764, -1.01765>, <-0.706262, 0.147745, 0.692363>, <-0.2685, 5.39428, -1.03668>, <-0.707381, 0.0868935, 0.701471>, <-0.2685, 5.37438, -1.03294> , <-0.706262, 0.147745, 0.692363> }
	smooth_triangle { <-0.2685, 5.42103, -1.03831>, <-0.707183, -0.00657774, 0.706999>, <-0.252867, 5.3962, -1.02116>, <-0.707381, 0.0868935, 0.701471>, <-0.252867, 5.42088, -1.02267> , <-0.707183, -0.00657774, 0.706999> }
	smooth_triangle { <-0.252867, 5.3962, -1.02116>, <-0.707381, 0.0868935, 0.701471>, <-0.2685, 5.42103, -1.03831>, <-0.707183, -0.00657774, 0.706999>, <-0.2685, 5.39428, -1.03668> , <-0.707381, 0.0868935, 0.701471> }
	smooth_triangle { <-0.2685, 5.42103, -1.03831>, <-0.707183, -0.00657774, 0.706999>, <-0.252867, 5.45864, -1.01965>, <-0.706932, -0.0954997, 0.700805>, <-0.2685, 5.46075, -1.03514> , <-0.706932, -0.0954997, 0.700805> }
	smooth_triangle { <-0.252867, 5.45864, -1.01965>, <-0.706932, -0.0954997, 0.700805>, <-0.2685, 5.42103, -1.03831>, <-0.707183, -0.00657774, 0.706999>, <-0.252867, 5.42088, -1.02267> , <-0.707183, -0.00657774, 0.706999> }
	smooth_triangle { <-0.2685, 5.46075, -1.03514>, <-0.706932, -0.0954997, 0.700805>, <-0.252867, 5.49486, -1.01261>, <-0.706815, -0.134436, 0.694506>, <-0.2685, 5.49783, -1.02796> , <-0.706815, -0.134436, 0.694506> }
	smooth_triangle { <-0.252867, 5.49486, -1.01261>, <-0.706815, -0.134436, 0.694506>, <-0.2685, 5.46075, -1.03514>, <-0.706932, -0.0954997, 0.700805>, <-0.252867, 5.45864, -1.01965> , <-0.706932, -0.0954997, 0.700805> }
	smooth_triangle { <-0.2685, 5.49783, -1.02796>, <-0.706815, -0.134436, 0.694506>, <-0.252867, 5.53913, -1.00406>, <-0.707178, -0.156082, 0.689592>, <-0.2685, 5.54258, -1.0193> , <-0.707178, -0.156082, 0.689592> }
	smooth_triangle { <-0.252867, 5.53913, -1.00406>, <-0.707178, -0.156082, 0.689592>, <-0.2685, 5.49783, -1.02796>, <-0.706815, -0.134436, 0.694506>, <-0.252867, 5.49486, -1.01261> , <-0.706815, -0.134436, 0.694506> }
	smooth_triangle { <-0.2685, 5.54258, -1.0193>, <-0.707178, -0.156082, 0.689592>, <-0.252867, 5.57787, -0.993994>, <-0.707091, -0.154549, 0.690027>, <-0.2685, 5.58129, -1.00925> , <-0.707091, -0.154549, 0.690027> }
	smooth_triangle { <-0.252867, 5.57787, -0.993994>, <-0.707091, -0.154549, 0.690027>, <-0.2685, 5.54258, -1.0193>, <-0.707178, -0.156082, 0.689592>, <-0.252867, 5.53913, -1.00406> , <-0.707178, -0.156082, 0.689592> }
	smooth_triangle { <-0.2685, 5.58129, -1.00925>, <-0.707091, -0.154549, 0.690027>, <-0.252867, 5.6287, -0.984431>, <-0.707399, -0.0827523, 0.701953>, <-0.2685, 5.63053, -0.999956> , <-0.707399, -0.0827523, 0.701953> }
	smooth_triangle { <-0.252867, 5.6287, -0.984431>, <-0.707399, -0.0827523, 0.701953>, <-0.2685, 5.58129, -1.00925>, <-0.707091, -0.154549, 0.690027>, <-0.252867, 5.57787, -0.993994> , <-0.707091, -0.154549, 0.690027> }
	smooth_triangle { <-0.2685, 5.65963, -0.998551>, <-0.706978, 0.00855937, 0.707183>, <-0.252867, 5.6287, -0.984431>, <-0.707399, -0.0827523, 0.701953>, <-0.252867, 5.65981, -0.982921> , <-0.706978, 0.00855937, 0.707183> }
	smooth_triangle { <-0.252867, 5.6287, -0.984431>, <-0.707399, -0.0827523, 0.701953>, <-0.2685, 5.65963, -0.998551>, <-0.706978, 0.00855937, 0.707183>, <-0.2685, 5.63053, -0.999956> , <-0.707399, -0.0827523, 0.701953> }
	smooth_triangle { <-0.2685, 5.67579, -0.999724>, <-0.708289, 0.142822, 0.691323>, <-0.252867, 5.65981, -0.982921>, <-0.706978, 0.00855937, 0.707183>, <-0.252867, 5.67895, -0.984414> , <-0.708289, 0.142822, 0.691323> }
	smooth_triangle { <-0.252867, 5.65981, -0.982921>, <-0.706978, 0.00855937, 0.707183>, <-0.2685, 5.67579, -0.999724>, <-0.708289, 0.142822, 0.691323>, <-0.2685, 5.65963, -0.998551> , <-0.706978, 0.00855937, 0.707183> }
	smooth_triangle { <-0.2685, 5.69686, -1.00705>, <-0.706854, 0.310378, 0.635628>, <-0.252867, 5.67895, -0.984414>, <-0.708289, 0.142822, 0.691323>, <-0.252867, 5.70372, -0.993001> , <-0.706854, 0.310378, 0.635628> }
	smooth_triangle { <-0.252867, 5.67895, -0.984414>, <-0.708289, 0.142822, 0.691323>, <-0.2685, 5.69686, -1.00705>, <-0.706854, 0.310378, 0.635628>, <-0.2685, 5.67579, -0.999724> , <-0.708289, 0.142822, 0.691323> }
	smooth_triangle { <-0.2685, 5.71662, -1.01983>, <-0.706644, 0.439517, 0.554509>, <-0.252867, 5.70372, -0.993001>, <-0.706854, 0.310378, 0.635628>, <-0.252867, 5.72633, -1.00758> , <-0.706644, 0.439517, 0.554509> }
	smooth_triangle { <-0.252867, 5.70372, -0.993001>, <-0.706854, 0.310378, 0.635628>, <-0.2685, 5.71662, -1.01983>, <-0.706644, 0.439517, 0.554509>, <-0.2685, 5.69686, -1.00705> , <-0.706854, 0.310378, 0.635628> }
	smooth_triangle { <-0.2685, 5.7293, -1.03204>, <-0.707434, 0.545171, 0.449806>, <-0.252867, 5.72633, -1.00758>, <-0.706644, 0.439517, 0.554509>, <-0.252867, 5.74135, -1.02209> , <-0.707434, 0.545171, 0.449806> }
	smooth_triangle { <-0.252867, 5.72633, -1.00758>, <-0.706644, 0.439517, 0.554509>, <-0.2685, 5.7293, -1.03204>, <-0.707434, 0.545171, 0.449806>, <-0.2685, 5.71662, -1.01983> , <-0.706644, 0.439517, 0.554509> }
	smooth_triangle { <-0.2685, 5.73966, -1.04801>, <-0.708504, 0.648489, 0.278358>, <-0.252867, 5.74135, -1.02209>, <-0.707434, 0.545171, 0.449806>, <-0.252867, 5.75402, -1.04184> , <-0.708504, 0.648489, 0.278358> }
	smooth_triangle { <-0.252867, 5.74135, -1.02209>, <-0.707434, 0.545171, 0.449806>, <-0.2685, 5.73966, -1.04801>, <-0.708504, 0.648489, 0.278358>, <-0.2685, 5.7293, -1.03204> , <-0.707434, 0.545171, 0.449806> }
	smooth_triangle { <-0.2685, 5.74306, -1.06216>, <-0.705438, 0.702309, 0.0954999>, <-0.252867, 5.75402, -1.04184>, <-0.708504, 0.648489, 0.278358>, <-0.252867, 5.75855, -1.06006> , <-0.705438, 0.702309, 0.0954999> }
	smooth_triangle { <-0.252867, 5.75402, -1.04184>, <-0.708504, 0.648489, 0.278358>, <-0.2685, 5.74306, -1.06216>, <-0.705438, 0.702309, 0.0954999>, <-0.2685, 5.73966, -1.04801> , <-0.708504, 0.648489, 0.278358> }
	smooth_triangle { <-0.252867, 5.75855, -1.06006>, <1, 0, 0>, <-0.252867, 5.75533, -1.09919>, <1, 0, 0>, <-0.252867, 5.75908, -1.07516> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.75402, -1.04184>, <1, 0, 0>, <-0.252867, 5.75533, -1.09919>, <1, 0, 0>, <-0.252867, 5.75855, -1.06006> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.75402, -1.04184>, <1, 0, 0>, <-0.252867, 5.7467, -1.11528>, <1, 0, 0>, <-0.252867, 5.75533, -1.09919> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.74135, -1.02209>, <1, 0, 0>, <-0.252867, 5.7467, -1.11528>, <1, 0, 0>, <-0.252867, 5.75402, -1.04184> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.74135, -1.02209>, <1, 0, 0>, <-0.252867, 5.72807, -1.13799>, <1, 0, 0>, <-0.252867, 5.7467, -1.11528> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.72633, -1.00758>, <1, 0, 0>, <-0.252867, 5.72807, -1.13799>, <1, 0, 0>, <-0.252867, 5.74135, -1.02209> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.72633, -1.00758>, <1, 0, 0>, <-0.252867, 5.70412, -1.1537>, <1, 0, 0>, <-0.252867, 5.72807, -1.13799> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.70372, -0.993001>, <1, 0, 0>, <-0.252867, 5.70412, -1.1537>, <1, 0, 0>, <-0.252867, 5.72633, -1.00758> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.67895, -0.984414>, <1, 0, 0>, <-0.252867, 5.70412, -1.1537>, <1, 0, 0>, <-0.252867, 5.70372, -0.993001> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.67895, -0.984414>, <1, 0, 0>, <-0.252867, 5.67693, -1.16672>, <1, 0, 0>, <-0.252867, 5.70412, -1.1537> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.65981, -0.982921>, <1, 0, 0>, <-0.252867, 5.67693, -1.16672>, <1, 0, 0>, <-0.252867, 5.67895, -0.984414> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.65981, -0.982921>, <1, 0, 0>, <-0.252867, 5.65265, -1.17419>, <1, 0, 0>, <-0.252867, 5.67693, -1.16672> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.6287, -0.984431>, <1, 0, 0>, <-0.252867, 5.65265, -1.17419>, <1, 0, 0>, <-0.252867, 5.65981, -0.982921> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.6287, -0.984431>, <1, 0, 0>, <-0.252867, 5.62542, -1.17904>, <1, 0, 0>, <-0.252867, 5.65265, -1.17419> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.6287, -0.984431>, <1, 0, 0>, <-0.252867, 5.59704, -1.18166>, <1, 0, 0>, <-0.252867, 5.62542, -1.17904> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.57787, -0.993994>, <1, 0, 0>, <-0.252867, 5.59704, -1.18166>, <1, 0, 0>, <-0.252867, 5.6287, -0.984431> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.57787, -0.993994>, <1, 0, 0>, <-0.252867, 5.56903, -1.18053>, <1, 0, 0>, <-0.252867, 5.59704, -1.18166> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.57787, -0.993994>, <1, 0, 0>, <-0.252867, 5.54331, -1.17942>, <1, 0, 0>, <-0.252867, 5.56903, -1.18053> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.53913, -1.00406>, <1, 0, 0>, <-0.252867, 5.54331, -1.17942>, <1, 0, 0>, <-0.252867, 5.57787, -0.993994> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.53913, -1.00406>, <1, 0, 0>, <-0.252867, 5.52089, -1.17718>, <1, 0, 0>, <-0.252867, 5.54331, -1.17942> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.53913, -1.00406>, <1, 0, 0>, <-0.252867, 5.49735, -1.17157>, <1, 0, 0>, <-0.252867, 5.52089, -1.17718> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.49486, -1.01261>, <1, 0, 0>, <-0.252867, 5.49735, -1.17157>, <1, 0, 0>, <-0.252867, 5.53913, -1.00406> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.45864, -1.01965>, <1, 0, 0>, <-0.252867, 5.49735, -1.17157>, <1, 0, 0>, <-0.252867, 5.49486, -1.01261> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.45864, -1.01965>, <1, 0, 0>, <-0.252867, 5.43426, -1.15104>, <1, 0, 0>, <-0.252867, 5.49735, -1.17157> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.42088, -1.02267>, <1, 0, 0>, <-0.252867, 5.43426, -1.15104>, <1, 0, 0>, <-0.252867, 5.45864, -1.01965> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.3962, -1.02116>, <1, 0, 0>, <-0.252867, 5.43426, -1.15104>, <1, 0, 0>, <-0.252867, 5.42088, -1.02267> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.3962, -1.02116>, <1, 0, 0>, <-0.252867, 5.39395, -1.13312>, <1, 0, 0>, <-0.252867, 5.43426, -1.15104> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.37764, -1.01765>, <1, 0, 0>, <-0.252867, 5.39395, -1.13312>, <1, 0, 0>, <-0.252867, 5.3962, -1.02116> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.36056, -1.01364>, <1, 0, 0>, <-0.252867, 5.39395, -1.13312>, <1, 0, 0>, <-0.252867, 5.37764, -1.01765> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.36056, -1.01364>, <1, 0, 0>, <-0.252867, 5.34803, -1.1111>, <1, 0, 0>, <-0.252867, 5.39395, -1.13312> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.33986, -1.00405>, <1, 0, 0>, <-0.252867, 5.34803, -1.1111>, <1, 0, 0>, <-0.252867, 5.36056, -1.01364> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.31085, -0.982024>, <1, 0, 0>, <-0.252867, 5.34803, -1.1111>, <1, 0, 0>, <-0.252867, 5.33986, -1.00405> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.29556, -0.974361>, <1, 0, 0>, <-0.252867, 5.34803, -1.1111>, <1, 0, 0>, <-0.252867, 5.31085, -0.982024> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.29556, -0.974361>, <1, 0, 0>, <-0.252867, 5.28968, -1.07283>, <1, 0, 0>, <-0.252867, 5.34803, -1.1111> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.28194, -0.972858>, <1, 0, 0>, <-0.252867, 5.28968, -1.07283>, <1, 0, 0>, <-0.252867, 5.29556, -0.974361> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.28194, -0.972858>, <1, 0, 0>, <-0.252867, 5.25664, -1.04653>, <1, 0, 0>, <-0.252867, 5.28968, -1.07283> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.28194, -0.972858>, <1, 0, 0>, <-0.252867, 5.19822, -1.04936>, <1, 0, 0>, <-0.252867, 5.25664, -1.04653> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.28194, -0.972858>, <1, 0, 0>, <-0.252867, 5.1534, -1.0528>, <1, 0, 0>, <-0.252867, 5.19822, -1.04936> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.10246, -0.994415>, <1, 0, 0>, <-0.252867, 5.1534, -1.0528>, <1, 0, 0>, <-0.252867, 5.28194, -0.972858> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.10246, -0.994415>, <1, 0, 0>, <-0.252867, 5.09952, -1.05807>, <1, 0, 0>, <-0.252867, 5.1534, -1.0528> , <1, 0, 0> }
	smooth_triangle { <-0.252867, 5.10246, -0.994415>, <1, 0, 0>, <-0.252867, 5.09598, -1.07418>, <1, 0, 0>, <-0.252867, 5.09952, -1.05807> , <1, 0, 0> }
	smooth_triangle { <-0.251384, 5.09515, -0.983576>, <1, 0, 0>, <-0.252867, 5.09598, -1.07418>, <1, 0, 0>, <-0.252867, 5.10246, -0.994415> , <1, 0, 0> }
	smooth_triangle { <-0.251384, 5.09515, -0.983576>, <1, 0, 0>, <-0.252867, 5.08673, -1.08779>, <1, 0, 0>, <-0.252867, 5.09598, -1.07418> , <1, 0, 0> }
	smooth_triangle { <-0.253111, 5.08417, -0.976714>, <1, 0, 0>, <-0.252867, 5.08673, -1.08779>, <1, 0, 0>, <-0.251384, 5.09515, -0.983576> , <1, 0, 0> }
	smooth_triangle { <-0.251312, 5.06462, -0.972979>, <1, 0, 0>, <-0.252867, 5.08673, -1.08779>, <1, 0, 0>, <-0.253111, 5.08417, -0.976714> , <1, 0, 0> }
	smooth_triangle { <-0.251312, 5.06462, -0.972979>, <1, 0, 0>, <-0.252853, 5.04318, -1.09167>, <1, 0, 0>, <-0.252867, 5.08673, -1.08779> , <1, 0, 0> }
	smooth_triangle { <-0.252853, 5.04318, -1.09167>, <1, 0, 0>, <-0.251312, 5.06462, -0.972979>, <1, 0, 0>, <-0.253076, 5.0422, -0.977227> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.75487, -1.06241>, <1, 0, 0>, <0.243001, 5.75164, -1.10154>, <1, 0, 0>, <0.243001, 5.7554, -1.0775> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.75034, -1.04419>, <1, 0, 0>, <0.243001, 5.75164, -1.10154>, <1, 0, 0>, <0.243001, 5.75487, -1.06241> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.75034, -1.04419>, <1, 0, 0>, <0.243001, 5.74302, -1.11763>, <1, 0, 0>, <0.243001, 5.75164, -1.10154> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.73767, -1.02443>, <1, 0, 0>, <0.243001, 5.74302, -1.11763>, <1, 0, 0>, <0.243001, 5.75034, -1.04419> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.73767, -1.02443>, <1, 0, 0>, <0.243001, 5.72438, -1.14034>, <1, 0, 0>, <0.243001, 5.74302, -1.11763> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.72264, -1.00992>, <1, 0, 0>, <0.243001, 5.72438, -1.14034>, <1, 0, 0>, <0.243001, 5.73767, -1.02443> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.72264, -1.00992>, <1, 0, 0>, <0.243001, 5.70044, -1.15604>, <1, 0, 0>, <0.243001, 5.72438, -1.14034> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.70003, -0.995348>, <1, 0, 0>, <0.243001, 5.70044, -1.15604>, <1, 0, 0>, <0.243001, 5.72264, -1.00992> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.67526, -0.98676>, <1, 0, 0>, <0.243001, 5.70044, -1.15604>, <1, 0, 0>, <0.243001, 5.70003, -0.995348> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.67526, -0.98676>, <1, 0, 0>, <0.243001, 5.67325, -1.16907>, <1, 0, 0>, <0.243001, 5.70044, -1.15604> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.65613, -0.985267>, <1, 0, 0>, <0.243001, 5.67325, -1.16907>, <1, 0, 0>, <0.243001, 5.67526, -0.98676> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.65613, -0.985267>, <1, 0, 0>, <0.243001, 5.64897, -1.17654>, <1, 0, 0>, <0.243001, 5.67325, -1.16907> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.62502, -0.986778>, <1, 0, 0>, <0.243001, 5.64897, -1.17654>, <1, 0, 0>, <0.243001, 5.65613, -0.985267> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.62502, -0.986778>, <1, 0, 0>, <0.243001, 5.62174, -1.18139>, <1, 0, 0>, <0.243001, 5.64897, -1.17654> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.62502, -0.986778>, <1, 0, 0>, <0.243001, 5.59335, -1.184>, <1, 0, 0>, <0.243001, 5.62174, -1.18139> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.57419, -0.996341>, <1, 0, 0>, <0.243001, 5.59335, -1.184>, <1, 0, 0>, <0.243001, 5.62502, -0.986778> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.57419, -0.996341>, <1, 0, 0>, <0.243001, 5.56534, -1.18288>, <1, 0, 0>, <0.243001, 5.59335, -1.184> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.57419, -0.996341>, <1, 0, 0>, <0.243001, 5.53963, -1.18176>, <1, 0, 0>, <0.243001, 5.56534, -1.18288> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.53545, -1.0064>, <1, 0, 0>, <0.243001, 5.53963, -1.18176>, <1, 0, 0>, <0.243001, 5.57419, -0.996341> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.53545, -1.0064>, <1, 0, 0>, <0.243001, 5.51721, -1.17952>, <1, 0, 0>, <0.243001, 5.53963, -1.18176> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.53545, -1.0064>, <1, 0, 0>, <0.243001, 5.49367, -1.17392>, <1, 0, 0>, <0.243001, 5.51721, -1.17952> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.49118, -1.01496>, <1, 0, 0>, <0.243001, 5.49367, -1.17392>, <1, 0, 0>, <0.243001, 5.53545, -1.0064> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.45495, -1.022>, <1, 0, 0>, <0.243001, 5.49367, -1.17392>, <1, 0, 0>, <0.243001, 5.49118, -1.01496> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.45495, -1.022>, <1, 0, 0>, <0.243001, 5.43058, -1.15339>, <1, 0, 0>, <0.243001, 5.49367, -1.17392> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.4172, -1.02502>, <1, 0, 0>, <0.243001, 5.43058, -1.15339>, <1, 0, 0>, <0.243001, 5.45495, -1.022> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.39251, -1.02351>, <1, 0, 0>, <0.243001, 5.43058, -1.15339>, <1, 0, 0>, <0.243001, 5.4172, -1.02502> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.39251, -1.02351>, <1, 0, 0>, <0.243001, 5.39027, -1.13547>, <1, 0, 0>, <0.243001, 5.43058, -1.15339> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.37396, -1.02>, <1, 0, 0>, <0.243001, 5.39027, -1.13547>, <1, 0, 0>, <0.243001, 5.39251, -1.02351> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.35688, -1.01599>, <1, 0, 0>, <0.243001, 5.39027, -1.13547>, <1, 0, 0>, <0.243001, 5.37396, -1.02> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.35688, -1.01599>, <1, 0, 0>, <0.243001, 5.34435, -1.11344>, <1, 0, 0>, <0.243001, 5.39027, -1.13547> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.33618, -1.0064>, <1, 0, 0>, <0.243001, 5.34435, -1.11344>, <1, 0, 0>, <0.243001, 5.35688, -1.01599> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.30717, -0.984371>, <1, 0, 0>, <0.243001, 5.34435, -1.11344>, <1, 0, 0>, <0.243001, 5.33618, -1.0064> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.29188, -0.976708>, <1, 0, 0>, <0.243001, 5.34435, -1.11344>, <1, 0, 0>, <0.243001, 5.30717, -0.984371> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.29188, -0.976708>, <1, 0, 0>, <0.243001, 5.28599, -1.07517>, <1, 0, 0>, <0.243001, 5.34435, -1.11344> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.27826, -0.975204>, <1, 0, 0>, <0.243001, 5.28599, -1.07517>, <1, 0, 0>, <0.243001, 5.29188, -0.976708> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.27826, -0.975204>, <1, 0, 0>, <0.243001, 5.25296, -1.04888>, <1, 0, 0>, <0.243001, 5.28599, -1.07517> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.27826, -0.975204>, <1, 0, 0>, <0.243001, 5.19453, -1.05171>, <1, 0, 0>, <0.243001, 5.25296, -1.04888> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.27826, -0.975204>, <1, 0, 0>, <0.243001, 5.14972, -1.05515>, <1, 0, 0>, <0.243001, 5.19453, -1.05171> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.09878, -0.996762>, <1, 0, 0>, <0.243001, 5.14972, -1.05515>, <1, 0, 0>, <0.243001, 5.27826, -0.975204> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.09878, -0.996762>, <1, 0, 0>, <0.243001, 5.09584, -1.06042>, <1, 0, 0>, <0.243001, 5.14972, -1.05515> , <1, 0, 0> }
	smooth_triangle { <0.243001, 5.09878, -0.996762>, <1, 0, 0>, <0.243001, 5.0923, -1.07653>, <1, 0, 0>, <0.243001, 5.09584, -1.06042> , <1, 0, 0> }
	smooth_triangle { <0.241518, 5.09147, -0.985923>, <1, 0, 0>, <0.243001, 5.0923, -1.07653>, <1, 0, 0>, <0.243001, 5.09878, -0.996762> , <1, 0, 0> }
	smooth_triangle { <0.241518, 5.09147, -0.985923>, <1, 0, 0>, <0.243001, 5.08305, -1.09014>, <1, 0, 0>, <0.243001, 5.0923, -1.07653> , <1, 0, 0> }
	smooth_triangle { <0.243243, 5.08048, -0.979061>, <1, 0, 0>, <0.243001, 5.08305, -1.09014>, <1, 0, 0>, <0.241518, 5.09147, -0.985923> , <1, 0, 0> }
	smooth_triangle { <0.241445, 5.06094, -0.975325>, <1, 0, 0>, <0.243001, 5.08305, -1.09014>, <1, 0, 0>, <0.243243, 5.08048, -0.979061> , <1, 0, 0> }
	smooth_triangle { <0.241445, 5.06094, -0.975325>, <1, 0, 0>, <0.242986, 5.03949, -1.09402>, <1, 0, 0>, <0.243001, 5.08305, -1.09014> , <1, 0, 0> }
	smooth_triangle { <0.242986, 5.03949, -1.09402>, <1, 0, 0>, <0.241445, 5.06094, -0.975325>, <1, 0, 0>, <0.243209, 5.03852, -0.979574> , <1, 0, 0> }
	smooth_triangle { <0.258632, 5.73938, -1.06451>, <-0.705501, -0.702242, -0.0955235>, <0.243001, 5.75034, -1.04419>, <-0.708555, -0.648454, -0.278311>, <0.243001, 5.75487, -1.06241> , <-0.705501, -0.702242, -0.0955235> }
	smooth_triangle { <0.243001, 5.75034, -1.04419>, <-0.708555, -0.648454, -0.278311>, <0.258632, 5.73938, -1.06451>, <-0.705501, -0.702242, -0.0955235>, <0.258632, 5.73598, -1.05036> , <-0.708555, -0.648454, -0.278311> }
	smooth_triangle { <0.258632, 5.73598, -1.05036>, <-0.708555, -0.648454, -0.278311>, <0.243001, 5.73767, -1.02443>, <-0.707474, -0.545137, -0.449785>, <0.243001, 5.75034, -1.04419> , <-0.708555, -0.648454, -0.278311> }
	smooth_triangle { <0.243001, 5.73767, -1.02443>, <-0.707474, -0.545137, -0.449785>, <0.258632, 5.73598, -1.05036>, <-0.708555, -0.648454, -0.278311>, <0.258632, 5.72561, -1.03438> , <-0.707474, -0.545137, -0.449785> }
	smooth_triangle { <0.258632, 5.72561, -1.03438>, <-0.707474, -0.545137, -0.449785>, <0.243001, 5.72264, -1.00992>, <-0.706674, -0.43949, -0.554492>, <0.243001, 5.73767, -1.02443> , <-0.707474, -0.545137, -0.449785> }
	smooth_triangle { <0.243001, 5.72264, -1.00992>, <-0.706674, -0.43949, -0.554492>, <0.258632, 5.72561, -1.03438>, <-0.707474, -0.545137, -0.449785>, <0.258632, 5.71293, -1.02217> , <-0.706674, -0.43949, -0.554492> }
	smooth_triangle { <0.258632, 5.71293, -1.02217>, <-0.706674, -0.43949, -0.554492>, <0.243001, 5.70003, -0.995348>, <-0.706882, -0.310373, -0.635599>, <0.243001, 5.72264, -1.00992> , <-0.706674, -0.43949, -0.554492> }
	smooth_triangle { <0.243001, 5.70003, -0.995348>, <-0.706882, -0.310373, -0.635599>, <0.258632, 5.71293, -1.02217>, <-0.706674, -0.43949, -0.554492>, <0.258632, 5.69317, -1.00939> , <-0.706882, -0.310373, -0.635599> }
	smooth_triangle { <0.258632, 5.69317, -1.00939>, <-0.706882, -0.310373, -0.635599>, <0.243001, 5.67526, -0.98676>, <-0.708341, -0.142808, -0.691273>, <0.243001, 5.70003, -0.995348> , <-0.706882, -0.310373, -0.635599> }
	smooth_triangle { <0.243001, 5.67526, -0.98676>, <-0.708341, -0.142808, -0.691273>, <0.258632, 5.69317, -1.00939>, <-0.706882, -0.310373, -0.635599>, <0.258632, 5.67211, -1.00207> , <-0.708341, -0.142808, -0.691273> }
	smooth_triangle { <0.258632, 5.67211, -1.00207>, <-0.708341, -0.142808, -0.691273>, <0.243001, 5.65613, -0.985267>, <-0.707035, -0.00854691, -0.707127>, <0.243001, 5.67526, -0.98676> , <-0.708341, -0.142808, -0.691273> }
	smooth_triangle { <0.243001, 5.65613, -0.985267>, <-0.707035, -0.00854691, -0.707127>, <0.258632, 5.67211, -1.00207>, <-0.708341, -0.142808, -0.691273>, <0.258632, 5.65594, -1.0009> , <-0.707035, -0.00854691, -0.707127> }
	smooth_triangle { <0.243001, 5.62502, -0.986778>, <-0.707449, 0.0827448, -0.701904>, <0.258632, 5.65594, -1.0009>, <-0.707035, -0.00854691, -0.707127>, <0.258632, 5.62685, -1.0023> , <-0.707449, 0.0827448, -0.701904> }
	smooth_triangle { <0.258632, 5.65594, -1.0009>, <-0.707035, -0.00854691, -0.707127>, <0.243001, 5.62502, -0.986778>, <-0.707449, 0.0827448, -0.701904>, <0.243001, 5.65613, -0.985267> , <-0.707035, -0.00854691, -0.707127> }
	smooth_triangle { <0.258632, 5.57761, -1.01159>, <-0.707138, 0.154536, -0.689981>, <0.243001, 5.62502, -0.986778>, <-0.707449, 0.0827448, -0.701904>, <0.258632, 5.62685, -1.0023> , <-0.707449, 0.0827448, -0.701904> }
	smooth_triangle { <0.243001, 5.62502, -0.986778>, <-0.707449, 0.0827448, -0.701904>, <0.258632, 5.57761, -1.01159>, <-0.707138, 0.154536, -0.689981>, <0.243001, 5.57419, -0.996341> , <-0.707138, 0.154536, -0.689981> }
	smooth_triangle { <0.258632, 5.5389, -1.02165>, <-0.707214, 0.156073, -0.689557>, <0.243001, 5.57419, -0.996341>, <-0.707138, 0.154536, -0.689981>, <0.258632, 5.57761, -1.01159> , <-0.707138, 0.154536, -0.689981> }
	smooth_triangle { <0.243001, 5.57419, -0.996341>, <-0.707138, 0.154536, -0.689981>, <0.258632, 5.5389, -1.02165>, <-0.707214, 0.156073, -0.689557>, <0.243001, 5.53545, -1.0064> , <-0.707214, 0.156073, -0.689557> }
	smooth_triangle { <0.258632, 5.49414, -1.0303>, <-0.862731, 0.096098, -0.496447>, <0.243001, 5.53545, -1.0064>, <-0.707214, 0.156073, -0.689557>, <0.258632, 5.5389, -1.02165> , <-0.862932, 0.111551, -0.492854> }
	smooth_triangle { <0.243001, 5.53545, -1.0064>, <-0.707214, 0.156073, -0.689557>, <0.258632, 5.49414, -1.0303>, <-0.862731, 0.096098, -0.496447>, <0.243001, 5.49118, -1.01496> , <-0.706854, 0.134429, -0.694468> }
	smooth_triangle { <0.258632, 5.45706, -1.03749>, <-0.706979, 0.0954919, -0.700759>, <0.243001, 5.49118, -1.01496>, <-0.706854, 0.134429, -0.694468>, <0.258632, 5.49414, -1.0303> , <-0.706854, 0.134429, -0.694468> }
	smooth_triangle { <0.243001, 5.49118, -1.01496>, <-0.706854, 0.134429, -0.694468>, <0.258632, 5.45706, -1.03749>, <-0.706979, 0.0954919, -0.700759>, <0.243001, 5.45495, -1.022> , <-0.706979, 0.0954919, -0.700759> }
	smooth_triangle { <0.258632, 5.41734, -1.04065>, <-0.707227, 0.00657161, -0.706956>, <0.243001, 5.45495, -1.022>, <-0.706979, 0.0954919, -0.700759>, <0.258632, 5.45706, -1.03749> , <-0.706979, 0.0954919, -0.700759> }
	smooth_triangle { <0.243001, 5.45495, -1.022>, <-0.706979, 0.0954919, -0.700759>, <0.258632, 5.41734, -1.04065>, <-0.707227, 0.00657161, -0.706956>, <0.243001, 5.4172, -1.02502> , <-0.707227, 0.00657161, -0.706956> }
	smooth_triangle { <0.243001, 5.39251, -1.02351>, <-0.707422, -0.0868867, -0.70143>, <0.258632, 5.41734, -1.04065>, <-0.707227, 0.00657161, -0.706956>, <0.258632, 5.39059, -1.03902> , <-0.707422, -0.0868867, -0.70143> }
	smooth_triangle { <0.258632, 5.41734, -1.04065>, <-0.707227, 0.00657161, -0.706956>, <0.243001, 5.39251, -1.02351>, <-0.707422, -0.0868867, -0.70143>, <0.243001, 5.4172, -1.02502> , <-0.707227, 0.00657161, -0.706956> }
	smooth_triangle { <0.258632, 5.39059, -1.03902>, <-0.707422, -0.0868867, -0.70143>, <0.243001, 5.37396, -1.02>, <-0.706315, -0.147728, -0.692311>, <0.243001, 5.39251, -1.02351> , <-0.707422, -0.0868867, -0.70143> }
	smooth_triangle { <0.243001, 5.37396, -1.02>, <-0.706315, -0.147728, -0.692311>, <0.258632, 5.39059, -1.03902>, <-0.707422, -0.0868867, -0.70143>, <0.258632, 5.3707, -1.03529> , <-0.706315, -0.147728, -0.692311> }
	smooth_triangle { <0.258632, 5.3707, -1.03529>, <-0.706315, -0.147728, -0.692311>, <0.243001, 5.35688, -1.01599>, <-0.707009, -0.232189, -0.668002>, <0.243001, 5.37396, -1.02> , <-0.706315, -0.147728, -0.692311> }
	smooth_triangle { <0.243001, 5.35688, -1.01599>, <-0.707009, -0.232189, -0.668002>, <0.258632, 5.3707, -1.03529>, <-0.706315, -0.147728, -0.692311>, <0.258632, 5.35174, -1.03075> , <-0.707009, -0.232189, -0.668002> }
	smooth_triangle { <0.258632, 5.35174, -1.03075>, <-0.707009, -0.232189, -0.668002>, <0.243001, 5.33618, -1.0064>, <-0.707505, -0.364177, -0.60565>, <0.243001, 5.35688, -1.01599> , <-0.707009, -0.232189, -0.668002> }
	smooth_triangle { <0.243001, 5.33618, -1.0064>, <-0.707505, -0.364177, -0.60565>, <0.258632, 5.35174, -1.03075>, <-0.707009, -0.232189, -0.668002>, <0.258632, 5.32812, -1.0198> , <-0.707505, -0.364177, -0.60565> }
	smooth_triangle { <0.258632, 5.32812, -1.0198>, <-0.707505, -0.364177, -0.60565>, <0.243001, 5.30717, -0.984371>, <-0.704518, -0.378751, -0.600168>, <0.243001, 5.33618, -1.0064> , <-0.707505, -0.364177, -0.60565> }
	smooth_triangle { <0.243001, 5.30717, -0.984371>, <-0.704518, -0.378751, -0.600168>, <0.258632, 5.32812, -1.0198>, <-0.707505, -0.364177, -0.60565>, <0.258632, 5.29882, -0.997588> , <-0.704518, -0.378751, -0.600168> }
	smooth_triangle { <0.258632, 5.29882, -0.997588>, <-0.704518, -0.378751, -0.600168>, <0.243001, 5.29188, -0.976708>, <-0.709471, -0.199578, -0.675884>, <0.243001, 5.30717, -0.984371> , <-0.704518, -0.378751, -0.600168> }
	smooth_triangle { <0.243001, 5.29188, -0.976708>, <-0.709471, -0.199578, -0.675884>, <0.258632, 5.29882, -0.997588>, <-0.704518, -0.378751, -0.600168>, <0.258632, 5.28746, -0.991703> , <-0.709471, -0.199578, -0.675884> }
	smooth_triangle { <0.243001, 5.27826, -0.975204>, <-0.686048, 0.00748011, -0.727518>, <0.258632, 5.28746, -0.991703>, <-0.709471, -0.199578, -0.675884>, <0.258632, 5.27837, -0.990836> , <-0.686048, 0.00748011, -0.727518> }
	smooth_triangle { <0.258632, 5.28746, -0.991703>, <-0.709471, -0.199578, -0.675884>, <0.243001, 5.27826, -0.975204>, <-0.686048, 0.00748011, -0.727518>, <0.243001, 5.29188, -0.976708> , <-0.709471, -0.199578, -0.675884> }
	smooth_triangle { <0.258632, 5.27837, -0.990836>, <-0.686048, 0.00748011, -0.727518>, <0.243001, 5.09878, -0.996762>, <-0.709369, -0.25798, -0.655928>, <0.243001, 5.27826, -0.975204> , <-0.686048, 0.00748011, -0.727518> }
	smooth_triangle { <0.243001, 5.09878, -0.996762>, <-0.709369, -0.25798, -0.655928>, <0.258632, 5.27837, -0.990836>, <-0.686048, 0.00748011, -0.727518>, <0.258632, 5.09303, -1.0113> , <-0.709369, -0.25798, -0.655928> }
	smooth_triangle { <0.258632, 5.09303, -1.0113>, <-0.709369, -0.25798, -0.655928>, <0.241518, 5.09147, -0.985923>, <-0.675455, -0.505485, -0.536884>, <0.243001, 5.09878, -0.996762> , <-0.709369, -0.25798, -0.655928> }
	smooth_triangle { <0.241518, 5.09147, -0.985923>, <-0.675455, -0.505485, -0.536884>, <0.258632, 5.09303, -1.0113>, <-0.709369, -0.25798, -0.655928>, <0.258632, 5.08112, -0.9974> , <-0.675455, -0.505485, -0.536884> }
	smooth_triangle { <0.258632, 5.08112, -0.9974>, <-0.675455, -0.505485, -0.536884>, <0.243243, 5.08048, -0.979061>, <-0.685049, -0.282646, -0.671431>, <0.241518, 5.09147, -0.985923> , <-0.675455, -0.505485, -0.536884> }
	smooth_triangle { <0.243243, 5.08048, -0.979061>, <-0.685049, -0.282646, -0.671431>, <0.258632, 5.08112, -0.9974>, <-0.675455, -0.505485, -0.536884>, <0.258897, 5.07547, -0.993438> , <-0.685049, -0.282646, -0.671431> }
	smooth_triangle { <0.258719, 5.05957, -0.990811>, <-0.626541, -0.0604252, -0.777043>, <0.243243, 5.08048, -0.979061>, <-0.685049, -0.282646, -0.671431>, <0.258897, 5.07547, -0.993438> , <-0.685049, -0.282646, -0.671431> }
	smooth_triangle { <0.243243, 5.08048, -0.979061>, <-0.685049, -0.282646, -0.671431>, <0.258719, 5.05957, -0.990811>, <-0.626541, -0.0604252, -0.777043>, <0.241445, 5.06094, -0.975325> , <-0.626541, -0.0604252, -0.777043> }
	smooth_triangle { <0.243209, 5.03852, -0.979574>, <-0.580942, -0.00644664, -0.813919>, <0.258719, 5.05957, -0.990811>, <-0.626541, -0.0604252, -0.777043>, <0.25877, 5.04008, -0.990693> , <-0.580942, -0.00644664, -0.813919> }
	smooth_triangle { <0.258719, 5.05957, -0.990811>, <-0.626541, -0.0604252, -0.777043>, <0.243209, 5.03852, -0.979574>, <-0.580942, -0.00644664, -0.813919>, <0.241445, 5.06094, -0.975325> , <-0.626541, -0.0604252, -0.777043> }
	smooth_triangle { <0.258632, 5.04006, -1.08199>, <-0.0362533, 0.999343, -0.000185284>, <0.243209, 5.03852, -0.979574>, <-0.0362533, 0.999343, -0.000185284>, <0.25877, 5.04008, -0.990693> , <-0.0362533, 0.999343, -0.000185284> }
	smooth_triangle { <0.243209, 5.03852, -0.979574>, <-0.0362533, 0.999343, -0.000185284>, <0.258632, 5.04006, -1.08199>, <-0.0362533, 0.999343, -0.000185284>, <0.242986, 5.03949, -1.09402> , <-0.0362533, 0.999343, -0.000185284> }
	smooth_triangle { <0.243001, 5.08305, -1.09014>, <-0.723741, -0.379858, 0.576114>, <0.258632, 5.04006, -1.08199>, <-0.661919, -0.0999694, 0.742879>, <0.258632, 5.07394, -1.07744> , <-0.723741, -0.379858, 0.576114> }
	smooth_triangle { <0.258632, 5.04006, -1.08199>, <-0.661919, -0.0999694, 0.742879>, <0.243001, 5.08305, -1.09014>, <-0.723741, -0.379858, 0.576114>, <0.242986, 5.03949, -1.09402> , <-0.661919, -0.0999694, 0.742879> }
	smooth_triangle { <0.243001, 5.08305, -1.09014>, <-0.723741, -0.379858, 0.576114>, <0.258632, 5.07809, -1.07002>, <-0.680034, -0.667396, 0.303542>, <0.243001, 5.0923, -1.07653> , <-0.680034, -0.667396, 0.303542> }
	smooth_triangle { <0.258632, 5.07809, -1.07002>, <-0.680034, -0.667396, 0.303542>, <0.243001, 5.08305, -1.09014>, <-0.723741, -0.379858, 0.576114>, <0.258632, 5.07394, -1.07744> , <-0.723741, -0.379858, 0.576114> }
	smooth_triangle { <0.243001, 5.0923, -1.07653>, <-0.680034, -0.667396, 0.303542>, <0.258632, 5.086, -1.04827>, <-0.733803, -0.438523, 0.518874>, <0.243001, 5.09584, -1.06042> , <-0.733803, -0.438523, 0.518874> }
	smooth_triangle { <0.258632, 5.086, -1.04827>, <-0.733803, -0.438523, 0.518874>, <0.243001, 5.0923, -1.07653>, <-0.680034, -0.667396, 0.303542>, <0.258632, 5.07809, -1.07002> , <-0.680034, -0.667396, 0.303542> }
	smooth_triangle { <0.243001, 5.09584, -1.06042>, <-0.733803, -0.438523, 0.518874>, <0.258632, 5.14804, -1.0396>, <-0.707178, -0.0760206, 0.702936>, <0.243001, 5.14972, -1.05515> , <-0.707178, -0.0760206, 0.702936> }
	smooth_triangle { <0.258632, 5.14804, -1.0396>, <-0.707178, -0.0760206, 0.702936>, <0.243001, 5.09584, -1.06042>, <-0.733803, -0.438523, 0.518874>, <0.258632, 5.086, -1.04827> , <-0.733803, -0.438523, 0.518874> }
	smooth_triangle { <0.243001, 5.14972, -1.05515>, <-0.707178, -0.0760206, 0.702936>, <0.258632, 5.19368, -1.0361>, <-0.696562, -0.0390856, 0.716431>, <0.243001, 5.19453, -1.05171> , <-0.696562, -0.0390856, 0.716431> }
	smooth_triangle { <0.258632, 5.19368, -1.0361>, <-0.696562, -0.0390856, 0.716431>, <0.243001, 5.14972, -1.05515>, <-0.707178, -0.0760206, 0.702936>, <0.258632, 5.14804, -1.0396> , <-0.707178, -0.0760206, 0.702936> }
	smooth_triangle { <0.243001, 5.19453, -1.05171>, <-0.696562, -0.0390856, 0.716431>, <0.258632, 5.25771, -1.03399>, <-0.717481, 0.208495, 0.664644>, <0.243001, 5.25296, -1.04888> , <-0.717481, 0.208495, 0.664644> }
	smooth_triangle { <0.258632, 5.25771, -1.03399>, <-0.717481, 0.208495, 0.664644>, <0.243001, 5.19453, -1.05171>, <-0.696562, -0.0390856, 0.716431>, <0.258632, 5.19368, -1.0361> , <-0.696562, -0.0390856, 0.716431> }
	smooth_triangle { <0.243001, 5.28599, -1.07517>, <-0.706832, 0.408659, 0.577396>, <0.258632, 5.25771, -1.03399>, <-0.717481, 0.208495, 0.664644>, <0.258632, 5.29502, -1.06242> , <-0.706832, 0.408659, 0.577396> }
	smooth_triangle { <0.258632, 5.25771, -1.03399>, <-0.717481, 0.208495, 0.664644>, <0.243001, 5.28599, -1.07517>, <-0.706832, 0.408659, 0.577396>, <0.243001, 5.25296, -1.04888> , <-0.717481, 0.208495, 0.664644> }
	smooth_triangle { <0.243001, 5.34435, -1.11344>, <-0.707519, 0.347282, 0.615476>, <0.258632, 5.29502, -1.06242>, <-0.706832, 0.408659, 0.577396>, <0.258632, 5.35203, -1.09983> , <-0.707519, 0.347282, 0.615476> }
	smooth_triangle { <0.258632, 5.29502, -1.06242>, <-0.706832, 0.408659, 0.577396>, <0.243001, 5.34435, -1.11344>, <-0.707519, 0.347282, 0.615476>, <0.243001, 5.28599, -1.07517> , <-0.706832, 0.408659, 0.577396> }
	smooth_triangle { <0.243001, 5.39027, -1.13547>, <-0.706911, 0.296549, 0.642134>, <0.258632, 5.35203, -1.09983>, <-0.707519, 0.347282, 0.615476>, <0.258632, 5.39682, -1.12128> , <-0.706911, 0.296549, 0.642134> }
	smooth_triangle { <0.258632, 5.35203, -1.09983>, <-0.707519, 0.347282, 0.615476>, <0.243001, 5.39027, -1.13547>, <-0.706911, 0.296549, 0.642134>, <0.243001, 5.34435, -1.11344> , <-0.707519, 0.347282, 0.615476> }
	smooth_triangle { <0.243001, 5.43058, -1.15339>, <-0.707215, 0.253429, 0.660016>, <0.258632, 5.39682, -1.12128>, <-0.706911, 0.296549, 0.642134>, <0.258632, 5.43618, -1.13879> , <-0.707215, 0.253429, 0.660016> }
	smooth_triangle { <0.258632, 5.39682, -1.12128>, <-0.706911, 0.296549, 0.642134>, <0.243001, 5.43058, -1.15339>, <-0.707215, 0.253429, 0.660016>, <0.243001, 5.39027, -1.13547> , <-0.706911, 0.296549, 0.642134> }
	smooth_triangle { <0.243001, 5.49367, -1.17392>, <-0.706848, 0.191812, 0.680863>, <0.258632, 5.43618, -1.13879>, <-0.707215, 0.253429, 0.660016>, <0.258632, 5.4979, -1.15887> , <-0.706848, 0.191812, 0.680863> }
	smooth_triangle { <0.258632, 5.43618, -1.13879>, <-0.707215, 0.253429, 0.660016>, <0.243001, 5.49367, -1.17392>, <-0.706848, 0.191812, 0.680863>, <0.243001, 5.43058, -1.15339> , <-0.707215, 0.253429, 0.660016> }
	smooth_triangle { <0.243001, 5.51721, -1.17952>, <-0.70748, 0.117134, 0.696958>, <0.258632, 5.4979, -1.15887>, <-0.706848, 0.191812, 0.680863>, <0.258632, 5.5198, -1.16411> , <-0.70748, 0.117134, 0.696958> }
	smooth_triangle { <0.258632, 5.4979, -1.15887>, <-0.706848, 0.191812, 0.680863>, <0.243001, 5.51721, -1.17952>, <-0.70748, 0.117134, 0.696958>, <0.243001, 5.49367, -1.17392> , <-0.706848, 0.191812, 0.680863> }
	smooth_triangle { <0.243001, 5.53963, -1.18176>, <-0.7072, 0.0499654, 0.705246>, <0.258632, 5.5198, -1.16411>, <-0.70748, 0.117134, 0.696958>, <0.258632, 5.54073, -1.16617> , <-0.7072, 0.0499654, 0.705246> }
	smooth_triangle { <0.258632, 5.5198, -1.16411>, <-0.70748, 0.117134, 0.696958>, <0.243001, 5.53963, -1.18176>, <-0.7072, 0.0499654, 0.705246>, <0.243001, 5.51721, -1.17952> , <-0.70748, 0.117134, 0.696958> }
	smooth_triangle { <0.243001, 5.56534, -1.18288>, <-0.706739, 0.0298672, 0.706844>, <0.258632, 5.54073, -1.16617>, <-0.862919, 0.035713, 0.504078>, <0.258632, 5.566, -1.16726> , <-0.862674, 0.0213515, 0.505309> }
	smooth_triangle { <0.258632, 5.54073, -1.16617>, <-0.862919, 0.035713, 0.504078>, <0.243001, 5.56534, -1.18288>, <-0.706739, 0.0298672, 0.706844>, <0.243001, 5.53963, -1.18176> , <-0.7072, 0.0499654, 0.705246> }
	smooth_triangle { <0.243001, 5.59335, -1.184>, <-0.707377, -0.0181236, 0.706604>, <0.258632, 5.566, -1.16726>, <-0.706739, 0.0298672, 0.706844>, <0.258632, 5.59295, -1.16837> , <-0.707377, -0.0181236, 0.706604> }
	smooth_triangle { <0.258632, 5.566, -1.16726>, <-0.706739, 0.0298672, 0.706844>, <0.243001, 5.59335, -1.184>, <-0.707377, -0.0181236, 0.706604>, <0.243001, 5.56534, -1.18288> , <-0.706739, 0.0298672, 0.706844> }
	smooth_triangle { <0.243001, 5.59335, -1.184>, <-0.707377, -0.0181236, 0.706604>, <0.258632, 5.61965, -1.1659>, <-0.70696, -0.0945765, 0.700901>, <0.243001, 5.62174, -1.18139> , <-0.70696, -0.0945765, 0.700901> }
	smooth_triangle { <0.258632, 5.61965, -1.1659>, <-0.70696, -0.0945765, 0.700901>, <0.243001, 5.59335, -1.184>, <-0.707377, -0.0181236, 0.706604>, <0.258632, 5.59295, -1.16837> , <-0.707377, -0.0181236, 0.706604> }
	smooth_triangle { <0.243001, 5.62174, -1.18139>, <-0.70696, -0.0945765, 0.700901>, <0.258632, 5.6453, -1.16134>, <-0.706961, -0.165882, 0.687524>, <0.243001, 5.64897, -1.17654> , <-0.706961, -0.165882, 0.687524> }
	smooth_triangle { <0.258632, 5.6453, -1.16134>, <-0.706961, -0.165882, 0.687524>, <0.243001, 5.62174, -1.18139>, <-0.70696, -0.0945765, 0.700901>, <0.258632, 5.61965, -1.1659> , <-0.70696, -0.0945765, 0.700901> }
	smooth_triangle { <0.243001, 5.64897, -1.17654>, <-0.706961, -0.165882, 0.687524>, <0.258632, 5.66756, -1.15451>, <-0.70725, -0.257318, 0.658472>, <0.243001, 5.67325, -1.16907> , <-0.70725, -0.257318, 0.658472> }
	smooth_triangle { <0.258632, 5.66756, -1.15451>, <-0.70725, -0.257318, 0.658472>, <0.243001, 5.64897, -1.17654>, <-0.706961, -0.165882, 0.687524>, <0.258632, 5.6453, -1.16134> , <-0.706961, -0.165882, 0.687524> }
	smooth_triangle { <0.243001, 5.67325, -1.16907>, <-0.70725, -0.257318, 0.658472>, <0.258632, 5.69279, -1.14241>, <-0.705313, -0.346835, 0.618255>, <0.243001, 5.70044, -1.15604> , <-0.705313, -0.346835, 0.618255> }
	smooth_triangle { <0.258632, 5.69279, -1.14241>, <-0.705313, -0.346835, 0.618255>, <0.243001, 5.67325, -1.16907>, <-0.70725, -0.257318, 0.658472>, <0.258632, 5.66756, -1.15451> , <-0.70725, -0.257318, 0.658472> }
	smooth_triangle { <0.243001, 5.70044, -1.15604>, <-0.705313, -0.346835, 0.618255>, <0.258632, 5.71394, -1.1287>, <-0.708577, -0.471165, 0.525282>, <0.243001, 5.72438, -1.14034> , <-0.708577, -0.471165, 0.525282> }
	smooth_triangle { <0.258632, 5.71394, -1.1287>, <-0.708577, -0.471165, 0.525282>, <0.243001, 5.70044, -1.15604>, <-0.705313, -0.346835, 0.618255>, <0.258632, 5.69279, -1.14241> , <-0.705313, -0.346835, 0.618255> }
	smooth_triangle { <0.243001, 5.72438, -1.14034>, <-0.708577, -0.471165, 0.525282>, <0.258632, 5.73005, -1.1089>, <-0.70507, -0.588432, 0.395758>, <0.243001, 5.74302, -1.11763> , <-0.70507, -0.588432, 0.395758> }
	smooth_triangle { <0.258632, 5.73005, -1.1089>, <-0.70507, -0.588432, 0.395758>, <0.243001, 5.72438, -1.14034>, <-0.708577, -0.471165, 0.525282>, <0.258632, 5.71394, -1.1287> , <-0.708577, -0.471165, 0.525282> }
	smooth_triangle { <0.243001, 5.74302, -1.11763>, <-0.70507, -0.588432, 0.395758>, <0.258632, 5.73683, -1.09655>, <-0.709214, -0.66803, 0.225283>, <0.243001, 5.75164, -1.10154> , <-0.709214, -0.66803, 0.225283> }
	smooth_triangle { <0.258632, 5.73683, -1.09655>, <-0.709214, -0.66803, 0.225283>, <0.243001, 5.74302, -1.11763>, <-0.70507, -0.588432, 0.395758>, <0.258632, 5.73005, -1.1089> , <-0.70507, -0.588432, 0.395758> }
	smooth_triangle { <0.243001, 5.75164, -1.10154>, <-0.709214, -0.66803, 0.225283>, <0.258632, 5.73979, -1.07661>, <-0.70698, -0.706093, 0.0401421>, <0.243001, 5.7554, -1.0775> , <-0.70698, -0.706093, 0.0401421> }
	smooth_triangle { <0.258632, 5.73979, -1.07661>, <-0.70698, -0.706093, 0.0401421>, <0.243001, 5.75164, -1.10154>, <-0.709214, -0.66803, 0.225283>, <0.258632, 5.73683, -1.09655> , <-0.709214, -0.66803, 0.225283> }
	smooth_triangle { <0.243001, 5.75487, -1.06241>, <-0.705501, -0.702242, -0.0955235>, <0.258632, 5.73979, -1.07661>, <-0.70698, -0.706093, 0.0401421>, <0.258632, 5.73938, -1.06451> , <-0.705501, -0.702242, -0.0955235> }
	smooth_triangle { <0.258632, 5.73979, -1.07661>, <-0.70698, -0.706093, 0.0401421>, <0.243001, 5.75487, -1.06241>, <-0.705501, -0.702242, -0.0955235>, <0.243001, 5.7554, -1.0775> , <-0.70698, -0.706093, 0.0401421> }
	smooth_triangle { <0.258632, 5.73683, -1.09655>, <-1, 0, 0>, <0.258632, 5.73938, -1.06451>, <-1, 0, 0>, <0.258632, 5.73979, -1.07661> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.73683, -1.09655>, <-1, 0, 0>, <0.258632, 5.73598, -1.05036>, <-1, 0, 0>, <0.258632, 5.73938, -1.06451> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.73005, -1.1089>, <-1, 0, 0>, <0.258632, 5.73598, -1.05036>, <-1, 0, 0>, <0.258632, 5.73683, -1.09655> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.73005, -1.1089>, <-1, 0, 0>, <0.258632, 5.72561, -1.03438>, <-1, 0, 0>, <0.258632, 5.73598, -1.05036> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.71394, -1.1287>, <-1, 0, 0>, <0.258632, 5.72561, -1.03438>, <-1, 0, 0>, <0.258632, 5.73005, -1.1089> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.71394, -1.1287>, <-1, 0, 0>, <0.258632, 5.71293, -1.02217>, <-1, 0, 0>, <0.258632, 5.72561, -1.03438> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.71394, -1.1287>, <-1, 0, 0>, <0.258632, 5.69317, -1.00939>, <-1, 0, 0>, <0.258632, 5.71293, -1.02217> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.69279, -1.14241>, <-1, 0, 0>, <0.258632, 5.69317, -1.00939>, <-1, 0, 0>, <0.258632, 5.71394, -1.1287> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.69279, -1.14241>, <-1, 0, 0>, <0.258632, 5.67211, -1.00207>, <-1, 0, 0>, <0.258632, 5.69317, -1.00939> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.66756, -1.15451>, <-1, 0, 0>, <0.258632, 5.67211, -1.00207>, <-1, 0, 0>, <0.258632, 5.69279, -1.14241> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.66756, -1.15451>, <-1, 0, 0>, <0.258632, 5.65594, -1.0009>, <-1, 0, 0>, <0.258632, 5.67211, -1.00207> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.6453, -1.16134>, <-1, 0, 0>, <0.258632, 5.65594, -1.0009>, <-1, 0, 0>, <0.258632, 5.66756, -1.15451> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.6453, -1.16134>, <-1, 0, 0>, <0.258632, 5.62685, -1.0023>, <-1, 0, 0>, <0.258632, 5.65594, -1.0009> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.61965, -1.1659>, <-1, 0, 0>, <0.258632, 5.62685, -1.0023>, <-1, 0, 0>, <0.258632, 5.6453, -1.16134> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.59295, -1.16837>, <-1, 0, 0>, <0.258632, 5.62685, -1.0023>, <-1, 0, 0>, <0.258632, 5.61965, -1.1659> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.59295, -1.16837>, <-1, 0, 0>, <0.258632, 5.57761, -1.01159>, <-1, 0, 0>, <0.258632, 5.62685, -1.0023> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.566, -1.16726>, <-0.923887, 0.0165321, 0.382308>, <0.258632, 5.57761, -1.01159>, <-1, 0, 0>, <0.258632, 5.59295, -1.16837> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.54073, -1.16617>, <-0.923887, 0.0165321, 0.382308>, <0.258632, 5.57761, -1.01159>, <-1, 0, 0>, <0.258632, 5.566, -1.16726> , <-0.923887, 0.0165321, 0.382308> }
	smooth_triangle { <0.258632, 5.54073, -1.16617>, <-0.923887, 0.0165321, 0.382308>, <0.258632, 5.5389, -1.02165>, <-0.923885, 0.0726476, -0.375712>, <0.258632, 5.57761, -1.01159> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.5198, -1.16411>, <-1, 0, 0>, <0.258632, 5.5389, -1.02165>, <-0.923885, 0.0726476, -0.375712>, <0.258632, 5.54073, -1.16617> , <-0.923887, 0.0165321, 0.382308> }
	smooth_triangle { <0.258632, 5.4979, -1.15887>, <-1, 0, 0>, <0.258632, 5.5389, -1.02165>, <-0.923885, 0.0726476, -0.375712>, <0.258632, 5.5198, -1.16411> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.4979, -1.15887>, <-1, 0, 0>, <0.258632, 5.49414, -1.0303>, <-0.923885, 0.0726476, -0.375712>, <0.258632, 5.5389, -1.02165> , <-0.923885, 0.0726476, -0.375712> }
	smooth_triangle { <0.258632, 5.4979, -1.15887>, <-1, 0, 0>, <0.258632, 5.45706, -1.03749>, <-1, 0, 0>, <0.258632, 5.49414, -1.0303> , <-0.923885, 0.0726476, -0.375712> }
	smooth_triangle { <0.258632, 5.43618, -1.13879>, <-1, 0, 0>, <0.258632, 5.45706, -1.03749>, <-1, 0, 0>, <0.258632, 5.4979, -1.15887> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.43618, -1.13879>, <-1, 0, 0>, <0.258632, 5.41734, -1.04065>, <-1, 0, 0>, <0.258632, 5.45706, -1.03749> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.39682, -1.12128>, <-1, 0, 0>, <0.258632, 5.41734, -1.04065>, <-1, 0, 0>, <0.258632, 5.43618, -1.13879> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.39682, -1.12128>, <-1, 0, 0>, <0.258632, 5.39059, -1.03902>, <-1, 0, 0>, <0.258632, 5.41734, -1.04065> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.39682, -1.12128>, <-1, 0, 0>, <0.258632, 5.3707, -1.03529>, <-1, 0, 0>, <0.258632, 5.39059, -1.03902> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.35203, -1.09983>, <-1, 0, 0>, <0.258632, 5.3707, -1.03529>, <-1, 0, 0>, <0.258632, 5.39682, -1.12128> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.35203, -1.09983>, <-1, 0, 0>, <0.258632, 5.35174, -1.03075>, <-1, 0, 0>, <0.258632, 5.3707, -1.03529> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.35203, -1.09983>, <-1, 0, 0>, <0.258632, 5.32812, -1.0198>, <-1, 0, 0>, <0.258632, 5.35174, -1.03075> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.35203, -1.09983>, <-1, 0, 0>, <0.258632, 5.29882, -0.997588>, <-1, 0, 0>, <0.258632, 5.32812, -1.0198> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.29502, -1.06242>, <-1, 0, 0>, <0.258632, 5.29882, -0.997588>, <-1, 0, 0>, <0.258632, 5.35203, -1.09983> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.29502, -1.06242>, <-1, 0, 0>, <0.258632, 5.28746, -0.991703>, <-1, 0, 0>, <0.258632, 5.29882, -0.997588> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.29502, -1.06242>, <-1, 0, 0>, <0.258632, 5.27837, -0.990836>, <-1, 0, 0>, <0.258632, 5.28746, -0.991703> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.25771, -1.03399>, <-1, 0, 0>, <0.258632, 5.27837, -0.990836>, <-1, 0, 0>, <0.258632, 5.29502, -1.06242> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.19368, -1.0361>, <-1, 0, 0>, <0.258632, 5.27837, -0.990836>, <-1, 0, 0>, <0.258632, 5.25771, -1.03399> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.14804, -1.0396>, <-1, 0, 0>, <0.258632, 5.27837, -0.990836>, <-1, 0, 0>, <0.258632, 5.19368, -1.0361> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.14804, -1.0396>, <-1, 0, 0>, <0.258632, 5.09303, -1.0113>, <-1, 0, 0>, <0.258632, 5.27837, -0.990836> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.086, -1.04827>, <-1, 0, 0>, <0.258632, 5.09303, -1.0113>, <-1, 0, 0>, <0.258632, 5.14804, -1.0396> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.086, -1.04827>, <-1, 0, 0>, <0.258632, 5.08112, -0.9974>, <-1, 0, 0>, <0.258632, 5.09303, -1.0113> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.07809, -1.07002>, <-1, 0, 0>, <0.258632, 5.08112, -0.9974>, <-1, 0, 0>, <0.258632, 5.086, -1.04827> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.07809, -1.07002>, <-1, 0, 0>, <0.258897, 5.07547, -0.993438>, <-1, 0, 0>, <0.258632, 5.08112, -0.9974> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.07394, -1.07744>, <-1, 0, 0>, <0.258897, 5.07547, -0.993438>, <-1, 0, 0>, <0.258632, 5.07809, -1.07002> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.07394, -1.07744>, <-1, 0, 0>, <0.258719, 5.05957, -0.990811>, <-1, 0, 0>, <0.258897, 5.07547, -0.993438> , <-1, 0, 0> }
	smooth_triangle { <0.258632, 5.07394, -1.07744>, <-1, 0, 0>, <0.25877, 5.04008, -0.990693>, <-1, 0, 0>, <0.258719, 5.05957, -0.990811> , <-1, 0, 0> }
	smooth_triangle { <0.25877, 5.04008, -0.990693>, <-1, 0, 0>, <0.258632, 5.07394, -1.07744>, <-1, 0, 0>, <0.258632, 5.04006, -1.08199> , <-1, 0, 0> }
texture { WhitePlastic }
}

// object ellipse
union {
	smooth_triangle { <-0.0574141, 5.62566, -0.332883>, <0.000852039, -0.98476, 0.173919>, <0.050172, 5.62628, -0.329341>, <0.000852039, -0.98476, 0.173919>, <-0.0043413, 5.6281, -0.319019> , <0.000852039, -0.98476, 0.173919> }
	smooth_triangle { <-0.116968, 5.61903, -0.370455>, <0.000852039, -0.98476, 0.173919>, <0.050172, 5.62628, -0.329341>, <0.000852039, -0.98476, 0.173919>, <-0.0574141, 5.62566, -0.332883> , <0.000852039, -0.98476, 0.173919> }
	smooth_triangle { <-0.116968, 5.61903, -0.370455>, <0.000852039, -0.98476, 0.173919>, <0.109256, 5.61869, -0.372373>, <0.000852039, -0.98476, 0.173919>, <0.050172, 5.62628, -0.329341> , <0.000852039, -0.98476, 0.173919> }
	smooth_triangle { <-0.14509, 5.60844, -0.430507>, <0.000852039, -0.98476, 0.173919>, <0.109256, 5.61869, -0.372373>, <0.000852039, -0.98476, 0.173919>, <-0.116968, 5.61903, -0.370455> , <0.000852039, -0.98476, 0.173919> }
	smooth_triangle { <-0.14509, 5.60844, -0.430507>, <0.000852039, -0.98476, 0.173919>, <0.14029, 5.60828, -0.43147>, <0.000852039, -0.98476, 0.173919>, <0.109256, 5.61869, -0.372373> , <0.000852039, -0.98476, 0.173919> }
	smooth_triangle { <-0.14509, 5.60844, -0.430507>, <0.000852039, -0.98476, 0.173919>, <0.152789, 5.59598, -0.501176>, <0.000852039, -0.98476, 0.173919>, <0.14029, 5.60828, -0.43147> , <0.000852039, -0.98476, 0.173919> }
	smooth_triangle { <-0.155647, 5.59565, -0.503076>, <0.000852039, -0.98476, 0.173919>, <0.152789, 5.59598, -0.501176>, <0.000852039, -0.98476, 0.173919>, <-0.14509, 5.60844, -0.430507> , <0.000852039, -0.98476, 0.173919> }
	smooth_triangle { <-0.138233, 5.58344, -0.572306>, <0.000852039, -0.98476, 0.173919>, <0.152789, 5.59598, -0.501176>, <0.000852039, -0.98476, 0.173919>, <-0.155647, 5.59565, -0.503076> , <0.000852039, -0.98476, 0.173919> }
	smooth_triangle { <-0.138233, 5.58344, -0.572306>, <0.000852039, -0.98476, 0.173919>, <0.13171, 5.58294, -0.575136>, <0.000852039, -0.98476, 0.173919>, <0.152789, 5.59598, -0.501176> , <0.000852039, -0.98476, 0.173919> }
	smooth_triangle { <-0.106008, 5.57302, -0.631386>, <0.000852039, -0.98476, 0.173919>, <0.13171, 5.58294, -0.575136>, <0.000852039, -0.98476, 0.173919>, <-0.138233, 5.58344, -0.572306> , <0.000852039, -0.98476, 0.173919> }
	smooth_triangle { <-0.106008, 5.57302, -0.631386>, <0.000852039, -0.98476, 0.173919>, <0.0994864, 5.57265, -0.633516>, <0.000852039, -0.98476, 0.173919>, <0.13171, 5.58294, -0.575136> , <0.000852039, -0.98476, 0.173919> }
	smooth_triangle { <-0.0588551, 5.56519, -0.675846>, <0.000852039, -0.98476, 0.173919>, <0.0994864, 5.57265, -0.633516>, <0.000852039, -0.98476, 0.173919>, <-0.106008, 5.57302, -0.631386> , <0.000852039, -0.98476, 0.173919> }
	smooth_triangle { <-0.0588551, 5.56519, -0.675846>, <0.000852039, -0.98476, 0.173919>, <0.0559336, 5.56481, -0.677976>, <0.000852039, -0.98476, 0.173919>, <0.0994864, 5.57265, -0.633516> , <0.000852039, -0.98476, 0.173919> }
	smooth_triangle { <0.0559336, 5.56481, -0.677976>, <0.000852039, -0.98476, 0.173919>, <-0.0588551, 5.56519, -0.675846>, <0.000852039, -0.98476, 0.173919>, <-0.0036211, 5.56274, -0.689706> , <0.000852039, -0.98476, 0.173919> }
texture { BluePlastic }
}

// object BlueLiquid
union {
	smooth_triangle { <-0.00218966, 5.53002, -0.326353>, <0.111609, -0.320558, 0.940631>, <0.037444, 5.52143, -0.334036>, <0.190528, -0.374294, 0.907526>, <0.0388533, 5.53149, -0.330373> , <0.200109, -0.3254, 0.92416> }
	smooth_triangle { <0.037444, 5.52143, -0.334036>, <0.190528, -0.374294, 0.907526>, <-0.00218966, 5.53002, -0.326353>, <0.111609, -0.320558, 0.940631>, <-0.00220107, 5.52994, -0.326376> , <0.102123, -0.347586, 0.93207> }
	smooth_triangle { <0.0388533, 5.53149, -0.330373>, <0.200109, -0.3254, 0.92416>, <0.0670031, 5.51712, -0.345361>, <0.401568, -0.412244, 0.8178>, <0.0694549, 5.53462, -0.33899> , <0.415764, -0.311017, 0.854639> }
	smooth_triangle { <0.0670031, 5.51712, -0.345361>, <0.401568, -0.412244, 0.8178>, <0.0388533, 5.53149, -0.330373>, <0.200109, -0.3254, 0.92416>, <0.037444, 5.52143, -0.334036> , <0.190528, -0.374294, 0.907526> }
	smooth_triangle { <0.0694549, 5.53462, -0.33899>, <0.415764, -0.311017, 0.854639>, <0.0913626, 5.51648, -0.362671>, <0.604338, -0.418986, 0.677662>, <0.0946737, 5.54011, -0.354071> , <0.625675, -0.266747, 0.73306> }
	smooth_triangle { <0.0913626, 5.51648, -0.362671>, <0.604338, -0.418986, 0.677662>, <0.0694549, 5.53462, -0.33899>, <0.415764, -0.311017, 0.854639>, <0.0670031, 5.51712, -0.345361> , <0.401568, -0.412244, 0.8178> }
	smooth_triangle { <0.0946737, 5.54011, -0.354071>, <0.625675, -0.266747, 0.73306>, <0.111293, 5.51851, -0.383892>, <0.764929, -0.401458, 0.503701>, <0.115308, 5.54717, -0.373465> , <0.791928, -0.208812, 0.5738> }
	smooth_triangle { <0.111293, 5.51851, -0.383892>, <0.764929, -0.401458, 0.503701>, <0.0946737, 5.54011, -0.354071>, <0.625675, -0.266747, 0.73306>, <0.0913626, 5.51648, -0.362671> , <0.604338, -0.418986, 0.677662> }
	smooth_triangle { <0.115308, 5.54717, -0.373465>, <0.791928, -0.208812, 0.5738>, <0.126794, 5.52402, -0.411164>, <0.864893, -0.370062, 0.339139>, <0.131356, 5.55658, -0.399313> , <0.895392, -0.1523, 0.418422> }
	smooth_triangle { <0.126794, 5.52402, -0.411164>, <0.864893, -0.370062, 0.339139>, <0.115308, 5.54717, -0.373465>, <0.791928, -0.208812, 0.5738>, <0.111293, 5.51851, -0.383892> , <0.764929, -0.401458, 0.503701> }
	smooth_triangle { <0.131356, 5.55658, -0.399313>, <0.895392, -0.1523, 0.418422>, <0.137868, 5.53064, -0.438031>, <0.927011, -0.329527, 0.179058>, <0.14282, 5.56599, -0.425167> , <0.959726, -0.0974791, 0.263485> }
	smooth_triangle { <0.137868, 5.53064, -0.438031>, <0.927011, -0.329527, 0.179058>, <0.131356, 5.55658, -0.399313>, <0.895392, -0.1523, 0.418422>, <0.126794, 5.52402, -0.411164> , <0.864893, -0.370062, 0.339139> }
	smooth_triangle { <0.14282, 5.56599, -0.425167>, <0.959726, -0.0974791, 0.263485>, <0.14451, 5.5423, -0.475264>, <0.954548, -0.29269, 0.0562985>, <0.149697, 5.57932, -0.46179> , <0.987792, -0.0517587, 0.146927> }
	smooth_triangle { <0.14451, 5.5423, -0.475264>, <0.954548, -0.29269, 0.0562985>, <0.14282, 5.56599, -0.425167>, <0.959726, -0.0974791, 0.263485>, <0.137868, 5.53064, -0.438031> , <0.927011, -0.329527, 0.179058> }
	smooth_triangle { <0.149697, 5.57932, -0.46179>, <0.987792, -0.0517587, 0.146927>, <0.148939, 5.55295, -0.507987>, <0.966454, -0.244887, -0.0774423>, <0.154283, 5.59838, -0.495393> , <0.997793, -0.053432, 0.0394129> }
	smooth_triangle { <0.148939, 5.55295, -0.507987>, <0.966454, -0.244887, -0.0774423>, <0.149697, 5.57932, -0.46179>, <0.987792, -0.0517587, 0.146927>, <0.14451, 5.5423, -0.475264> , <0.954548, -0.29269, 0.0562985> }
	smooth_triangle { <0.154283, 5.59838, -0.495393>, <0.997793, -0.053432, 0.0394129>, <0.14451, 5.56817, -0.546359>, <0.9485, -0.166029, -0.269781>, <0.149697, 5.59206, -0.530569> , <0.974417, -0.0444435, -0.220309> }
	smooth_triangle { <0.14451, 5.56817, -0.546359>, <0.9485, -0.166029, -0.269781>, <0.154283, 5.59838, -0.495393>, <0.997793, -0.053432, 0.0394129>, <0.148939, 5.55295, -0.507987> , <0.966454, -0.244887, -0.0774423> }
	smooth_triangle { <0.149697, 5.59206, -0.530569>, <0.974417, -0.0444435, -0.220309>, <0.137868, 5.58499, -0.568581>, <0.906115, -0.146934, -0.396695>, <0.14282, 5.58895, -0.550182> , <0.955416, -0.0124648, -0.295> }
	smooth_triangle { <0.137868, 5.58499, -0.568581>, <0.906115, -0.146934, -0.396695>, <0.149697, 5.59206, -0.530569>, <0.974417, -0.0444435, -0.220309>, <0.14451, 5.56817, -0.546359> , <0.9485, -0.166029, -0.269781> }
	smooth_triangle { <-0.00220107, 5.52994, -0.326376>, <0.102123, -0.347586, 0.93207>, <0.0333119, 5.51205, -0.337451>, <0.162971, -0.436395, 0.884873>, <0.037444, 5.52143, -0.334036> , <0.190528, -0.374294, 0.907526> }
	smooth_triangle { <0.0333119, 5.51205, -0.337451>, <0.162971, -0.436395, 0.884873>, <-0.00220107, 5.52994, -0.326376>, <0.102123, -0.347586, 0.93207>, <-0.00223305, 5.52987, -0.326404> , <0.0758638, -0.406341, 0.910567> }
	smooth_triangle { <0.037444, 5.52143, -0.334036>, <0.190528, -0.374294, 0.907526>, <0.0598137, 5.50081, -0.351295>, <0.360097, -0.506427, 0.783494>, <0.0670031, 5.51712, -0.345361> , <0.401568, -0.412244, 0.8178> }
	smooth_triangle { <0.0598137, 5.50081, -0.351295>, <0.360097, -0.506427, 0.783494>, <0.037444, 5.52143, -0.334036>, <0.190528, -0.374294, 0.907526>, <0.0333119, 5.51205, -0.337451> , <0.162971, -0.436395, 0.884873> }
	smooth_triangle { <0.0670031, 5.51712, -0.345361>, <0.401568, -0.412244, 0.8178>, <0.0816538, 5.49445, -0.370694>, <0.541798, -0.560814, 0.626053>, <0.0913626, 5.51648, -0.362671> , <0.604338, -0.418986, 0.677662> }
	smooth_triangle { <0.0816538, 5.49445, -0.370694>, <0.541798, -0.560814, 0.626053>, <0.0670031, 5.51712, -0.345361>, <0.401568, -0.412244, 0.8178>, <0.0598137, 5.50081, -0.351295> , <0.360097, -0.506427, 0.783494> }
	smooth_triangle { <0.0816538, 5.49445, -0.370694>, <0.541798, -0.560814, 0.626053>, <0.111293, 5.51851, -0.383892>, <0.764929, -0.401458, 0.503701>, <0.0913626, 5.51648, -0.362671> , <0.604338, -0.418986, 0.677662> }
	smooth_triangle { <0.111293, 5.51851, -0.383892>, <0.764929, -0.401458, 0.503701>, <0.0816538, 5.49445, -0.370694>, <0.541798, -0.560814, 0.626053>, <0.0995233, 5.49181, -0.393611> , <0.685797, -0.58095, 0.438383> }
	smooth_triangle { <0.111293, 5.51851, -0.383892>, <0.764929, -0.401458, 0.503701>, <0.11342, 5.49368, -0.422207>, <0.775441, -0.572994, 0.265272>, <0.126794, 5.52402, -0.411164> , <0.864893, -0.370061, 0.339139> }
	smooth_triangle { <0.11342, 5.49368, -0.422207>, <0.775441, -0.572994, 0.265272>, <0.111293, 5.51851, -0.383892>, <0.764929, -0.401458, 0.503701>, <0.0995233, 5.49181, -0.393611> , <0.685797, -0.58095, 0.438383> }
	smooth_triangle { <0.126794, 5.52402, -0.411164>, <0.864893, -0.370061, 0.339139>, <0.123348, 5.49771, -0.45002>, <0.831138, -0.547019, 0.0998981>, <0.137868, 5.53064, -0.438031> , <0.927011, -0.329527, 0.179058> }
	smooth_triangle { <0.123348, 5.49771, -0.45002>, <0.831138, -0.547019, 0.0998981>, <0.126794, 5.52402, -0.411164>, <0.864893, -0.370061, 0.339139>, <0.11342, 5.49368, -0.422207> , <0.775441, -0.572994, 0.265272> }
	smooth_triangle { <0.137868, 5.53064, -0.438031>, <0.927011, -0.329527, 0.179058>, <0.129305, 5.5078, -0.487819>, <0.855826, -0.516649, -0.0252027>, <0.14451, 5.5423, -0.475264> , <0.954548, -0.29269, 0.0562985> }
	smooth_triangle { <0.129305, 5.5078, -0.487819>, <0.855826, -0.516649, -0.0252027>, <0.137868, 5.53064, -0.438031>, <0.927011, -0.329527, 0.179058>, <0.123348, 5.49771, -0.45002> , <0.831138, -0.547019, 0.0998981> }
	smooth_triangle { <0.14451, 5.5423, -0.475264>, <0.954548, -0.29269, 0.0562985>, <0.133277, 5.51741, -0.52092>, <0.86598, -0.473552, -0.16071>, <0.148939, 5.55295, -0.507987> , <0.966454, -0.244887, -0.0774423> }
	smooth_triangle { <0.133277, 5.51741, -0.52092>, <0.86598, -0.473552, -0.16071>, <0.14451, 5.5423, -0.475264>, <0.954548, -0.29269, 0.0562985>, <0.129305, 5.5078, -0.487819> , <0.855826, -0.516649, -0.0252027> }
	smooth_triangle { <0.148939, 5.55295, -0.507987>, <0.966454, -0.244887, -0.0774423>, <0.129305, 5.53368, -0.558914>, <0.848579, -0.392053, -0.355258>, <0.14451, 5.56817, -0.546359> , <0.9485, -0.166029, -0.269781> }
	smooth_triangle { <0.129305, 5.53368, -0.558914>, <0.848579, -0.392053, -0.355258>, <0.148939, 5.55295, -0.507987>, <0.966454, -0.244887, -0.0774423>, <0.133277, 5.51741, -0.52092> , <0.86598, -0.473552, -0.16071> }
	smooth_triangle { <0.14451, 5.56817, -0.546359>, <0.9485, -0.166029, -0.269781>, <0.123348, 5.54475, -0.579282>, <0.816953, -0.323312, -0.477552>, <0.137868, 5.58499, -0.568581> , <0.906115, -0.146934, -0.396695> }
	smooth_triangle { <0.123348, 5.54475, -0.579282>, <0.816953, -0.323312, -0.477552>, <0.14451, 5.56817, -0.546359>, <0.9485, -0.166029, -0.269781>, <0.129305, 5.53368, -0.558914> , <0.848579, -0.392053, -0.355258> }
	smooth_triangle { <0.137868, 5.58499, -0.568581>, <0.906115, -0.146934, -0.396695>, <0.111436, 5.57758, -0.61182>, <0.790672, -0.297538, -0.535079>, <0.12458, 5.58185, -0.596461> , <0.852937, -0.177207, -0.491015> }
	smooth_triangle { <0.111436, 5.57758, -0.61182>, <0.790672, -0.297538, -0.535079>, <0.137868, 5.58499, -0.568581>, <0.906115, -0.146934, -0.396695>, <0.123348, 5.54475, -0.579282> , <0.816953, -0.323312, -0.477552> }
	smooth_triangle { <-0.00223305, 5.52987, -0.326404>, <0.0758638, -0.406341, 0.910567>, <0.0267384, 5.504, -0.340376>, <0.13505, -0.46933, 0.872635>, <0.0333119, 5.51205, -0.337451> , <0.162971, -0.436395, 0.884873> }
	smooth_triangle { <0.0267384, 5.504, -0.340376>, <0.13505, -0.46933, 0.872635>, <-0.00223305, 5.52987, -0.326404>, <0.0758638, -0.406341, 0.910567>, <-0.00228387, 5.52981, -0.326429> , <0.0657427, -0.416282, 0.906856> }
	smooth_triangle { <0.0333119, 5.51205, -0.337451>, <0.162971, -0.436395, 0.884873>, <0.0483768, 5.4868, -0.356399>, <0.294096, -0.587304, 0.754044>, <0.0598137, 5.50081, -0.351295> , <0.360097, -0.506427, 0.783494> }
	smooth_triangle { <0.0483768, 5.4868, -0.356399>, <0.294096, -0.587304, 0.754044>, <0.0333119, 5.51205, -0.337451>, <0.162971, -0.436395, 0.884873>, <0.0267384, 5.504, -0.340376> , <0.13505, -0.46933, 0.872635> }
	smooth_triangle { <0.0598137, 5.50081, -0.351295>, <0.360097, -0.506427, 0.783494>, <0.06621, 5.47553, -0.377578>, <0.442375, -0.682541, 0.581758>, <0.0816538, 5.49445, -0.370694> , <0.541798, -0.560814, 0.626053> }
	smooth_triangle { <0.06621, 5.47553, -0.377578>, <0.442375, -0.682541, 0.581758>, <0.0598137, 5.50081, -0.351295>, <0.360097, -0.506427, 0.783494>, <0.0483768, 5.4868, -0.356399> , <0.294096, -0.587304, 0.754044> }
	smooth_triangle { <0.06621, 5.47553, -0.377578>, <0.442375, -0.682541, 0.581758>, <0.0995233, 5.49181, -0.393611>, <0.685797, -0.58095, 0.438383>, <0.0816538, 5.49445, -0.370694> , <0.541798, -0.560814, 0.626053> }
	smooth_triangle { <0.0995233, 5.49181, -0.393611>, <0.685797, -0.58095, 0.438383>, <0.06621, 5.47553, -0.377578>, <0.442375, -0.682541, 0.581758>, <0.0808001, 5.46888, -0.401955> , <0.559962, -0.735044, 0.382299> }
	smooth_triangle { <0.0808001, 5.46888, -0.401955>, <0.559962, -0.735044, 0.382299>, <0.11342, 5.49368, -0.422207>, <0.775441, -0.572994, 0.265272>, <0.0995233, 5.49181, -0.393611> , <0.685797, -0.58095, 0.438383> }
	smooth_triangle { <0.11342, 5.49368, -0.422207>, <0.775441, -0.572994, 0.265272>, <0.0808001, 5.46888, -0.401955>, <0.559962, -0.735044, 0.382299>, <0.0921478, 5.46763, -0.431689> , <0.63314, -0.747252, 0.201859> }
	smooth_triangle { <0.11342, 5.49368, -0.422207>, <0.775441, -0.572994, 0.265272>, <0.100253, 5.46942, -0.460314>, <0.678631, -0.733786, 0.0319119>, <0.123348, 5.49771, -0.45002> , <0.831138, -0.547019, 0.0998981> }
	smooth_triangle { <0.100253, 5.46942, -0.460314>, <0.678631, -0.733786, 0.0319119>, <0.11342, 5.49368, -0.422207>, <0.775441, -0.572994, 0.265272>, <0.0921478, 5.46763, -0.431689> , <0.63314, -0.747252, 0.201859> }
	smooth_triangle { <0.123348, 5.49771, -0.45002>, <0.831138, -0.547019, 0.0998981>, <0.105117, 5.47818, -0.498601>, <0.69878, -0.708973, -0.095208>, <0.129305, 5.5078, -0.487819> , <0.855826, -0.516649, -0.0252027> }
	smooth_triangle { <0.105117, 5.47818, -0.498601>, <0.69878, -0.708973, -0.095208>, <0.123348, 5.49771, -0.45002>, <0.831138, -0.547019, 0.0998981>, <0.100253, 5.46942, -0.460314> , <0.678631, -0.733786, 0.0319119> }
	smooth_triangle { <0.129305, 5.5078, -0.487819>, <0.855826, -0.516649, -0.0252027>, <0.108359, 5.4869, -0.532027>, <0.707062, -0.668169, -0.231545>, <0.133277, 5.51741, -0.52092> , <0.86598, -0.473552, -0.16071> }
	smooth_triangle { <0.108359, 5.4869, -0.532027>, <0.707062, -0.668169, -0.231545>, <0.129305, 5.5078, -0.487819>, <0.855826, -0.516649, -0.0252027>, <0.105117, 5.47818, -0.498601> , <0.69878, -0.708973, -0.095208> }
	smooth_triangle { <0.133277, 5.51741, -0.52092>, <0.86598, -0.473552, -0.16071>, <0.105117, 5.50406, -0.569696>, <0.692857, -0.582766, -0.424657>, <0.129305, 5.53368, -0.558914> , <0.848579, -0.392053, -0.355258> }
	smooth_triangle { <0.105117, 5.50406, -0.569696>, <0.692857, -0.582766, -0.424657>, <0.133277, 5.51741, -0.52092>, <0.86598, -0.473552, -0.16071>, <0.108359, 5.4869, -0.532027> , <0.707062, -0.668169, -0.231545> }
	smooth_triangle { <0.129305, 5.53368, -0.558914>, <0.848579, -0.392053, -0.355258>, <0.100253, 5.51647, -0.589577>, <0.667569, -0.51454, -0.538146>, <0.123348, 5.54475, -0.579282> , <0.816953, -0.323312, -0.477552> }
	smooth_triangle { <0.100253, 5.51647, -0.589577>, <0.667569, -0.51454, -0.538146>, <0.129305, 5.53368, -0.558914>, <0.848579, -0.392053, -0.355258>, <0.105117, 5.50406, -0.569696> , <0.692857, -0.582766, -0.424657> }
	smooth_triangle { <0.123348, 5.54475, -0.579282>, <0.816953, -0.323312, -0.477552>, <0.0905262, 5.53737, -0.618563>, <0.66648, -0.466086, -0.581866>, <0.111436, 5.57758, -0.61182> , <0.790672, -0.297538, -0.535079> }
	smooth_triangle { <0.0905262, 5.53737, -0.618563>, <0.66648, -0.466086, -0.581866>, <0.123348, 5.54475, -0.579282>, <0.816953, -0.323312, -0.477552>, <0.100253, 5.51647, -0.589577> , <0.667569, -0.51454, -0.538146> }
	smooth_triangle { <0.111436, 5.57758, -0.61182>, <0.790672, -0.297538, -0.535079>, <0.0808001, 5.57068, -0.649741>, <0.66471, -0.438983, -0.604529>, <0.0995233, 5.5739, -0.637921> , <0.767254, -0.304367, -0.564519> }
	smooth_triangle { <0.0808001, 5.57068, -0.649741>, <0.66471, -0.438983, -0.604529>, <0.111436, 5.57758, -0.61182>, <0.790672, -0.297538, -0.535079>, <0.0905262, 5.53737, -0.618563> , <0.66648, -0.466086, -0.581866> }
	smooth_triangle { <-0.00228387, 5.52981, -0.326429>, <0.0657427, -0.416282, 0.906856>, <0.0181721, 5.49783, -0.342623>, <0.102051, -0.493911, 0.863503>, <0.0267384, 5.504, -0.340376> , <0.13505, -0.46933, 0.872635> }
	smooth_triangle { <0.0181721, 5.49783, -0.342623>, <0.102051, -0.493911, 0.863503>, <-0.00228387, 5.52981, -0.326429>, <0.0657427, -0.416282, 0.906856>, <-0.00234934, 5.52976, -0.326447> , <0.0598574, -0.422407, 0.904428> }
	smooth_triangle { <0.0267384, 5.504, -0.340376>, <0.13505, -0.46933, 0.872635>, <0.0334729, 5.47606, -0.36031>, <0.207897, -0.649414, 0.731464>, <0.0483768, 5.4868, -0.356399> , <0.294096, -0.587304, 0.754044> }
	smooth_triangle { <0.0334729, 5.47606, -0.36031>, <0.207897, -0.649414, 0.731464>, <0.0267384, 5.504, -0.340376>, <0.13505, -0.46933, 0.872635>, <0.0181721, 5.49783, -0.342623> , <0.102051, -0.493911, 0.863503> }
	smooth_triangle { <0.0334729, 5.47606, -0.36031>, <0.207897, -0.649414, 0.731464>, <0.06621, 5.47553, -0.377578>, <0.442375, -0.682541, 0.581758>, <0.0483768, 5.4868, -0.356399> , <0.294096, -0.587303, 0.754044> }
	smooth_triangle { <0.06621, 5.47553, -0.377578>, <0.442375, -0.682541, 0.581758>, <0.0334729, 5.47606, -0.36031>, <0.207897, -0.649414, 0.731464>, <0.046082, 5.46102, -0.382857> , <0.312893, -0.775949, 0.547723> }
	smooth_triangle { <0.046082, 5.46102, -0.382857>, <0.312893, -0.775949, 0.547723>, <0.0808001, 5.46888, -0.401955>, <0.559962, -0.735044, 0.382299>, <0.06621, 5.47553, -0.377578> , <0.442375, -0.682541, 0.581758> }
	smooth_triangle { <0.0808001, 5.46888, -0.401955>, <0.559962, -0.735044, 0.382299>, <0.046082, 5.46102, -0.382857>, <0.312893, -0.775949, 0.547723>, <0.056399, 5.45129, -0.408358> , <0.395953, -0.853306, 0.33925> }
	smooth_triangle { <0.056399, 5.45129, -0.408358>, <0.395953, -0.853306, 0.33925>, <0.0921478, 5.46763, -0.431689>, <0.63314, -0.747252, 0.201859>, <0.0808001, 5.46888, -0.401955> , <0.559962, -0.735044, 0.382299> }
	smooth_triangle { <0.0921478, 5.46763, -0.431689>, <0.63314, -0.747252, 0.201859>, <0.056399, 5.45129, -0.408358>, <0.395953, -0.853306, 0.33925>, <0.0644233, 5.44764, -0.438965> , <0.447699, -0.880964, 0.153195> }
	smooth_triangle { <0.0644233, 5.44764, -0.438965>, <0.447699, -0.880964, 0.153195>, <0.100253, 5.46942, -0.460314>, <0.678631, -0.733786, 0.0319119>, <0.0921478, 5.46763, -0.431689> , <0.63314, -0.747252, 0.201859> }
	smooth_triangle { <0.100253, 5.46942, -0.460314>, <0.678631, -0.733786, 0.0319119>, <0.0644233, 5.44764, -0.438965>, <0.447699, -0.880964, 0.153195>, <0.0701553, 5.44772, -0.468213> , <0.479863, -0.87711, -0.0202554> }
	smooth_triangle { <0.0701553, 5.44772, -0.468213>, <0.479863, -0.87711, -0.0202554>, <0.105117, 5.47818, -0.498601>, <0.69878, -0.708973, -0.095208>, <0.100253, 5.46942, -0.460314> , <0.678631, -0.733786, 0.0319119> }
	smooth_triangle { <0.105117, 5.47818, -0.498601>, <0.69878, -0.708973, -0.095208>, <0.0701553, 5.44772, -0.468213>, <0.479863, -0.87711, -0.0202554>, <0.0735938, 5.45545, -0.506874> , <0.494114, -0.856547, -0.148926> }
	smooth_triangle { <0.0735938, 5.45545, -0.506874>, <0.494114, -0.856547, -0.148926>, <0.108359, 5.4869, -0.532027>, <0.707062, -0.668169, -0.231545>, <0.105117, 5.47818, -0.498601> , <0.69878, -0.708973, -0.095208> }
	smooth_triangle { <0.108359, 5.4869, -0.532027>, <0.707062, -0.668169, -0.231545>, <0.0735938, 5.45545, -0.506874>, <0.494114, -0.856547, -0.148926>, <0.0758869, 5.46348, -0.540549> , <0.499967, -0.817496, -0.285891> }
	smooth_triangle { <0.0758869, 5.46348, -0.540549>, <0.499967, -0.817496, -0.285891>, <0.105117, 5.50406, -0.569696>, <0.692856, -0.582766, -0.424657>, <0.108359, 5.4869, -0.532027> , <0.707062, -0.668169, -0.231545> }
	smooth_triangle { <0.105117, 5.50406, -0.569696>, <0.692856, -0.582766, -0.424657>, <0.0758869, 5.46348, -0.540549>, <0.499967, -0.817496, -0.285891>, <0.0735938, 5.48133, -0.577968> , <0.489928, -0.72909, -0.477911> }
	smooth_triangle { <0.0735938, 5.48133, -0.577968>, <0.489928, -0.72909, -0.477911>, <0.100253, 5.51647, -0.589577>, <0.667569, -0.51454, -0.538146>, <0.105117, 5.50406, -0.569696> , <0.692857, -0.582766, -0.424657> }
	smooth_triangle { <0.100253, 5.51647, -0.589577>, <0.667569, -0.51454, -0.538146>, <0.0735938, 5.48133, -0.577968>, <0.489928, -0.72909, -0.477911>, <0.0701553, 5.49477, -0.597476> , <0.472048, -0.655519, -0.589462> }
	smooth_triangle { <0.0701553, 5.49477, -0.597476>, <0.472048, -0.655519, -0.589462>, <0.0905262, 5.53737, -0.618563>, <0.66648, -0.466086, -0.581866>, <0.100253, 5.51647, -0.589577> , <0.667569, -0.51454, -0.538146> }
	smooth_triangle { <0.0905262, 5.53737, -0.618563>, <0.66648, -0.466086, -0.581866>, <0.0701553, 5.49477, -0.597476>, <0.472048, -0.655519, -0.589462>, <0.0632771, 5.51772, -0.625716> , <0.464242, -0.628558, -0.624015> }
	smooth_triangle { <0.0632771, 5.51772, -0.625716>, <0.464242, -0.628558, -0.624015>, <0.0808001, 5.57068, -0.649741>, <0.66471, -0.438983, -0.604529>, <0.0905262, 5.53737, -0.618563> , <0.66648, -0.466086, -0.581866> }
	smooth_triangle { <0.0808001, 5.57068, -0.649741>, <0.66471, -0.438983, -0.604529>, <0.0632771, 5.51772, -0.625716>, <0.464242, -0.628558, -0.624015>, <0.056399, 5.54068, -0.653957> , <0.479178, -0.567362, -0.669693> }
	smooth_triangle { <0.0808001, 5.57068, -0.649741>, <0.66471, -0.438983, -0.604529>, <0.0426434, 5.56483, -0.684423>, <0.491308, -0.502091, -0.711703>, <0.0613462, 5.5692, -0.675716> , <0.641758, -0.433018, -0.632963> }
	smooth_triangle { <0.0426434, 5.56483, -0.684423>, <0.491308, -0.502091, -0.711703>, <0.0808001, 5.57068, -0.649741>, <0.66471, -0.438983, -0.604529>, <0.056399, 5.54068, -0.653957> , <0.479178, -0.567362, -0.669693> }
	smooth_triangle { <-0.00234934, 5.52976, -0.326447>, <0.0598574, -0.422407, 0.904428>, <0.008196, 5.49394, -0.344042>, <0.0590312, -0.512411, 0.856709>, <0.0181721, 5.49783, -0.342623> , <0.102051, -0.493911, 0.863503> }
	smooth_triangle { <0.008196, 5.49394, -0.344042>, <0.0590312, -0.512411, 0.856709>, <-0.00234934, 5.52976, -0.326447>, <0.0598574, -0.422407, 0.904428>, <-0.0024268, 5.52973, -0.326456> , <0.0433403, -0.432285, 0.900695> }
	smooth_triangle { <0.0181721, 5.49783, -0.342623>, <0.102051, -0.493911, 0.863503>, <0.0161163, 5.4693, -0.362762>, <0.107585, -0.688448, 0.717262>, <0.0334729, 5.47606, -0.36031> , <0.207897, -0.649414, 0.731464> }
	smooth_triangle { <0.0161163, 5.4693, -0.362762>, <0.107585, -0.688448, 0.717262>, <0.0181721, 5.49783, -0.342623>, <0.102051, -0.493911, 0.863503>, <0.008196, 5.49394, -0.344042> , <0.0590312, -0.512411, 0.856709> }
	smooth_triangle { <0.0161163, 5.4693, -0.362762>, <0.107585, -0.688448, 0.717262>, <0.046082, 5.46102, -0.382857>, <0.312893, -0.775949, 0.547723>, <0.0334729, 5.47606, -0.36031> , <0.207897, -0.649414, 0.731464> }
	smooth_triangle { <0.046082, 5.46102, -0.382857>, <0.312893, -0.775949, 0.547723>, <0.0161163, 5.4693, -0.362762>, <0.107585, -0.688448, 0.717262>, <0.0226431, 5.4519, -0.386178> , <0.161955, -0.8347, 0.526352> }
	smooth_triangle { <0.0226431, 5.4519, -0.386178>, <0.161955, -0.8347, 0.526352>, <0.056399, 5.45129, -0.408358>, <0.395953, -0.853306, 0.33925>, <0.046082, 5.46102, -0.382857> , <0.312893, -0.775949, 0.547723> }
	smooth_triangle { <0.056399, 5.45129, -0.408358>, <0.395953, -0.853306, 0.33925>, <0.0226431, 5.4519, -0.386178>, <0.161955, -0.8347, 0.526352>, <0.0279839, 5.44023, -0.412385> , <0.204979, -0.927647, 0.312178> }
	smooth_triangle { <0.0279839, 5.44023, -0.412385>, <0.204979, -0.927647, 0.312178>, <0.0644233, 5.44764, -0.438965>, <0.447699, -0.880964, 0.153195>, <0.056399, 5.45129, -0.408358> , <0.395953, -0.853306, 0.33925> }
	smooth_triangle { <0.0644233, 5.44764, -0.438965>, <0.447699, -0.880964, 0.153195>, <0.0279839, 5.44023, -0.412385>, <0.204979, -0.927647, 0.312178>, <0.0321374, 5.43507, -0.443539> , <0.231745, -0.965019, 0.122608> }
	smooth_triangle { <0.0321374, 5.43507, -0.443539>, <0.231745, -0.965019, 0.122608>, <0.0701553, 5.44772, -0.468213>, <0.479863, -0.87711, -0.0202554>, <0.0644233, 5.44764, -0.438965> , <0.447699, -0.880964, 0.153195> }
	smooth_triangle { <0.0701553, 5.44772, -0.468213>, <0.479863, -0.87711, -0.0202554>, <0.0321374, 5.43507, -0.443539>, <0.231745, -0.965019, 0.122608>, <0.0351043, 5.43408, -0.473179> , <0.248397, -0.967205, -0.0530433> }
	smooth_triangle { <0.0351043, 5.43408, -0.473179>, <0.248397, -0.967205, -0.0530433>, <0.0735938, 5.45545, -0.506874>, <0.494114, -0.856547, -0.148926>, <0.0701553, 5.44772, -0.468213> , <0.479863, -0.87711, -0.0202554> }
	smooth_triangle { <0.0735938, 5.45545, -0.506874>, <0.494114, -0.856547, -0.148926>, <0.0351043, 5.43408, -0.473179>, <0.248397, -0.967205, -0.0530433>, <0.0368845, 5.44116, -0.512075> , <0.255776, -0.949317, -0.182691> }
	smooth_triangle { <0.0368845, 5.44116, -0.512075>, <0.255776, -0.949317, -0.182691>, <0.0758869, 5.46348, -0.540549>, <0.499967, -0.817496, -0.285891>, <0.0735938, 5.45545, -0.506874> , <0.494114, -0.856547, -0.148926> }
	smooth_triangle { <0.0758869, 5.46348, -0.540549>, <0.499967, -0.817496, -0.285891>, <0.0368845, 5.44116, -0.512075>, <0.255776, -0.949317, -0.182691>, <0.0380707, 5.44876, -0.545905> , <0.258805, -0.911365, -0.320052> }
	smooth_triangle { <0.0380707, 5.44876, -0.545905>, <0.258805, -0.911365, -0.320052>, <0.0735938, 5.48133, -0.577968>, <0.489928, -0.72909, -0.477911>, <0.0758869, 5.46348, -0.540549> , <0.499967, -0.817496, -0.285891> }
	smooth_triangle { <0.0735938, 5.48133, -0.577968>, <0.489928, -0.72909, -0.477911>, <0.0380707, 5.44876, -0.545905>, <0.258805, -0.911365, -0.320052>, <0.0368845, 5.46704, -0.58317> , <0.253607, -0.821071, -0.511397> }
	smooth_triangle { <0.0368845, 5.46704, -0.58317>, <0.253607, -0.821071, -0.511397>, <0.0701553, 5.49477, -0.597476>, <0.472048, -0.655519, -0.589462>, <0.0735938, 5.48133, -0.577968> , <0.489928, -0.72909, -0.477911> }
	smooth_triangle { <0.0701553, 5.49477, -0.597476>, <0.472048, -0.655519, -0.589462>, <0.0368845, 5.46704, -0.58317>, <0.253607, -0.821071, -0.511397>, <0.0351043, 5.48112, -0.602442> , <0.244346, -0.744148, -0.621722> }
	smooth_triangle { <0.0351043, 5.48112, -0.602442>, <0.244346, -0.744148, -0.621722>, <0.0632771, 5.51772, -0.625716>, <0.464242, -0.628558, -0.624015>, <0.0701553, 5.49477, -0.597476> , <0.472048, -0.655519, -0.589462> }
	smooth_triangle { <0.0632771, 5.51772, -0.625716>, <0.464242, -0.628558, -0.624015>, <0.0351043, 5.48112, -0.602442>, <0.244346, -0.744148, -0.621722>, <0.0315441, 5.50537, -0.630211> , <0.24031, -0.715726, -0.655734> }
	smooth_triangle { <0.0315441, 5.50537, -0.630211>, <0.24031, -0.715726, -0.655734>, <0.056399, 5.54068, -0.653957>, <0.479178, -0.567362, -0.669693>, <0.0632771, 5.51772, -0.625716> , <0.464242, -0.628558, -0.624015> }
	smooth_triangle { <0.056399, 5.54068, -0.653957>, <0.479178, -0.567362, -0.669693>, <0.0315441, 5.50537, -0.630211>, <0.24031, -0.715726, -0.655734>, <0.0279839, 5.52962, -0.657983> , <0.230533, -0.652939, -0.721474> }
	smooth_triangle { <0.0279839, 5.52962, -0.657983>, <0.230533, -0.652939, -0.721474>, <0.0426434, 5.56483, -0.684423>, <0.491308, -0.502091, -0.711703>, <0.056399, 5.54068, -0.653957> , <0.479178, -0.567362, -0.669693> }
	smooth_triangle { <0.0426434, 5.56483, -0.684423>, <0.491308, -0.502091, -0.711703>, <0.0279839, 5.52962, -0.657983>, <0.230533, -0.652939, -0.721474>, <0.0208632, 5.56949, -0.689826> , <0.218837, -0.584784, -0.781113> }
	smooth_triangle { <-0.00250971, 5.52972, -0.326458>, <0.000245134, -0.43567, 0.900106>, <0.008196, 5.49394, -0.344042>, <0.0590312, -0.512411, 0.856709>, <-0.0024268, 5.52973, -0.326456> , <0.0433403, -0.432285, 0.900695> }
	smooth_triangle { <0.008196, 5.49394, -0.344042>, <0.0590312, -0.512411, 0.856709>, <-0.00250971, 5.52972, -0.326458>, <0.000245134, -0.43567, 0.900106>, <-0.00250971, 5.49262, -0.34452> , <0.000132225, -0.518797, 0.854898> }
	smooth_triangle { <0.008196, 5.49394, -0.344042>, <0.0590312, -0.512411, 0.856709>, <-0.00250971, 5.467, -0.363606>, <3.42608e-006, -0.701747, 0.712427>, <0.0161163, 5.4693, -0.362762> , <0.107585, -0.688448, 0.717262> }
	smooth_triangle { <-0.00250971, 5.467, -0.363606>, <3.42608e-006, -0.701747, 0.712427>, <0.008196, 5.49394, -0.344042>, <0.0590312, -0.512411, 0.856709>, <-0.00250971, 5.49262, -0.34452> , <0.000132225, -0.518797, 0.854898> }
	smooth_triangle { <-0.00250971, 5.467, -0.363606>, <3.42608e-006, -0.701747, 0.712427>, <0.0226431, 5.4519, -0.386178>, <0.161955, -0.8347, 0.526352>, <0.0161163, 5.4693, -0.362762> , <0.107585, -0.688448, 0.717262> }
	smooth_triangle { <0.0226431, 5.4519, -0.386178>, <0.161955, -0.8347, 0.526352>, <-0.00250971, 5.467, -0.363606>, <3.42608e-006, -0.701747, 0.712427>, <-0.00250971, 5.44879, -0.387308> , <-5.74406e-006, -0.854748, 0.519044> }
	smooth_triangle { <-0.00250971, 5.44879, -0.387308>, <-5.74406e-006, -0.854748, 0.519044>, <0.0279839, 5.44023, -0.412385>, <0.204979, -0.927647, 0.312178>, <0.0226431, 5.4519, -0.386178> , <0.161955, -0.8347, 0.526352> }
	smooth_triangle { <0.0279839, 5.44023, -0.412385>, <0.204979, -0.927647, 0.312178>, <-0.00250971, 5.44879, -0.387308>, <-5.74406e-006, -0.854748, 0.519044>, <-0.00250971, 5.43646, -0.413758> , <2.738e-007, -0.953007, 0.302949> }
	smooth_triangle { <-0.00250971, 5.43646, -0.413758>, <2.738e-007, -0.953007, 0.302949>, <0.0321374, 5.43507, -0.443539>, <0.231745, -0.965019, 0.122608>, <0.0279839, 5.44023, -0.412385> , <0.204979, -0.927647, 0.312178> }
	smooth_triangle { <0.0321374, 5.43507, -0.443539>, <0.231745, -0.965019, 0.122608>, <-0.00250971, 5.43646, -0.413758>, <2.738e-007, -0.953007, 0.302949>, <-0.00250971, 5.43079, -0.445099> , <-1.93606e-007, -0.993689, 0.112173> }
	smooth_triangle { <-0.00250971, 5.43079, -0.445099>, <-1.93606e-007, -0.993689, 0.112173>, <0.0351043, 5.43408, -0.473179>, <0.248397, -0.967205, -0.0530433>, <0.0321374, 5.43507, -0.443539> , <0.231745, -0.965019, 0.122608> }
	smooth_triangle { <0.0351043, 5.43408, -0.473179>, <0.248397, -0.967205, -0.0530433>, <-0.00250971, 5.43079, -0.445099>, <-1.93606e-007, -0.993689, 0.112173>, <-0.00250971, 5.42942, -0.474872> , <-2.53089e-007, -0.997935, -0.0642282> }
	smooth_triangle { <-0.00250971, 5.42942, -0.474872>, <-2.53089e-007, -0.997935, -0.0642282>, <0.0368845, 5.44116, -0.512075>, <0.255776, -0.949317, -0.182691>, <0.0351043, 5.43408, -0.473179> , <0.248397, -0.967205, -0.0530433> }
	smooth_triangle { <0.0368845, 5.44116, -0.512075>, <0.255776, -0.949317, -0.182691>, <-0.00250971, 5.42942, -0.474872>, <-2.53089e-007, -0.997935, -0.0642282>, <-0.00250971, 5.43629, -0.513848> , <-1.46543e-007, -0.98096, -0.194208> }
	smooth_triangle { <-0.00250971, 5.43629, -0.513848>, <-1.46543e-007, -0.98096, -0.194208>, <0.0380707, 5.44876, -0.545905>, <0.258805, -0.911365, -0.320052>, <0.0368845, 5.44116, -0.512075> , <0.255776, -0.949317, -0.182691> }
	smooth_triangle { <0.0380707, 5.44876, -0.545905>, <0.258805, -0.911365, -0.320052>, <-0.00250971, 5.43629, -0.513848>, <-1.46543e-007, -0.98096, -0.194208>, <-0.0025097, 5.44374, -0.547733> , <-7.03993e-007, -0.943383, -0.331705> }
	smooth_triangle { <-0.0025097, 5.44374, -0.547733>, <-7.03993e-007, -0.943383, -0.331705>, <0.0368845, 5.46704, -0.58317>, <0.253607, -0.821071, -0.511397>, <0.0380707, 5.44876, -0.545905> , <0.258805, -0.911366, -0.320052> }
	smooth_triangle { <0.0368845, 5.46704, -0.58317>, <0.253607, -0.821071, -0.511397>, <-0.0025097, 5.44374, -0.547733>, <-7.03993e-007, -0.943383, -0.331705>, <-0.00250971, 5.46217, -0.584943> , <1.84795e-007, -0.852445, -0.522817> }
	smooth_triangle { <-0.00250971, 5.46217, -0.584943>, <1.84795e-007, -0.852445, -0.522817>, <0.0351043, 5.48112, -0.602442>, <0.244346, -0.744148, -0.621722>, <0.0368845, 5.46704, -0.58317> , <0.253607, -0.821071, -0.511397> }
	smooth_triangle { <0.0351043, 5.48112, -0.602442>, <0.244346, -0.744148, -0.621722>, <-0.00250971, 5.46217, -0.584943>, <1.84795e-007, -0.852445, -0.522817>, <-0.0025097, 5.47647, -0.604135> , <9.90133e-007, -0.774377, -0.632724> }
	smooth_triangle { <-0.0025097, 5.47647, -0.604135>, <9.90133e-007, -0.774377, -0.632724>, <0.0315441, 5.50537, -0.630211>, <0.24031, -0.715726, -0.655734>, <0.0351043, 5.48112, -0.602442> , <0.244346, -0.744148, -0.621722> }
	smooth_triangle { <0.0315441, 5.50537, -0.630211>, <0.24031, -0.715726, -0.655734>, <-0.0025097, 5.47647, -0.604135>, <9.90133e-007, -0.774377, -0.632724>, <-0.00250971, 5.50116, -0.631745> , <-3.24637e-007, -0.745454, -0.666557> }
	smooth_triangle { <-0.00250971, 5.50116, -0.631745>, <-3.24637e-007, -0.745454, -0.666557>, <0.0279839, 5.52962, -0.657983>, <0.230533, -0.652939, -0.721474>, <0.0315441, 5.50537, -0.630211> , <0.24031, -0.715726, -0.655734> }
	smooth_triangle { <0.0279839, 5.52962, -0.657983>, <0.230533, -0.652939, -0.721474>, <-0.00250971, 5.50116, -0.631745>, <-3.24637e-007, -0.745454, -0.666557>, <-0.00250971, 5.52585, -0.659356> , <-1.00374e-006, -0.681459, -0.731857> }
	smooth_triangle { <0.0279839, 5.52962, -0.657983>, <0.230533, -0.65294, -0.721474>, <-0.0025097, 5.5666, -0.690879>, <-3.48592e-007, -0.611857, -0.790968>, <0.0208632, 5.56949, -0.689826> , <0.218837, -0.584784, -0.781113> }
	smooth_triangle { <-0.0025097, 5.5666, -0.690879>, <-3.48592e-007, -0.611857, -0.790968>, <0.0279839, 5.52962, -0.657983>, <0.230533, -0.65294, -0.721474>, <-0.00250971, 5.52585, -0.659356> , <-1.00374e-006, -0.681459, -0.731857> }
	smooth_triangle { <-0.0025925, 5.52973, -0.326456>, <-0.0424877, -0.428374, 0.902602>, <-0.00250971, 5.49262, -0.34452>, <0.000132226, -0.518797, 0.854898>, <-0.00250971, 5.52972, -0.326458> , <0.000245134, -0.43567, 0.900106> }
	smooth_triangle { <-0.00250971, 5.49262, -0.34452>, <0.000132226, -0.518797, 0.854898>, <-0.0025925, 5.52973, -0.326456>, <-0.0424877, -0.428374, 0.902602>, <-0.0132154, 5.49394, -0.344042> , <-0.0586405, -0.510563, 0.857838> }
	smooth_triangle { <-0.0132154, 5.49394, -0.344042>, <-0.0586405, -0.510563, 0.857838>, <-0.00250971, 5.467, -0.363606>, <3.42608e-006, -0.701747, 0.712427>, <-0.00250971, 5.49262, -0.34452> , <0.000132226, -0.518797, 0.854897> }
	smooth_triangle { <-0.00250971, 5.467, -0.363606>, <3.42608e-006, -0.701747, 0.712427>, <-0.0132154, 5.49394, -0.344042>, <-0.0586405, -0.510563, 0.857838>, <-0.021135, 5.4693, -0.362762> , <-0.107603, -0.688467, 0.717241> }
	smooth_triangle { <-0.0276624, 5.4519, -0.386178>, <-0.161944, -0.8347, 0.526355>, <-0.00250971, 5.467, -0.363606>, <3.42608e-006, -0.701747, 0.712427>, <-0.021135, 5.4693, -0.362762> , <-0.107603, -0.688467, 0.717241> }
	smooth_triangle { <-0.00250971, 5.467, -0.363606>, <3.42608e-006, -0.701747, 0.712427>, <-0.0276624, 5.4519, -0.386178>, <-0.161944, -0.8347, 0.526355>, <-0.00250971, 5.44879, -0.387308> , <-5.74406e-006, -0.854748, 0.519044> }
	smooth_triangle { <-0.0330032, 5.44023, -0.412385>, <-0.204974, -0.927641, 0.312197>, <-0.00250971, 5.44879, -0.387308>, <-5.74406e-006, -0.854748, 0.519044>, <-0.0276624, 5.4519, -0.386178> , <-0.161944, -0.8347, 0.526355> }
	smooth_triangle { <-0.00250971, 5.44879, -0.387308>, <-5.74406e-006, -0.854748, 0.519044>, <-0.0330032, 5.44023, -0.412385>, <-0.204974, -0.927641, 0.312197>, <-0.00250971, 5.43646, -0.413758> , <2.738e-007, -0.953007, 0.302949> }
	smooth_triangle { <-0.0371568, 5.43507, -0.443539>, <-0.231746, -0.96502, 0.122599>, <-0.00250971, 5.43646, -0.413758>, <2.738e-007, -0.953007, 0.302949>, <-0.0330032, 5.44023, -0.412385> , <-0.204974, -0.927641, 0.312197> }
	smooth_triangle { <-0.00250971, 5.43646, -0.413758>, <2.738e-007, -0.953007, 0.302949>, <-0.0371568, 5.43507, -0.443539>, <-0.231746, -0.96502, 0.122599>, <-0.00250971, 5.43079, -0.445099> , <-1.93606e-007, -0.993689, 0.112173> }
	smooth_triangle { <-0.0401237, 5.43408, -0.473179>, <-0.248399, -0.967204, -0.0530471>, <-0.00250971, 5.43079, -0.445099>, <-1.93606e-007, -0.993689, 0.112173>, <-0.0371568, 5.43507, -0.443539> , <-0.231746, -0.96502, 0.122599> }
	smooth_triangle { <-0.00250971, 5.43079, -0.445099>, <-1.93606e-007, -0.993689, 0.112173>, <-0.0401237, 5.43408, -0.473179>, <-0.248399, -0.967204, -0.0530471>, <-0.00250971, 5.42942, -0.474872> , <-2.53089e-007, -0.997935, -0.0642282> }
	smooth_triangle { <-0.0419038, 5.44116, -0.512075>, <-0.255777, -0.949317, -0.182687>, <-0.00250971, 5.42942, -0.474872>, <-2.54977e-007, -0.997935, -0.0642282>, <-0.0401237, 5.43408, -0.473179> , <-0.248399, -0.967204, -0.0530471> }
	smooth_triangle { <-0.00250971, 5.42942, -0.474872>, <-2.54977e-007, -0.997935, -0.0642282>, <-0.0419038, 5.44116, -0.512075>, <-0.255777, -0.949317, -0.182687>, <-0.00250971, 5.43629, -0.513848> , <-1.42785e-007, -0.98096, -0.194208> }
	smooth_triangle { <-0.04309, 5.44876, -0.545905>, <-0.258803, -0.911364, -0.320056>, <-0.00250971, 5.43629, -0.513848>, <-1.42785e-007, -0.98096, -0.194208>, <-0.0419038, 5.44116, -0.512075> , <-0.255777, -0.949317, -0.182687> }
	smooth_triangle { <-0.00250971, 5.43629, -0.513848>, <-1.42785e-007, -0.98096, -0.194208>, <-0.04309, 5.44876, -0.545905>, <-0.258803, -0.911364, -0.320056>, <-0.0025097, 5.44374, -0.547733> , <-7.00208e-007, -0.943383, -0.331705> }
	smooth_triangle { <-0.0419038, 5.46704, -0.58317>, <-0.253607, -0.821072, -0.511395>, <-0.0025097, 5.44374, -0.547733>, <-7.00208e-007, -0.943383, -0.331705>, <-0.04309, 5.44876, -0.545905> , <-0.258803, -0.911364, -0.320056> }
	smooth_triangle { <-0.0025097, 5.44374, -0.547733>, <-7.00208e-007, -0.943383, -0.331705>, <-0.0419038, 5.46704, -0.58317>, <-0.253607, -0.821072, -0.511395>, <-0.00250971, 5.46217, -0.584943> , <1.81023e-007, -0.852445, -0.522817> }
	smooth_triangle { <-0.0401237, 5.48112, -0.602442>, <-0.244349, -0.744146, -0.621723>, <-0.00250971, 5.46217, -0.584943>, <1.81023e-007, -0.852445, -0.522817>, <-0.0419038, 5.46704, -0.58317> , <-0.253607, -0.821072, -0.511395> }
	smooth_triangle { <-0.00250971, 5.46217, -0.584943>, <1.81023e-007, -0.852445, -0.522817>, <-0.0401237, 5.48112, -0.602442>, <-0.244349, -0.744146, -0.621723>, <-0.0025097, 5.47647, -0.604135> , <9.88254e-007, -0.774377, -0.632724> }
	smooth_triangle { <-0.0365629, 5.50537, -0.630211>, <-0.240311, -0.715723, -0.655737>, <-0.0025097, 5.47647, -0.604135>, <9.88254e-007, -0.774377, -0.632724>, <-0.0401237, 5.48112, -0.602442> , <-0.244349, -0.744146, -0.621723> }
	smooth_triangle { <-0.0025097, 5.47647, -0.604135>, <9.88254e-007, -0.774377, -0.632724>, <-0.0365629, 5.50537, -0.630211>, <-0.240311, -0.715723, -0.655737>, <-0.00250971, 5.50116, -0.631745> , <-3.26513e-007, -0.745454, -0.666557> }
	smooth_triangle { <-0.0330032, 5.52962, -0.657983>, <-0.236488, -0.6767, -0.697244>, <-0.00250971, 5.50116, -0.631745>, <-3.26513e-007, -0.745454, -0.666557>, <-0.0365629, 5.50537, -0.630211> , <-0.240311, -0.715723, -0.655737> }
	smooth_triangle { <-0.00250971, 5.50116, -0.631745>, <-3.26513e-007, -0.745454, -0.666557>, <-0.0330032, 5.52962, -0.657983>, <-0.236488, -0.6767, -0.697244>, <-0.00250971, 5.52585, -0.659356> , <-1.00374e-006, -0.681459, -0.731857> }
	smooth_triangle { <-0.00250971, 5.52585, -0.659356>, <-1.00374e-006, -0.681459, -0.731857>, <-0.0258826, 5.56949, -0.689826>, <-0.231883, -0.635399, -0.736545>, <-0.0025097, 5.5666, -0.690879> , <-3.48592e-007, -0.611857, -0.790968> }
	smooth_triangle { <-0.0258826, 5.56949, -0.689826>, <-0.231883, -0.635399, -0.736545>, <-0.00250971, 5.52585, -0.659356>, <-1.00374e-006, -0.681459, -0.731857>, <-0.0330032, 5.52962, -0.657983> , <-0.236488, -0.6767, -0.697244> }
	smooth_triangle { <-0.00266936, 5.52976, -0.326447>, <-0.059025, -0.42063, 0.90531>, <-0.0132154, 5.49394, -0.344042>, <-0.0586405, -0.510563, 0.857838>, <-0.0025925, 5.52973, -0.326456> , <-0.0424877, -0.428374, 0.902602> }
	smooth_triangle { <-0.0132154, 5.49394, -0.344042>, <-0.0586405, -0.510563, 0.857838>, <-0.00266936, 5.52976, -0.326447>, <-0.059025, -0.42063, 0.90531>, <-0.0231914, 5.49783, -0.342623> , <-0.101674, -0.493137, 0.86399> }
	smooth_triangle { <-0.0231914, 5.49783, -0.342623>, <-0.101674, -0.493137, 0.86399>, <-0.021135, 5.4693, -0.362762>, <-0.107603, -0.688467, 0.717241>, <-0.0132154, 5.49394, -0.344042> , <-0.0586405, -0.510563, 0.857838> }
	smooth_triangle { <-0.021135, 5.4693, -0.362762>, <-0.107603, -0.688467, 0.717241>, <-0.0231914, 5.49783, -0.342623>, <-0.101674, -0.493137, 0.86399>, <-0.0384923, 5.47606, -0.36031> , <-0.207904, -0.649444, 0.731436> }
	smooth_triangle { <-0.0511013, 5.46102, -0.382857>, <-0.312874, -0.775925, 0.547769>, <-0.021135, 5.4693, -0.362762>, <-0.107603, -0.688467, 0.717241>, <-0.0384923, 5.47606, -0.36031> , <-0.207904, -0.649444, 0.731436> }
	smooth_triangle { <-0.021135, 5.4693, -0.362762>, <-0.107603, -0.688467, 0.717241>, <-0.0511013, 5.46102, -0.382857>, <-0.312874, -0.775925, 0.547769>, <-0.0276624, 5.4519, -0.386178> , <-0.161944, -0.8347, 0.526355> }
	smooth_triangle { <-0.0614184, 5.45129, -0.408358>, <-0.395954, -0.853304, 0.339252>, <-0.0276624, 5.4519, -0.386178>, <-0.161944, -0.8347, 0.526355>, <-0.0511013, 5.46102, -0.382857> , <-0.312874, -0.775925, 0.547769> }
	smooth_triangle { <-0.0276624, 5.4519, -0.386178>, <-0.161944, -0.8347, 0.526355>, <-0.0614184, 5.45129, -0.408358>, <-0.395954, -0.853304, 0.339252>, <-0.0330032, 5.44023, -0.412385> , <-0.204974, -0.927641, 0.312197> }
	smooth_triangle { <-0.0694427, 5.44764, -0.438965>, <-0.4477, -0.880964, 0.153191>, <-0.0330032, 5.44023, -0.412385>, <-0.204974, -0.927641, 0.312197>, <-0.0614184, 5.45129, -0.408358> , <-0.395954, -0.853304, 0.339252> }
	smooth_triangle { <-0.0330032, 5.44023, -0.412385>, <-0.204974, -0.927641, 0.312197>, <-0.0694427, 5.44764, -0.438965>, <-0.4477, -0.880964, 0.153191>, <-0.0371568, 5.43507, -0.443539> , <-0.231746, -0.96502, 0.122599> }
	smooth_triangle { <-0.0751739, 5.44772, -0.468213>, <-0.479861, -0.877111, -0.0202546>, <-0.0371568, 5.43507, -0.443539>, <-0.231746, -0.96502, 0.122599>, <-0.0694427, 5.44764, -0.438965> , <-0.4477, -0.880964, 0.153191> }
	smooth_triangle { <-0.0371568, 5.43507, -0.443539>, <-0.231746, -0.96502, 0.122599>, <-0.0751739, 5.44772, -0.468213>, <-0.479861, -0.877111, -0.0202546>, <-0.0401237, 5.43408, -0.473179> , <-0.248399, -0.967204, -0.0530471> }
	smooth_triangle { <-0.0786132, 5.45545, -0.506874>, <-0.494113, -0.856549, -0.148919>, <-0.0401237, 5.43408, -0.473179>, <-0.248399, -0.967204, -0.0530471>, <-0.0751739, 5.44772, -0.468213> , <-0.479861, -0.877111, -0.0202546> }
	smooth_triangle { <-0.0401237, 5.43408, -0.473179>, <-0.248399, -0.967204, -0.0530471>, <-0.0786132, 5.45545, -0.506874>, <-0.494113, -0.856549, -0.148919>, <-0.0419038, 5.44116, -0.512075> , <-0.255777, -0.949317, -0.182687> }
	smooth_triangle { <-0.0809063, 5.46348, -0.540549>, <-0.499967, -0.817494, -0.285896>, <-0.0419038, 5.44116, -0.512075>, <-0.255777, -0.949317, -0.182687>, <-0.0786132, 5.45545, -0.506874> , <-0.494113, -0.856549, -0.148919> }
	smooth_triangle { <-0.0419038, 5.44116, -0.512075>, <-0.255777, -0.949317, -0.182687>, <-0.0809063, 5.46348, -0.540549>, <-0.499967, -0.817494, -0.285896>, <-0.04309, 5.44876, -0.545905> , <-0.258803, -0.911364, -0.320056> }
	smooth_triangle { <-0.0786132, 5.48133, -0.577968>, <-0.489926, -0.729088, -0.477916>, <-0.04309, 5.44876, -0.545905>, <-0.258803, -0.911364, -0.320056>, <-0.0809063, 5.46348, -0.540549> , <-0.499967, -0.817494, -0.285896> }
	smooth_triangle { <-0.04309, 5.44876, -0.545905>, <-0.258803, -0.911364, -0.320056>, <-0.0786132, 5.48133, -0.577968>, <-0.489926, -0.729088, -0.477916>, <-0.0419038, 5.46704, -0.58317> , <-0.253607, -0.821072, -0.511395> }
	smooth_triangle { <-0.0751739, 5.49477, -0.597476>, <-0.472046, -0.655523, -0.589459>, <-0.0419038, 5.46704, -0.58317>, <-0.253607, -0.821072, -0.511395>, <-0.0786132, 5.48133, -0.577968> , <-0.489926, -0.729088, -0.477916> }
	smooth_triangle { <-0.0419038, 5.46704, -0.58317>, <-0.253607, -0.821072, -0.511395>, <-0.0751739, 5.49477, -0.597476>, <-0.472046, -0.655523, -0.589459>, <-0.0401237, 5.48112, -0.602442> , <-0.244349, -0.744146, -0.621723> }
	smooth_triangle { <-0.0682965, 5.51772, -0.625716>, <-0.456747, -0.60981, -0.6477>, <-0.0401237, 5.48112, -0.602442>, <-0.244349, -0.744146, -0.621723>, <-0.0751739, 5.49477, -0.597476> , <-0.472046, -0.655523, -0.589459> }
	smooth_triangle { <-0.0401237, 5.48112, -0.602442>, <-0.244349, -0.744146, -0.621723>, <-0.0682965, 5.51772, -0.625716>, <-0.456747, -0.60981, -0.6477>, <-0.0365629, 5.50537, -0.630211> , <-0.240311, -0.715723, -0.655737> }
	smooth_triangle { <-0.0614184, 5.54068, -0.653957>, <-0.498796, -0.596658, -0.628651>, <-0.0365629, 5.50537, -0.630211>, <-0.240311, -0.715723, -0.655737>, <-0.0682965, 5.51772, -0.625716> , <-0.456747, -0.60981, -0.6477> }
	smooth_triangle { <-0.0365629, 5.50537, -0.630211>, <-0.240311, -0.715723, -0.655737>, <-0.0614184, 5.54068, -0.653957>, <-0.498796, -0.596658, -0.628651>, <-0.0330032, 5.52962, -0.657983> , <-0.236488, -0.6767, -0.697244> }
	smooth_triangle { <-0.0330032, 5.52962, -0.657983>, <-0.236489, -0.6767, -0.697244>, <-0.0476629, 5.56483, -0.684423>, <-0.547411, -0.600335, -0.583043>, <-0.0258826, 5.56949, -0.689826> , <-0.231883, -0.635399, -0.736545> }
	smooth_triangle { <-0.0476629, 5.56483, -0.684423>, <-0.547411, -0.600335, -0.583043>, <-0.0330032, 5.52962, -0.657983>, <-0.236489, -0.6767, -0.697244>, <-0.0614184, 5.54068, -0.653957> , <-0.498796, -0.596658, -0.628651> }
	smooth_triangle { <-0.00273549, 5.52981, -0.326429>, <-0.0678812, -0.417935, 0.905937>, <-0.0231914, 5.49783, -0.342623>, <-0.101674, -0.493137, 0.86399>, <-0.00266936, 5.52976, -0.326447> , <-0.059025, -0.42063, 0.90531> }
	smooth_triangle { <-0.0231914, 5.49783, -0.342623>, <-0.101674, -0.493137, 0.86399>, <-0.00273549, 5.52981, -0.326429>, <-0.0678812, -0.417935, 0.905937>, <-0.0317579, 5.504, -0.340376> , <-0.136036, -0.470048, 0.872095> }
	smooth_triangle { <-0.0317579, 5.504, -0.340376>, <-0.136036, -0.470048, 0.872095>, <-0.0384923, 5.47606, -0.36031>, <-0.207904, -0.649444, 0.731436>, <-0.0231914, 5.49783, -0.342623> , <-0.101674, -0.493137, 0.86399> }
	smooth_triangle { <-0.0384923, 5.47606, -0.36031>, <-0.207904, -0.649444, 0.731436>, <-0.0317579, 5.504, -0.340376>, <-0.136036, -0.470048, 0.872095>, <-0.0533962, 5.4868, -0.356399> , <-0.294062, -0.587279, 0.754076> }
	smooth_triangle { <-0.0712293, 5.47553, -0.377578>, <-0.442391, -0.682545, 0.581741>, <-0.0384923, 5.47606, -0.36031>, <-0.207904, -0.649444, 0.731436>, <-0.0533962, 5.4868, -0.356399> , <-0.294062, -0.587279, 0.754076> }
	smooth_triangle { <-0.0384923, 5.47606, -0.36031>, <-0.207904, -0.649444, 0.731436>, <-0.0712293, 5.47553, -0.377578>, <-0.442391, -0.682545, 0.581741>, <-0.0511013, 5.46102, -0.382857> , <-0.312874, -0.775925, 0.547769> }
	smooth_triangle { <-0.0858195, 5.46888, -0.401955>, <-0.55996, -0.735046, 0.382298>, <-0.0511013, 5.46102, -0.382857>, <-0.312874, -0.775925, 0.547769>, <-0.0712293, 5.47553, -0.377578> , <-0.442391, -0.682545, 0.581741> }
	smooth_triangle { <-0.0511013, 5.46102, -0.382857>, <-0.312874, -0.775925, 0.547769>, <-0.0858195, 5.46888, -0.401955>, <-0.55996, -0.735046, 0.382298>, <-0.0614184, 5.45129, -0.408358> , <-0.395954, -0.853304, 0.339252> }
	smooth_triangle { <-0.0971672, 5.46763, -0.431689>, <-0.633146, -0.747252, 0.201845>, <-0.0614184, 5.45129, -0.408358>, <-0.395954, -0.853304, 0.339252>, <-0.0858195, 5.46888, -0.401955> , <-0.55996, -0.735046, 0.382298> }
	smooth_triangle { <-0.0614184, 5.45129, -0.408358>, <-0.395954, -0.853304, 0.339252>, <-0.0971672, 5.46763, -0.431689>, <-0.633146, -0.747252, 0.201845>, <-0.0694427, 5.44764, -0.438965> , <-0.4477, -0.880964, 0.153191> }
	smooth_triangle { <-0.105273, 5.46942, -0.460314>, <-0.678627, -0.733789, 0.0319196>, <-0.0694427, 5.44764, -0.438965>, <-0.4477, -0.880964, 0.153191>, <-0.0971672, 5.46763, -0.431689> , <-0.633146, -0.747252, 0.201845> }
	smooth_triangle { <-0.0694427, 5.44764, -0.438965>, <-0.4477, -0.880964, 0.153191>, <-0.105273, 5.46942, -0.460314>, <-0.678627, -0.733789, 0.0319196>, <-0.0751739, 5.44772, -0.468213> , <-0.479861, -0.877111, -0.0202546> }
	smooth_triangle { <-0.110137, 5.47818, -0.498601>, <-0.698777, -0.708976, -0.0952048>, <-0.0751739, 5.44772, -0.468213>, <-0.479861, -0.877111, -0.0202546>, <-0.105273, 5.46942, -0.460314> , <-0.678627, -0.733789, 0.0319196> }
	smooth_triangle { <-0.0751739, 5.44772, -0.468213>, <-0.479861, -0.877111, -0.0202546>, <-0.110137, 5.47818, -0.498601>, <-0.698777, -0.708976, -0.0952048>, <-0.0786132, 5.45545, -0.506874> , <-0.494113, -0.856549, -0.148919> }
	smooth_triangle { <-0.113379, 5.4869, -0.532027>, <-0.707062, -0.668169, -0.231545>, <-0.0786132, 5.45545, -0.506874>, <-0.494113, -0.856549, -0.148919>, <-0.110137, 5.47818, -0.498601> , <-0.698777, -0.708976, -0.0952048> }
	smooth_triangle { <-0.0786132, 5.45545, -0.506874>, <-0.494113, -0.856549, -0.148919>, <-0.113379, 5.4869, -0.532027>, <-0.707062, -0.668169, -0.231545>, <-0.0809063, 5.46348, -0.540549> , <-0.499967, -0.817494, -0.285896> }
	smooth_triangle { <-0.110137, 5.50406, -0.569696>, <-0.692855, -0.582761, -0.424667>, <-0.0809063, 5.46348, -0.540549>, <-0.499967, -0.817494, -0.285896>, <-0.113379, 5.4869, -0.532027> , <-0.707062, -0.668169, -0.231545> }
	smooth_triangle { <-0.0809063, 5.46348, -0.540549>, <-0.499967, -0.817494, -0.285896>, <-0.110137, 5.50406, -0.569696>, <-0.692855, -0.582761, -0.424667>, <-0.0786132, 5.48133, -0.577968> , <-0.489926, -0.729088, -0.477916> }
	smooth_triangle { <-0.105273, 5.51647, -0.589577>, <-0.660781, -0.502106, -0.557905>, <-0.0786132, 5.48133, -0.577968>, <-0.489926, -0.729088, -0.477916>, <-0.110137, 5.50406, -0.569696> , <-0.692855, -0.582761, -0.424667> }
	smooth_triangle { <-0.0786132, 5.48133, -0.577968>, <-0.489926, -0.729088, -0.477916>, <-0.105273, 5.51647, -0.589577>, <-0.660781, -0.502106, -0.557905>, <-0.0751739, 5.49477, -0.597476> , <-0.472046, -0.655523, -0.589459> }
	smooth_triangle { <-0.0751739, 5.49477, -0.597476>, <-0.472046, -0.655523, -0.589459>, <-0.0955455, 5.53737, -0.618563>, <-0.679937, -0.459229, -0.571659>, <-0.0682965, 5.51772, -0.625716> , <-0.456747, -0.60981, -0.6477> }
	smooth_triangle { <-0.0955455, 5.53737, -0.618563>, <-0.679937, -0.459229, -0.571659>, <-0.0751739, 5.49477, -0.597476>, <-0.472046, -0.655523, -0.589459>, <-0.105273, 5.51647, -0.589577> , <-0.660781, -0.502106, -0.557905> }
	smooth_triangle { <-0.0682965, 5.51772, -0.625716>, <-0.456747, -0.60981, -0.6477>, <-0.0858195, 5.57068, -0.649741>, <-0.718446, -0.476137, -0.507078>, <-0.0614184, 5.54068, -0.653957> , <-0.498796, -0.596658, -0.628651> }
	smooth_triangle { <-0.0858195, 5.57068, -0.649741>, <-0.718446, -0.476137, -0.507078>, <-0.0682965, 5.51772, -0.625716>, <-0.456747, -0.60981, -0.6477>, <-0.0955455, 5.53737, -0.618563> , <-0.679937, -0.459229, -0.571659> }
	smooth_triangle { <-0.0476629, 5.56483, -0.684423>, <-0.547411, -0.600335, -0.583043>, <-0.0858195, 5.57068, -0.649741>, <-0.718446, -0.476137, -0.507078>, <-0.0663655, 5.56883, -0.677843> , <-0.718361, -0.519205, -0.463016> }
	smooth_triangle { <-0.0858195, 5.57068, -0.649741>, <-0.718446, -0.476137, -0.507078>, <-0.0476629, 5.56483, -0.684423>, <-0.547411, -0.600335, -0.583043>, <-0.0614184, 5.54068, -0.653957> , <-0.498796, -0.596658, -0.62865> }
	smooth_triangle { <-0.00278627, 5.52987, -0.326404>, <-0.0811436, -0.408955, 0.90894>, <-0.0317579, 5.504, -0.340376>, <-0.136036, -0.470048, 0.872095>, <-0.00273549, 5.52981, -0.326429> , <-0.0678812, -0.417935, 0.905937> }
	smooth_triangle { <-0.0317579, 5.504, -0.340376>, <-0.136036, -0.470048, 0.872095>, <-0.00278627, 5.52987, -0.326404>, <-0.0811436, -0.408955, 0.90894>, <-0.0383307, 5.51205, -0.337451> , <-0.165545, -0.437552, 0.883823> }
	smooth_triangle { <-0.0383307, 5.51205, -0.337451>, <-0.165545, -0.437552, 0.883823>, <-0.0533962, 5.4868, -0.356399>, <-0.294062, -0.587279, 0.754076>, <-0.0317579, 5.504, -0.340376> , <-0.136036, -0.470048, 0.872095> }
	smooth_triangle { <-0.0533962, 5.4868, -0.356399>, <-0.294062, -0.587279, 0.754076>, <-0.0383307, 5.51205, -0.337451>, <-0.165545, -0.437552, 0.883823>, <-0.0648331, 5.50081, -0.351295> , <-0.360068, -0.506411, 0.783517> }
	smooth_triangle { <-0.0648331, 5.50081, -0.351295>, <-0.360068, -0.506411, 0.783517>, <-0.0712293, 5.47553, -0.377578>, <-0.442391, -0.682545, 0.581741>, <-0.0533962, 5.4868, -0.356399> , <-0.294062, -0.587279, 0.754076> }
	smooth_triangle { <-0.0712293, 5.47553, -0.377578>, <-0.442391, -0.682545, 0.581741>, <-0.0648331, 5.50081, -0.351295>, <-0.360068, -0.506411, 0.783517>, <-0.0866732, 5.49445, -0.370694> , <-0.541809, -0.560821, 0.626038> }
	smooth_triangle { <-0.104543, 5.49181, -0.393611>, <-0.685811, -0.580946, 0.438366>, <-0.0712293, 5.47553, -0.377578>, <-0.442391, -0.682545, 0.581741>, <-0.0866732, 5.49445, -0.370694> , <-0.541809, -0.560821, 0.626038> }
	smooth_triangle { <-0.0712293, 5.47553, -0.377578>, <-0.442391, -0.682545, 0.581741>, <-0.104543, 5.49181, -0.393611>, <-0.685811, -0.580946, 0.438366>, <-0.0858195, 5.46888, -0.401955> , <-0.55996, -0.735046, 0.382298> }
	smooth_triangle { <-0.11844, 5.49368, -0.422207>, <-0.775442, -0.572995, 0.265268>, <-0.0858195, 5.46888, -0.401955>, <-0.55996, -0.735046, 0.382298>, <-0.104543, 5.49181, -0.393611> , <-0.685811, -0.580946, 0.438366> }
	smooth_triangle { <-0.0858195, 5.46888, -0.401955>, <-0.55996, -0.735046, 0.382298>, <-0.11844, 5.49368, -0.422207>, <-0.775442, -0.572995, 0.265268>, <-0.0971672, 5.46763, -0.431689> , <-0.633146, -0.747252, 0.201845> }
	smooth_triangle { <-0.105273, 5.46942, -0.460314>, <-0.678627, -0.733789, 0.0319196>, <-0.11844, 5.49368, -0.422207>, <-0.775442, -0.572995, 0.265268>, <-0.128368, 5.49771, -0.45002> , <-0.831139, -0.547018, 0.0998958> }
	smooth_triangle { <-0.11844, 5.49368, -0.422207>, <-0.775442, -0.572995, 0.265268>, <-0.105273, 5.46942, -0.460314>, <-0.678627, -0.733789, 0.0319196>, <-0.0971672, 5.46763, -0.431689> , <-0.633146, -0.747252, 0.201845> }
	smooth_triangle { <-0.110137, 5.47818, -0.498601>, <-0.698777, -0.708976, -0.0952048>, <-0.128368, 5.49771, -0.45002>, <-0.831139, -0.547018, 0.0998958>, <-0.134325, 5.5078, -0.487819> , <-0.855828, -0.516645, -0.0252155> }
	smooth_triangle { <-0.128368, 5.49771, -0.45002>, <-0.831139, -0.547018, 0.0998958>, <-0.110137, 5.47818, -0.498601>, <-0.698777, -0.708976, -0.0952048>, <-0.105273, 5.46942, -0.460314> , <-0.678627, -0.733789, 0.0319196> }
	smooth_triangle { <-0.113379, 5.4869, -0.532027>, <-0.707062, -0.668169, -0.231545>, <-0.134325, 5.5078, -0.487819>, <-0.855828, -0.516645, -0.0252155>, <-0.138297, 5.51741, -0.52092> , <-0.86598, -0.473552, -0.160709> }
	smooth_triangle { <-0.134325, 5.5078, -0.487819>, <-0.855828, -0.516645, -0.0252155>, <-0.113379, 5.4869, -0.532027>, <-0.707062, -0.668169, -0.231545>, <-0.110137, 5.47818, -0.498601> , <-0.698777, -0.708976, -0.0952048> }
	smooth_triangle { <-0.110137, 5.50406, -0.569696>, <-0.692855, -0.582761, -0.424667>, <-0.138297, 5.51741, -0.52092>, <-0.86598, -0.473552, -0.160709>, <-0.134325, 5.53368, -0.558914> , <-0.846287, -0.387443, -0.365632> }
	smooth_triangle { <-0.138297, 5.51741, -0.52092>, <-0.86598, -0.473552, -0.160709>, <-0.110137, 5.50406, -0.569696>, <-0.692855, -0.582761, -0.424667>, <-0.113379, 5.4869, -0.532027> , <-0.707062, -0.668169, -0.231545> }
	smooth_triangle { <-0.105273, 5.51647, -0.589577>, <-0.660781, -0.502106, -0.557905>, <-0.134325, 5.53368, -0.558914>, <-0.846287, -0.387443, -0.365632>, <-0.128368, 5.54475, -0.579282> , <-0.816422, -0.314901, -0.484037> }
	smooth_triangle { <-0.134325, 5.53368, -0.558914>, <-0.846287, -0.387443, -0.365632>, <-0.105273, 5.51647, -0.589577>, <-0.660781, -0.502106, -0.557905>, <-0.110137, 5.50406, -0.569696> , <-0.692855, -0.582761, -0.424667> }
	smooth_triangle { <-0.0955455, 5.53737, -0.618563>, <-0.679937, -0.459229, -0.571659>, <-0.128368, 5.54475, -0.579282>, <-0.816422, -0.314901, -0.484037>, <-0.116456, 5.57758, -0.61182> , <-0.828944, -0.323347, -0.456398> }
	smooth_triangle { <-0.128368, 5.54475, -0.579282>, <-0.816422, -0.314901, -0.484037>, <-0.0955455, 5.53737, -0.618563>, <-0.679937, -0.459229, -0.571659>, <-0.105273, 5.51647, -0.589577> , <-0.660781, -0.502106, -0.557905> }
	smooth_triangle { <-0.0858195, 5.57068, -0.649741>, <-0.718446, -0.476137, -0.507078>, <-0.116456, 5.57758, -0.61182>, <-0.828944, -0.323347, -0.456398>, <-0.104543, 5.5739, -0.637921> , <-0.857363, -0.389477, -0.336508> }
	smooth_triangle { <-0.116456, 5.57758, -0.61182>, <-0.828944, -0.323347, -0.456398>, <-0.0858195, 5.57068, -0.649741>, <-0.718446, -0.476137, -0.507078>, <-0.0955455, 5.53737, -0.618563> , <-0.679937, -0.459229, -0.571659> }
	smooth_triangle { <-0.00281834, 5.52994, -0.326376>, <-0.097083, -0.34743, 0.932667>, <-0.0383307, 5.51205, -0.337451>, <-0.165545, -0.437552, 0.883823>, <-0.00278627, 5.52987, -0.326404> , <-0.0811436, -0.408955, 0.90894> }
	smooth_triangle { <-0.0383307, 5.51205, -0.337451>, <-0.165545, -0.437552, 0.883823>, <-0.00281834, 5.52994, -0.326376>, <-0.097083, -0.34743, 0.932667>, <-0.0424634, 5.52143, -0.334036> , <-0.188095, -0.37432, 0.908022> }
	smooth_triangle { <-0.0424634, 5.52143, -0.334036>, <-0.188095, -0.37432, 0.908022>, <-0.0648331, 5.50081, -0.351295>, <-0.360068, -0.506411, 0.783517>, <-0.0383307, 5.51205, -0.337451> , <-0.165545, -0.437552, 0.883823> }
	smooth_triangle { <-0.0648331, 5.50081, -0.351295>, <-0.360068, -0.506411, 0.783517>, <-0.0424634, 5.52143, -0.334036>, <-0.188095, -0.37432, 0.908022>, <-0.0720224, 5.51712, -0.345361> , <-0.401594, -0.412246, 0.817787> }
	smooth_triangle { <-0.0720224, 5.51712, -0.345361>, <-0.401594, -0.412246, 0.817787>, <-0.0866732, 5.49445, -0.370694>, <-0.541809, -0.560821, 0.626038>, <-0.0648331, 5.50081, -0.351295> , <-0.360068, -0.506411, 0.783517> }
	smooth_triangle { <-0.0866732, 5.49445, -0.370694>, <-0.541809, -0.560821, 0.626038>, <-0.0720224, 5.51712, -0.345361>, <-0.401594, -0.412246, 0.817787>, <-0.0963819, 5.51648, -0.362671> , <-0.604341, -0.418982, 0.677662> }
	smooth_triangle { <-0.116313, 5.51851, -0.383892>, <-0.764934, -0.40146, 0.503691>, <-0.0866732, 5.49445, -0.370694>, <-0.541809, -0.560821, 0.626038>, <-0.0963819, 5.51648, -0.362671> , <-0.604341, -0.418982, 0.677662> }
	smooth_triangle { <-0.0866732, 5.49445, -0.370694>, <-0.541809, -0.560821, 0.626038>, <-0.116313, 5.51851, -0.383892>, <-0.764934, -0.40146, 0.503691>, <-0.104543, 5.49181, -0.393611> , <-0.685811, -0.580946, 0.438365> }
	smooth_triangle { <-0.11844, 5.49368, -0.422207>, <-0.775442, -0.572995, 0.265268>, <-0.116313, 5.51851, -0.383892>, <-0.764934, -0.40146, 0.503691>, <-0.131814, 5.52402, -0.411164> , <-0.864884, -0.370065, 0.339156> }
	smooth_triangle { <-0.116313, 5.51851, -0.383892>, <-0.764934, -0.40146, 0.503691>, <-0.11844, 5.49368, -0.422207>, <-0.775442, -0.572995, 0.265268>, <-0.104543, 5.49181, -0.393611> , <-0.685811, -0.580946, 0.438366> }
	smooth_triangle { <-0.128368, 5.49771, -0.45002>, <-0.831139, -0.547018, 0.0998958>, <-0.131814, 5.52402, -0.411164>, <-0.864884, -0.370065, 0.339156>, <-0.142888, 5.53064, -0.438031> , <-0.927013, -0.329525, 0.179052> }
	smooth_triangle { <-0.131814, 5.52402, -0.411164>, <-0.864884, -0.370065, 0.339156>, <-0.128368, 5.49771, -0.45002>, <-0.831139, -0.547018, 0.0998958>, <-0.11844, 5.49368, -0.422207> , <-0.775442, -0.572995, 0.265268> }
	smooth_triangle { <-0.134325, 5.5078, -0.487819>, <-0.855828, -0.516645, -0.0252155>, <-0.142888, 5.53064, -0.438031>, <-0.927013, -0.329525, 0.179052>, <-0.14953, 5.5423, -0.475264> , <-0.955828, -0.289952, 0.0481623> }
	smooth_triangle { <-0.142888, 5.53064, -0.438031>, <-0.927013, -0.329525, 0.179052>, <-0.134325, 5.5078, -0.487819>, <-0.855828, -0.516645, -0.0252155>, <-0.128368, 5.49771, -0.45002> , <-0.831139, -0.547018, 0.0998958> }
	smooth_triangle { <-0.138297, 5.51741, -0.52092>, <-0.86598, -0.473552, -0.160709>, <-0.14953, 5.5423, -0.475264>, <-0.955828, -0.289952, 0.0481623>, <-0.153959, 5.55295, -0.507987> , <-0.96668, -0.243872, -0.0778183> }
	smooth_triangle { <-0.14953, 5.5423, -0.475264>, <-0.955828, -0.289952, 0.0481623>, <-0.138297, 5.51741, -0.52092>, <-0.86598, -0.473552, -0.160709>, <-0.134325, 5.5078, -0.487819> , <-0.855828, -0.516645, -0.0252155> }
	smooth_triangle { <-0.134325, 5.53368, -0.558914>, <-0.846287, -0.387443, -0.365632>, <-0.153959, 5.55295, -0.507987>, <-0.96668, -0.243872, -0.0778183>, <-0.14953, 5.56817, -0.546359> , <-0.946316, -0.156697, -0.282721> }
	smooth_triangle { <-0.153959, 5.55295, -0.507987>, <-0.96668, -0.243872, -0.0778183>, <-0.134325, 5.53368, -0.558914>, <-0.846287, -0.387443, -0.365632>, <-0.138297, 5.51741, -0.52092> , <-0.86598, -0.473552, -0.160709> }
	smooth_triangle { <-0.128368, 5.54475, -0.579282>, <-0.816422, -0.314901, -0.484037>, <-0.14953, 5.56817, -0.546359>, <-0.946316, -0.156697, -0.282721>, <-0.142888, 5.58499, -0.568581> , <-0.908895, -0.143312, -0.391626> }
	smooth_triangle { <-0.14953, 5.56817, -0.546359>, <-0.946316, -0.156697, -0.282721>, <-0.128368, 5.54475, -0.579282>, <-0.816422, -0.314901, -0.484037>, <-0.134325, 5.53368, -0.558914> , <-0.846287, -0.387443, -0.365632> }
	smooth_triangle { <-0.116456, 5.57758, -0.61182>, <-0.828944, -0.323347, -0.456398>, <-0.142888, 5.58499, -0.568581>, <-0.908895, -0.143312, -0.391626>, <-0.1296, 5.58185, -0.596461> , <-0.890793, -0.214984, -0.400337> }
	smooth_triangle { <-0.142888, 5.58499, -0.568581>, <-0.908895, -0.143312, -0.391626>, <-0.116456, 5.57758, -0.61182>, <-0.828944, -0.323347, -0.456398>, <-0.128368, 5.54475, -0.579282> , <-0.816422, -0.314901, -0.484037> }
	smooth_triangle { <-0.00282904, 5.53002, -0.326353>, <-0.106174, -0.319339, 0.941674>, <-0.0424634, 5.52143, -0.334036>, <-0.188095, -0.37432, 0.908022>, <-0.00281834, 5.52994, -0.326376> , <-0.097083, -0.34743, 0.932667> }
	smooth_triangle { <-0.0424634, 5.52143, -0.334036>, <-0.188095, -0.37432, 0.908022>, <-0.00282904, 5.53002, -0.326353>, <-0.106174, -0.319339, 0.941674>, <-0.0438727, 5.53149, -0.330373> , <-0.197438, -0.324875, 0.924919> }
	smooth_triangle { <-0.0438727, 5.53149, -0.330373>, <-0.197438, -0.324875, 0.924919>, <-0.0720224, 5.51712, -0.345361>, <-0.401594, -0.412246, 0.817787>, <-0.0424634, 5.52143, -0.334036> , <-0.188095, -0.37432, 0.908022> }
	smooth_triangle { <-0.0720224, 5.51712, -0.345361>, <-0.401594, -0.412246, 0.817787>, <-0.0438727, 5.53149, -0.330373>, <-0.197438, -0.324875, 0.924919>, <-0.0744743, 5.53462, -0.33899> , <-0.415784, -0.31102, 0.854629> }
	smooth_triangle { <-0.0744743, 5.53462, -0.33899>, <-0.415784, -0.31102, 0.854629>, <-0.0963819, 5.51648, -0.362671>, <-0.604341, -0.418983, 0.677662>, <-0.0720224, 5.51712, -0.345361> , <-0.401594, -0.412246, 0.817787> }
	smooth_triangle { <-0.0963819, 5.51648, -0.362671>, <-0.604341, -0.418983, 0.677662>, <-0.0744743, 5.53462, -0.33899>, <-0.415784, -0.31102, 0.854629>, <-0.099693, 5.54011, -0.354071> , <-0.625657, -0.266756, 0.733072> }
	smooth_triangle { <-0.116313, 5.51851, -0.383892>, <-0.764934, -0.401461, 0.503691>, <-0.099693, 5.54011, -0.354071>, <-0.625657, -0.266756, 0.733072>, <-0.120328, 5.54717, -0.373465> , <-0.791901, -0.208824, 0.573833> }
	smooth_triangle { <-0.099693, 5.54011, -0.354071>, <-0.625657, -0.266756, 0.733072>, <-0.116313, 5.51851, -0.383892>, <-0.764934, -0.401461, 0.503691>, <-0.0963819, 5.51648, -0.362671> , <-0.604341, -0.418982, 0.677662> }
	smooth_triangle { <-0.131814, 5.52402, -0.411164>, <-0.864884, -0.370065, 0.339156>, <-0.120328, 5.54717, -0.373465>, <-0.791901, -0.208824, 0.573833>, <-0.136376, 5.55658, -0.399313> , <-0.898409, -0.149896, 0.412787> }
	smooth_triangle { <-0.120328, 5.54717, -0.373465>, <-0.791901, -0.208824, 0.573833>, <-0.131814, 5.52402, -0.411164>, <-0.864884, -0.370065, 0.339156>, <-0.116313, 5.51851, -0.383892> , <-0.764934, -0.401461, 0.503691> }
	smooth_triangle { <-0.142888, 5.53064, -0.438031>, <-0.927013, -0.329525, 0.179052>, <-0.136376, 5.55658, -0.399313>, <-0.898409, -0.149896, 0.412787>, <-0.14784, 5.56599, -0.425167> , <-0.962577, -0.09409, 0.254149> }
	smooth_triangle { <-0.136376, 5.55658, -0.399313>, <-0.898409, -0.149896, 0.412787>, <-0.142888, 5.53064, -0.438031>, <-0.927013, -0.329525, 0.179052>, <-0.131814, 5.52402, -0.411164> , <-0.864884, -0.370065, 0.339156> }
	smooth_triangle { <-0.14953, 5.5423, -0.475264>, <-0.955828, -0.289952, 0.0481623>, <-0.14784, 5.56599, -0.425167>, <-0.962577, -0.09409, 0.254149>, <-0.154717, 5.57932, -0.46179> , <-0.991603, -0.0407995, 0.122711> }
	smooth_triangle { <-0.14784, 5.56599, -0.425167>, <-0.962577, -0.09409, 0.254149>, <-0.14953, 5.5423, -0.475264>, <-0.955828, -0.289952, 0.0481623>, <-0.142888, 5.53064, -0.438031> , <-0.927013, -0.329525, 0.179052> }
	smooth_triangle { <-0.153959, 5.55295, -0.507987>, <-0.96668, -0.243872, -0.0778183>, <-0.154717, 5.57932, -0.46179>, <-0.991603, -0.0407995, 0.122711>, <-0.159303, 5.59838, -0.495393> , <-0.998859, -0.0426651, 0.0214388> }
	smooth_triangle { <-0.154717, 5.57932, -0.46179>, <-0.991603, -0.0407995, 0.122711>, <-0.153959, 5.55295, -0.507987>, <-0.96668, -0.243872, -0.0778183>, <-0.14953, 5.5423, -0.475264> , <-0.955828, -0.289952, 0.0481623> }
	smooth_triangle { <-0.14953, 5.56817, -0.546359>, <-0.946316, -0.156697, -0.282721>, <-0.159303, 5.59838, -0.495393>, <-0.998859, -0.0426651, 0.0214388>, <-0.154717, 5.59206, -0.530569> , <-0.973704, -0.0350028, -0.225112> }
	smooth_triangle { <-0.159303, 5.59838, -0.495393>, <-0.998859, -0.0426651, 0.0214388>, <-0.14953, 5.56817, -0.546359>, <-0.946316, -0.156697, -0.282721>, <-0.153959, 5.55295, -0.507987> , <-0.96668, -0.243872, -0.0778183> }
	smooth_triangle { <-0.142888, 5.58499, -0.568581>, <-0.908895, -0.143312, -0.391626>, <-0.154717, 5.59206, -0.530569>, <-0.973704, -0.0350028, -0.225112>, <-0.14784, 5.58895, -0.550182> , <-0.942794, 0.0154148, -0.33302> }
	smooth_triangle { <-0.154717, 5.59206, -0.530569>, <-0.973704, -0.0350028, -0.225112>, <-0.142888, 5.58499, -0.568581>, <-0.908895, -0.143312, -0.391626>, <-0.14953, 5.56817, -0.546359> , <-0.946316, -0.156697, -0.282721> }
	smooth_triangle { <-0.0424634, 5.54155, -0.326714>, <-0.192875, -0.295336, 0.935722>, <-0.00282904, 5.53002, -0.326353>, <-0.106174, -0.319339, 0.941674>, <-0.00281834, 5.5301, -0.326323> , <-0.106863, -0.330352, 0.937789> }
	smooth_triangle { <-0.00282904, 5.53002, -0.326353>, <-0.106174, -0.319339, 0.941674>, <-0.0424634, 5.54155, -0.326714>, <-0.192875, -0.295336, 0.935722>, <-0.0438727, 5.53149, -0.330373> , <-0.197438, -0.324875, 0.924919> }
	smooth_triangle { <-0.0720224, 5.55213, -0.332622>, <-0.401617, -0.209872, 0.891435>, <-0.0438727, 5.53149, -0.330373>, <-0.197438, -0.324875, 0.924919>, <-0.0424634, 5.54155, -0.326714> , <-0.192875, -0.295336, 0.935722> }
	smooth_triangle { <-0.0438727, 5.53149, -0.330373>, <-0.197438, -0.324875, 0.924919>, <-0.0720224, 5.55213, -0.332622>, <-0.401617, -0.209872, 0.891435>, <-0.0744743, 5.53462, -0.33899> , <-0.415784, -0.31102, 0.854629> }
	smooth_triangle { <-0.0963819, 5.56375, -0.345471>, <-0.604329, -0.114614, 0.788448>, <-0.0744743, 5.53462, -0.33899>, <-0.415784, -0.31102, 0.854629>, <-0.0720224, 5.55213, -0.332622> , <-0.401617, -0.209872, 0.891435> }
	smooth_triangle { <-0.0744743, 5.53462, -0.33899>, <-0.415784, -0.31102, 0.854629>, <-0.0963819, 5.56375, -0.345471>, <-0.604329, -0.114614, 0.788448>, <-0.099693, 5.54011, -0.354071> , <-0.625657, -0.266756, 0.733072> }
	smooth_triangle { <-0.120328, 5.54717, -0.373465>, <-0.791901, -0.208824, 0.573833>, <-0.0963819, 5.56375, -0.345471>, <-0.604329, -0.114614, 0.788448>, <-0.116313, 5.57582, -0.363033> , <-0.764922, -0.0162429, 0.643918> }
	smooth_triangle { <-0.0963819, 5.56375, -0.345471>, <-0.604329, -0.114614, 0.788448>, <-0.120328, 5.54717, -0.373465>, <-0.791901, -0.208824, 0.573833>, <-0.099693, 5.54011, -0.354071> , <-0.625657, -0.266756, 0.733072> }
	smooth_triangle { <-0.136376, 5.55658, -0.399313>, <-0.898409, -0.149896, 0.412787>, <-0.116313, 5.57582, -0.363033>, <-0.764922, -0.0162429, 0.643918>, <-0.131814, 5.58914, -0.387462> , <-0.879938, 0.0816455, 0.468021> }
	smooth_triangle { <-0.116313, 5.57582, -0.363033>, <-0.764922, -0.0162429, 0.643918>, <-0.136376, 5.55658, -0.399313>, <-0.898409, -0.149896, 0.412787>, <-0.120328, 5.54717, -0.373465> , <-0.791902, -0.208824, 0.573833> }
	smooth_triangle { <-0.14784, 5.56599, -0.425167>, <-0.962577, -0.09409, 0.254149>, <-0.131814, 5.58914, -0.387462>, <-0.879938, 0.0816455, 0.468021>, <-0.142888, 5.61228, -0.414234> , <-0.942188, 0.103484, 0.318704> }
	smooth_triangle { <-0.131814, 5.58914, -0.387462>, <-0.879938, 0.0816455, 0.468021>, <-0.14784, 5.56599, -0.425167>, <-0.962577, -0.09409, 0.254149>, <-0.136376, 5.55658, -0.399313> , <-0.898409, -0.149896, 0.412787> }
	smooth_triangle { <-0.154717, 5.57932, -0.46179>, <-0.991603, -0.0407995, 0.122711>, <-0.142888, 5.61228, -0.414234>, <-0.942188, 0.103484, 0.318704>, <-0.14953, 5.60685, -0.446643> , <-0.98315, 0.0867586, 0.160898> }
	smooth_triangle { <-0.142888, 5.61228, -0.414234>, <-0.942188, 0.103484, 0.318704>, <-0.154717, 5.57932, -0.46179>, <-0.991603, -0.0407995, 0.122711>, <-0.14784, 5.56599, -0.425167> , <-0.962577, -0.09409, 0.254149> }
	smooth_triangle { <-0.153959, 5.60148, -0.475337>, <-0.984883, 0.113625, 0.130747>, <-0.154717, 5.57932, -0.46179>, <-0.991603, -0.0407995, 0.122711>, <-0.14953, 5.60685, -0.446643> , <-0.98315, 0.0867586, 0.160898> }
	smooth_triangle { <-0.154717, 5.57932, -0.46179>, <-0.991603, -0.0407995, 0.122711>, <-0.153959, 5.60148, -0.475337>, <-0.984883, 0.113625, 0.130747>, <-0.159303, 5.59838, -0.495393> , <-0.998859, -0.0426651, 0.0214388> }
	smooth_triangle { <-0.0383307, 5.55092, -0.323301>, <-0.171427, -0.245954, 0.954002>, <-0.00281834, 5.5301, -0.326323>, <-0.106863, -0.330352, 0.937789>, <-0.00278627, 5.53017, -0.326295> , <-0.0928038, -0.297, 0.950357> }
	smooth_triangle { <-0.00281834, 5.5301, -0.326323>, <-0.106863, -0.330352, 0.937789>, <-0.0383307, 5.55092, -0.323301>, <-0.171427, -0.245954, 0.954002>, <-0.0424634, 5.54155, -0.326714> , <-0.192875, -0.295336, 0.935722> }
	smooth_triangle { <-0.0648331, 5.56843, -0.326686>, <-0.360038, -0.115682, 0.925738>, <-0.0424634, 5.54155, -0.326714>, <-0.192875, -0.295336, 0.935722>, <-0.0383307, 5.55092, -0.323301> , <-0.171427, -0.245954, 0.954002> }
	smooth_triangle { <-0.0424634, 5.54155, -0.326714>, <-0.192875, -0.295336, 0.935722>, <-0.0648331, 5.56843, -0.326686>, <-0.360038, -0.115682, 0.925738>, <-0.0720224, 5.55213, -0.332622> , <-0.401617, -0.209872, 0.891435> }
	smooth_triangle { <-0.0866732, 5.58577, -0.337453>, <-0.541829, 0.0271461, 0.840051>, <-0.0720224, 5.55213, -0.332622>, <-0.401617, -0.209872, 0.891435>, <-0.0648331, 5.56843, -0.326686> , <-0.360038, -0.115682, 0.925738> }
	smooth_triangle { <-0.0720224, 5.55213, -0.332622>, <-0.401617, -0.209872, 0.891435>, <-0.0866732, 5.58577, -0.337453>, <-0.541829, 0.0271461, 0.840051>, <-0.0963819, 5.56375, -0.345471> , <-0.604329, -0.114614, 0.788448> }
	smooth_triangle { <-0.104543, 5.60252, -0.353316>, <-0.724489, 0.211065, 0.656176>, <-0.0963819, 5.56375, -0.345471>, <-0.604329, -0.114614, 0.788448>, <-0.0866732, 5.58577, -0.337453> , <-0.541829, 0.0271461, 0.840051> }
	smooth_triangle { <-0.0963819, 5.56375, -0.345471>, <-0.604329, -0.114614, 0.788448>, <-0.104543, 5.60252, -0.353316>, <-0.724489, 0.211065, 0.656176>, <-0.116313, 5.57582, -0.363033> , <-0.764922, -0.0162429, 0.643918> }
	smooth_triangle { <-0.131814, 5.58914, -0.387462>, <-0.879938, 0.0816455, 0.468021>, <-0.104543, 5.60252, -0.353316>, <-0.724489, 0.211065, 0.656176>, <-0.11844, 5.61947, -0.376423> , <-0.836718, 0.30164, 0.457074> }
	smooth_triangle { <-0.104543, 5.60252, -0.353316>, <-0.724489, 0.211065, 0.656176>, <-0.131814, 5.58914, -0.387462>, <-0.879938, 0.0816455, 0.468021>, <-0.116313, 5.57582, -0.363033> , <-0.764922, -0.0162429, 0.643918> }
	smooth_triangle { <-0.128368, 5.61529, -0.396968>, <-0.889981, 0.25471, 0.378228>, <-0.131814, 5.58914, -0.387462>, <-0.879938, 0.0816455, 0.468021>, <-0.11844, 5.61947, -0.376423> , <-0.836718, 0.30164, 0.457074> }
	smooth_triangle { <-0.131814, 5.58914, -0.387462>, <-0.879938, 0.0816455, 0.468021>, <-0.128368, 5.61529, -0.396968>, <-0.889981, 0.25471, 0.378228>, <-0.142888, 5.61228, -0.414234> , <-0.942188, 0.103484, 0.318704> }
	smooth_triangle { <-0.0317579, 5.55897, -0.320373>, <-0.134417, -0.202383, 0.970038>, <-0.00278627, 5.53017, -0.326295>, <-0.0928038, -0.297, 0.950357>, <-0.00273549, 5.53023, -0.326273> , <-0.0646716, -0.266031, 0.961793> }
	smooth_triangle { <-0.00278627, 5.53017, -0.326295>, <-0.0928038, -0.297, 0.950357>, <-0.0317579, 5.55897, -0.320373>, <-0.134417, -0.202383, 0.970038>, <-0.0383307, 5.55092, -0.323301> , <-0.171427, -0.245954, 0.954002> }
	smooth_triangle { <-0.0533962, 5.58244, -0.32159>, <-0.295759, -0.0322651, 0.954718>, <-0.0383307, 5.55092, -0.323301>, <-0.171427, -0.245954, 0.954002>, <-0.0317579, 5.55897, -0.320373> , <-0.134417, -0.202383, 0.970038> }
	smooth_triangle { <-0.0383307, 5.55092, -0.323301>, <-0.171427, -0.245954, 0.954002>, <-0.0533962, 5.58244, -0.32159>, <-0.295759, -0.0322651, 0.954718>, <-0.0648331, 5.56843, -0.326686> , <-0.360038, -0.115682, 0.925738> }
	smooth_triangle { <-0.0712293, 5.60469, -0.330568>, <-0.502653, 0.191981, 0.842901>, <-0.0648331, 5.56843, -0.326686>, <-0.360038, -0.115682, 0.925738>, <-0.0533962, 5.58244, -0.32159> , <-0.295759, -0.0322651, 0.954718> }
	smooth_triangle { <-0.0648331, 5.56843, -0.326686>, <-0.360038, -0.115682, 0.925738>, <-0.0712293, 5.60469, -0.330568>, <-0.502653, 0.191981, 0.842901>, <-0.0866732, 5.58577, -0.337453> , <-0.541829, 0.0271461, 0.840051> }
	smooth_triangle { <-0.0858195, 5.62545, -0.34497>, <-0.678362, 0.377069, 0.630591>, <-0.0866732, 5.58577, -0.337453>, <-0.541829, 0.0271461, 0.840051>, <-0.0712293, 5.60469, -0.330568> , <-0.502653, 0.191981, 0.842901> }
	smooth_triangle { <-0.0866732, 5.58577, -0.337453>, <-0.541829, 0.0271461, 0.840051>, <-0.0858195, 5.62545, -0.34497>, <-0.678362, 0.377069, 0.630591>, <-0.104543, 5.60252, -0.353316> , <-0.724489, 0.211065, 0.656176> }
	smooth_triangle { <-0.0971672, 5.62144, -0.362693>, <-0.778355, 0.494944, 0.386255>, <-0.104543, 5.60252, -0.353316>, <-0.724489, 0.211065, 0.656176>, <-0.0858195, 5.62545, -0.34497> , <-0.678362, 0.377069, 0.630591> }
	smooth_triangle { <-0.104543, 5.60252, -0.353316>, <-0.724489, 0.211065, 0.656176>, <-0.0971672, 5.62144, -0.362693>, <-0.778355, 0.494944, 0.386255>, <-0.11844, 5.61947, -0.376423> , <-0.836718, 0.30164, 0.457074> }
	smooth_triangle { <-0.0231914, 5.56515, -0.318123>, <-0.0953021, -0.173874, 0.980146>, <-0.00273549, 5.53023, -0.326273>, <-0.0646716, -0.266031, 0.961793>, <-0.00266935, 5.53028, -0.326257> , <-0.0462254, -0.252126, 0.96659> }
	smooth_triangle { <-0.00273549, 5.53023, -0.326273>, <-0.0646716, -0.266031, 0.961793>, <-0.0231914, 5.56515, -0.318123>, <-0.0953021, -0.173874, 0.980146>, <-0.0317579, 5.55897, -0.320373> , <-0.134417, -0.202383, 0.970038> }
	smooth_triangle { <-0.0384923, 5.59319, -0.317675>, <-0.209622, 0.0298461, 0.977327>, <-0.0317579, 5.55897, -0.320373>, <-0.134417, -0.202383, 0.970038>, <-0.0231914, 5.56515, -0.318123> , <-0.0953021, -0.173874, 0.980146> }
	smooth_triangle { <-0.0317579, 5.55897, -0.320373>, <-0.134417, -0.202383, 0.970038>, <-0.0384923, 5.59319, -0.317675>, <-0.209622, 0.0298461, 0.977327>, <-0.0533962, 5.58244, -0.32159> , <-0.295759, -0.0322651, 0.954718> }
	smooth_triangle { <-0.0511013, 5.62848, -0.326922>, <-0.406219, 0.257012, 0.876887>, <-0.0533962, 5.58244, -0.32159>, <-0.295759, -0.0322651, 0.954718>, <-0.0384923, 5.59319, -0.317675> , <-0.209622, 0.0298461, 0.977327> }
	smooth_triangle { <-0.0533962, 5.58244, -0.32159>, <-0.295759, -0.0322651, 0.954718>, <-0.0511013, 5.62848, -0.326922>, <-0.406219, 0.257012, 0.876887>, <-0.0712293, 5.60469, -0.330568> , <-0.502653, 0.191981, 0.842901> }
	smooth_triangle { <-0.0614184, 5.62626, -0.335606>, <-0.632435, 0.436997, 0.639577>, <-0.0712293, 5.60469, -0.330568>, <-0.502653, 0.191981, 0.842901>, <-0.0511013, 5.62848, -0.326922> , <-0.406219, 0.257012, 0.876887> }
	smooth_triangle { <-0.0712293, 5.60469, -0.330568>, <-0.502653, 0.191981, 0.842901>, <-0.0614184, 5.62626, -0.335606>, <-0.632435, 0.436997, 0.639577>, <-0.0858195, 5.62545, -0.34497> , <-0.678362, 0.377069, 0.630591> }
	smooth_triangle { <-0.0132154, 5.56903, -0.31671>, <-0.0549106, -0.157399, 0.986007>, <-0.00266935, 5.53028, -0.326257>, <-0.0462254, -0.252126, 0.96659>, <-0.0025925, 5.53031, -0.326246> , <-0.0351112, -0.246381, 0.968537> }
	smooth_triangle { <-0.00266935, 5.53028, -0.326257>, <-0.0462254, -0.252126, 0.96659>, <-0.0132154, 5.56903, -0.31671>, <-0.0549106, -0.157399, 0.986007>, <-0.0231914, 5.56515, -0.318123> , <-0.0953021, -0.173874, 0.980146> }
	smooth_triangle { <-0.021135, 5.59994, -0.315219>, <-0.107514, 0.0663485, 0.991987>, <-0.0231914, 5.56515, -0.318123>, <-0.0953021, -0.173874, 0.980146>, <-0.0132154, 5.56903, -0.31671> , <-0.0549106, -0.157399, 0.986007> }
	smooth_triangle { <-0.0231914, 5.56515, -0.318123>, <-0.0953021, -0.173874, 0.980146>, <-0.021135, 5.59994, -0.315219>, <-0.107514, 0.0663485, 0.991987>, <-0.0384923, 5.59319, -0.317675> , <-0.209622, 0.0298461, 0.977327> }
	smooth_triangle { <-0.0276624, 5.62832, -0.321967>, <-0.138801, 0.198677, 0.970186>, <-0.0384923, 5.59319, -0.317675>, <-0.209622, 0.0298461, 0.977327>, <-0.021135, 5.59994, -0.315219> , <-0.107514, 0.0663485, 0.991987> }
	smooth_triangle { <-0.0384923, 5.59319, -0.317675>, <-0.209622, 0.0298461, 0.977327>, <-0.0276624, 5.62832, -0.321967>, <-0.138801, 0.198677, 0.970186>, <-0.0511013, 5.62848, -0.326922> , <-0.406219, 0.257012, 0.876887> }
	smooth_triangle { <-0.0330032, 5.6271, -0.329776>, <-0.0210151, 0.942526, -0.333471>, <-0.0511013, 5.62848, -0.326922>, <0.0457523, 0.981697, -0.18487>, <-0.0276624, 5.62832, -0.321967> , <-0.0210151, 0.942526, -0.333471> }
	smooth_triangle { <-0.0511013, 5.62848, -0.326922>, <0.0457523, 0.981697, -0.18487>, <-0.0330032, 5.6271, -0.329776>, <-0.0210151, 0.942526, -0.333471>, <-0.0614184, 5.62626, -0.335606> , <0.0457523, 0.981697, -0.18487> }
	smooth_triangle { <-0.00250971, 5.57035, -0.316229>, <-0.000130046, -0.151714, 0.988424>, <-0.0025925, 5.53031, -0.326246>, <-0.0351112, -0.246381, 0.968537>, <-0.0025097, 5.53032, -0.326241> , <-0.000256991, -0.244244, 0.969714> }
	smooth_triangle { <-0.0025925, 5.53031, -0.326246>, <-0.0351112, -0.246381, 0.968537>, <-0.00250971, 5.57035, -0.316229>, <-0.000130046, -0.151714, 0.988424>, <-0.0132154, 5.56903, -0.31671> , <-0.0549106, -0.157399, 0.986007> }
	smooth_triangle { <-0.00250971, 5.60225, -0.314383>, <2.4918e-006, 0.0796621, 0.996822>, <-0.0132154, 5.56903, -0.31671>, <-0.0549106, -0.157399, 0.986007>, <-0.00250971, 5.57035, -0.316229> , <-0.000130046, -0.151714, 0.988424> }
	smooth_triangle { <-0.0132154, 5.56903, -0.31671>, <-0.0549106, -0.157399, 0.986007>, <-0.00250971, 5.60225, -0.314383>, <2.4918e-006, 0.0796621, 0.996822>, <-0.021135, 5.59994, -0.315219> , <-0.107514, 0.0663485, 0.991987> }
	smooth_triangle { <-0.00250971, 5.63143, -0.320833>, <6.8417e-006, 0.215857, 0.976425>, <-0.021135, 5.59994, -0.315219>, <-0.107514, 0.0663485, 0.991987>, <-0.00250971, 5.60225, -0.314383> , <2.4918e-006, 0.0796621, 0.996822> }
	smooth_triangle { <-0.021135, 5.59994, -0.315219>, <-0.107514, 0.0663485, 0.991987>, <-0.00250971, 5.63143, -0.320833>, <6.8417e-006, 0.215857, 0.976425>, <-0.0276624, 5.62832, -0.321967> , <-0.138801, 0.198677, 0.970186> }
	smooth_triangle { <-0.0025097, 5.62766, -0.327836>, <0.016457, 0.959659, -0.280684>, <-0.0276624, 5.62832, -0.321967>, <-0.0210151, 0.942526, -0.333471>, <-0.00250971, 5.63143, -0.320833> , <0.016457, 0.959659, -0.280684> }
	smooth_triangle { <-0.0276624, 5.62832, -0.321967>, <-0.0210151, 0.942526, -0.333471>, <-0.0025097, 5.62766, -0.327836>, <0.016457, 0.959659, -0.280684>, <-0.0330032, 5.6271, -0.329776> , <-0.0210151, 0.942526, -0.333471> }
	smooth_triangle { <0.008196, 5.56903, -0.31671>, <0.054617, -0.158442, 0.985856>, <-0.0025097, 5.53032, -0.326241>, <-0.000256991, -0.244244, 0.969714>, <-0.0024268, 5.53031, -0.326246> , <0.034533, -0.248376, 0.968048> }
	smooth_triangle { <-0.0025097, 5.53032, -0.326241>, <-0.000256991, -0.244244, 0.969714>, <0.008196, 5.56903, -0.31671>, <0.054617, -0.158442, 0.985856>, <-0.00250971, 5.57035, -0.316229> , <-0.000130046, -0.151714, 0.988424> }
	smooth_triangle { <-0.00250971, 5.60225, -0.314383>, <2.49369e-006, 0.0796621, 0.996822>, <0.008196, 5.56903, -0.31671>, <0.054617, -0.158442, 0.985856>, <0.0161163, 5.59994, -0.315219> , <0.10752, 0.06638, 0.991984> }
	smooth_triangle { <0.008196, 5.56903, -0.31671>, <0.054617, -0.158442, 0.985856>, <-0.00250971, 5.60225, -0.314383>, <2.49369e-006, 0.0796621, 0.996822>, <-0.00250971, 5.57035, -0.316229> , <-0.000130046, -0.151714, 0.988424> }
	smooth_triangle { <0.0226431, 5.62832, -0.321967>, <0.209595, 0.338361, 0.917378>, <-0.00250971, 5.60225, -0.314383>, <2.49274e-006, 0.0796621, 0.996822>, <0.0161163, 5.59994, -0.315219> , <0.10752, 0.06638, 0.991984> }
	smooth_triangle { <-0.00250971, 5.60225, -0.314383>, <2.49274e-006, 0.0796621, 0.996822>, <0.0226431, 5.62832, -0.321967>, <0.209595, 0.338361, 0.917378>, <-0.00250971, 5.63143, -0.320833> , <6.8417e-006, 0.215857, 0.976425> }
	smooth_triangle { <0.0226431, 5.62832, -0.321967>, <0.11921, 0.990154, -0.0733704>, <-0.0025097, 5.62766, -0.327836>, <0.016457, 0.959659, -0.280684>, <-0.00250971, 5.63143, -0.320833> , <0.016457, 0.959659, -0.280684> }
	smooth_triangle { <-0.0025097, 5.62766, -0.327836>, <0.016457, 0.959659, -0.280684>, <0.0226431, 5.62832, -0.321967>, <0.11921, 0.990154, -0.0733704>, <0.0279839, 5.6271, -0.329776> , <0.11921, 0.990154, -0.0733704> }
	smooth_triangle { <0.008196, 5.56903, -0.31671>, <0.054617, -0.158442, 0.985856>, <-0.00234934, 5.53028, -0.326257>, <0.047432, -0.250872, 0.966858>, <0.0181721, 5.56515, -0.318123> , <0.0958962, -0.173245, 0.980199> }
	smooth_triangle { <-0.00234934, 5.53028, -0.326257>, <0.047432, -0.250872, 0.966858>, <0.008196, 5.56903, -0.31671>, <0.054617, -0.158442, 0.985856>, <-0.0024268, 5.53031, -0.326246> , <0.034533, -0.248376, 0.968048> }
	smooth_triangle { <0.0161163, 5.59994, -0.315219>, <0.10752, 0.06638, 0.991984>, <0.0181721, 5.56515, -0.318123>, <0.0958962, -0.173245, 0.980199>, <0.0334729, 5.59319, -0.317675> , <0.207904, 0.0272545, 0.977769> }
	smooth_triangle { <0.0181721, 5.56515, -0.318123>, <0.0958962, -0.173245, 0.980199>, <0.0161163, 5.59994, -0.315219>, <0.10752, 0.06638, 0.991984>, <0.008196, 5.56903, -0.31671> , <0.054617, -0.158442, 0.985856> }
	smooth_triangle { <0.0226431, 5.62832, -0.321967>, <0.209595, 0.338361, 0.917378>, <0.0334729, 5.59319, -0.317675>, <0.207904, 0.0272545, 0.977769>, <0.046082, 5.6192, -0.325286> , <0.333259, 0.300515, 0.89366> }
	smooth_triangle { <0.0334729, 5.59319, -0.317675>, <0.207904, 0.0272545, 0.977769>, <0.0226431, 5.62832, -0.321967>, <0.209595, 0.338361, 0.917378>, <0.0161163, 5.59994, -0.315219> , <0.10752, 0.06638, 0.991984> }
	smooth_triangle { <0.0279839, 5.6271, -0.329776>, <0.333457, 0.588845, 0.736253>, <0.046082, 5.6192, -0.325286>, <0.333259, 0.300515, 0.89366>, <0.056399, 5.62626, -0.335606> , <0.388452, 0.445156, 0.806809> }
	smooth_triangle { <0.046082, 5.6192, -0.325286>, <0.333259, 0.300515, 0.89366>, <0.0279839, 5.6271, -0.329776>, <0.333457, 0.588845, 0.736253>, <0.0226431, 5.62832, -0.321967> , <0.209595, 0.338361, 0.917378> }
	smooth_triangle { <0.0181721, 5.56515, -0.318123>, <0.0958962, -0.173245, 0.980199>, <-0.00228386, 5.53023, -0.326273>, <0.0665393, -0.264117, 0.962193>, <0.0267384, 5.55897, -0.320373> , <0.135347, -0.201383, 0.970116> }
	smooth_triangle { <-0.00228386, 5.53023, -0.326273>, <0.0665393, -0.264117, 0.962193>, <0.0181721, 5.56515, -0.318123>, <0.0958962, -0.173245, 0.980199>, <-0.00234934, 5.53028, -0.326257> , <0.047432, -0.250872, 0.966858> }
	smooth_triangle { <0.0334729, 5.59319, -0.317675>, <0.207904, 0.0272545, 0.977769>, <0.0267384, 5.55897, -0.320373>, <0.135347, -0.201383, 0.970116>, <0.0483768, 5.58244, -0.32159> , <0.294018, -0.0348055, 0.955166> }
	smooth_triangle { <0.0267384, 5.55897, -0.320373>, <0.135347, -0.201383, 0.970116>, <0.0334729, 5.59319, -0.317675>, <0.207904, 0.0272545, 0.977769>, <0.0181721, 5.56515, -0.318123> , <0.0958962, -0.173245, 0.980199> }
	smooth_triangle { <0.046082, 5.6192, -0.325286>, <0.333259, 0.300515, 0.89366>, <0.0483768, 5.58244, -0.32159>, <0.294018, -0.0348055, 0.955166>, <0.06621, 5.60469, -0.330568> , <0.442421, 0.1489, 0.88436> }
	smooth_triangle { <0.0483768, 5.58244, -0.32159>, <0.294018, -0.0348055, 0.955166>, <0.046082, 5.6192, -0.325286>, <0.333259, 0.300515, 0.89366>, <0.0334729, 5.59319, -0.317675> , <0.207904, 0.0272545, 0.977769> }
	smooth_triangle { <0.056399, 5.62626, -0.335606>, <0.388452, 0.445156, 0.806809>, <0.06621, 5.60469, -0.330568>, <0.442421, 0.1489, 0.88436>, <0.0808001, 5.62545, -0.34497> , <0.567428, 0.262416, 0.780489> }
	smooth_triangle { <0.06621, 5.60469, -0.330568>, <0.442421, 0.1489, 0.88436>, <0.056399, 5.62626, -0.335606>, <0.388452, 0.445156, 0.806809>, <0.046082, 5.6192, -0.325286> , <0.333259, 0.300515, 0.89366> }
	smooth_triangle { <0.0267384, 5.55897, -0.320373>, <0.135347, -0.201383, 0.970116>, <-0.00223305, 5.53017, -0.326295>, <0.0911647, -0.297618, 0.950322>, <0.0333119, 5.55092, -0.323301> , <0.170617, -0.246282, 0.954062> }
	smooth_triangle { <-0.00223305, 5.53017, -0.326295>, <0.0911647, -0.297618, 0.950322>, <0.0267384, 5.55897, -0.320373>, <0.135347, -0.201383, 0.970116>, <-0.00228386, 5.53023, -0.326273> , <0.0665393, -0.264117, 0.962193> }
	smooth_triangle { <0.0483768, 5.58244, -0.32159>, <0.294018, -0.0348055, 0.955166>, <0.0333119, 5.55092, -0.323301>, <0.170617, -0.246282, 0.954062>, <0.0598137, 5.56843, -0.326686> , <0.36006, -0.11566, 0.925732> }
	smooth_triangle { <0.0333119, 5.55092, -0.323301>, <0.170617, -0.246282, 0.954062>, <0.0483768, 5.58244, -0.32159>, <0.294018, -0.0348055, 0.955166>, <0.0267384, 5.55897, -0.320373> , <0.135347, -0.201383, 0.970116> }
	smooth_triangle { <0.06621, 5.60469, -0.330568>, <0.442421, 0.1489, 0.88436>, <0.0598137, 5.56843, -0.326686>, <0.36006, -0.11566, 0.925732>, <0.0816538, 5.58577, -0.337452> , <0.541833, 0.0271532, 0.840048> }
	smooth_triangle { <0.0598137, 5.56843, -0.326686>, <0.36006, -0.11566, 0.925732>, <0.06621, 5.60469, -0.330568>, <0.442421, 0.1489, 0.88436>, <0.0483768, 5.58244, -0.32159> , <0.294018, -0.0348055, 0.955166> }
	smooth_triangle { <0.0808001, 5.62545, -0.34497>, <0.567428, 0.262416, 0.780489>, <0.0816538, 5.58577, -0.337452>, <0.541833, 0.0271532, 0.840048>, <0.0995233, 5.60252, -0.353316> , <0.685823, 0.16321, 0.709232> }
	smooth_triangle { <0.0816538, 5.58577, -0.337452>, <0.541833, 0.0271532, 0.840048>, <0.0808001, 5.62545, -0.34497>, <0.567428, 0.262416, 0.780489>, <0.06621, 5.60469, -0.330568> , <0.442421, 0.1489, 0.88436> }
	smooth_triangle { <0.0921478, 5.62144, -0.362693>, <0.686786, 0.323937, 0.650684>, <0.0995233, 5.60252, -0.353316>, <0.685823, 0.16321, 0.709232>, <0.11342, 5.61947, -0.376423> , <0.781178, 0.218076, 0.584981> }
	smooth_triangle { <0.0995233, 5.60252, -0.353316>, <0.685823, 0.16321, 0.709232>, <0.0921478, 5.62144, -0.362693>, <0.686786, 0.323937, 0.650684>, <0.0808001, 5.62545, -0.34497> , <0.567428, 0.262416, 0.780489> }
	smooth_triangle { <0.0333119, 5.55092, -0.323301>, <0.170617, -0.246282, 0.954062>, <-0.00220107, 5.5301, -0.326323>, <0.102368, -0.331234, 0.937979>, <0.037444, 5.54155, -0.326714> , <0.190659, -0.295848, 0.936015> }
	smooth_triangle { <-0.00220107, 5.5301, -0.326323>, <0.102368, -0.331234, 0.937979>, <0.0333119, 5.55092, -0.323301>, <0.170617, -0.246282, 0.954062>, <-0.00223305, 5.53017, -0.326295> , <0.0911647, -0.297618, 0.950322> }
	smooth_triangle { <0.0598137, 5.56843, -0.326686>, <0.36006, -0.11566, 0.925732>, <0.037444, 5.54155, -0.326714>, <0.190659, -0.295848, 0.936015>, <0.0670031, 5.55213, -0.332622> , <0.401633, -0.209872, 0.891429> }
	smooth_triangle { <0.037444, 5.54155, -0.326714>, <0.190659, -0.295848, 0.936015>, <0.0598137, 5.56843, -0.326686>, <0.36006, -0.11566, 0.925732>, <0.0333119, 5.55092, -0.323301> , <0.170617, -0.246282, 0.954062> }
	smooth_triangle { <0.0816538, 5.58577, -0.337452>, <0.541833, 0.0271532, 0.840048>, <0.0670031, 5.55213, -0.332622>, <0.401633, -0.209872, 0.891429>, <0.0913626, 5.56375, -0.345471> , <0.604349, -0.114614, 0.788432> }
	smooth_triangle { <0.0670031, 5.55213, -0.332622>, <0.401633, -0.209872, 0.891429>, <0.0816538, 5.58577, -0.337452>, <0.541833, 0.0271532, 0.840048>, <0.0598137, 5.56843, -0.326686> , <0.36006, -0.11566, 0.925732> }
	smooth_triangle { <0.0995233, 5.60252, -0.353316>, <0.685823, 0.16321, 0.709232>, <0.0913626, 5.56375, -0.345471>, <0.604349, -0.114614, 0.788432>, <0.111293, 5.57582, -0.363033> , <0.764918, -0.0162585, 0.643922> }
	smooth_triangle { <0.0913626, 5.56375, -0.345471>, <0.604349, -0.114614, 0.788432>, <0.0995233, 5.60252, -0.353316>, <0.685823, 0.16321, 0.709232>, <0.0816538, 5.58577, -0.337452> , <0.541833, 0.0271532, 0.840048> }
	smooth_triangle { <0.0995233, 5.60252, -0.353316>, <0.685823, 0.16321, 0.709232>, <0.126794, 5.58914, -0.387462>, <0.861141, 0.0613891, 0.504645>, <0.11342, 5.61947, -0.376423> , <0.781178, 0.218076, 0.584981> }
	smooth_triangle { <0.126794, 5.58914, -0.387462>, <0.861141, 0.0613891, 0.504645>, <0.0995233, 5.60252, -0.353316>, <0.685823, 0.16321, 0.709232>, <0.111293, 5.57582, -0.363033> , <0.764918, -0.0162585, 0.643922> }
	smooth_triangle { <0.123348, 5.61529, -0.396968>, <0.840874, 0.185706, 0.508375>, <0.126794, 5.58914, -0.387462>, <0.861141, 0.0613891, 0.504645>, <0.137868, 5.61228, -0.414234> , <0.923609, 0.0759416, 0.375739> }
	smooth_triangle { <0.126794, 5.58914, -0.387462>, <0.861141, 0.0613891, 0.504645>, <0.123348, 5.61529, -0.396968>, <0.840874, 0.185706, 0.508375>, <0.11342, 5.61947, -0.376423> , <0.781178, 0.218076, 0.584981> }
	smooth_triangle { <0.037444, 5.54155, -0.326714>, <0.190659, -0.295848, 0.936015>, <-0.00218966, 5.53002, -0.326353>, <0.111609, -0.320558, 0.940631>, <0.0388533, 5.53149, -0.330373> , <0.200109, -0.3254, 0.92416> }
	smooth_triangle { <-0.00218966, 5.53002, -0.326353>, <0.111609, -0.320558, 0.940631>, <0.037444, 5.54155, -0.326714>, <0.190659, -0.295848, 0.936015>, <-0.00220107, 5.5301, -0.326323> , <0.102368, -0.331234, 0.937979> }
	smooth_triangle { <0.0670031, 5.55213, -0.332622>, <0.401633, -0.209872, 0.891429>, <0.0388533, 5.53149, -0.330373>, <0.200109, -0.3254, 0.92416>, <0.0694549, 5.53462, -0.33899> , <0.415764, -0.311017, 0.854639> }
	smooth_triangle { <0.0388533, 5.53149, -0.330373>, <0.200109, -0.3254, 0.92416>, <0.0670031, 5.55213, -0.332622>, <0.401633, -0.209872, 0.891429>, <0.037444, 5.54155, -0.326714> , <0.190659, -0.295848, 0.936015> }
	smooth_triangle { <0.0913626, 5.56375, -0.345471>, <0.604349, -0.114614, 0.788432>, <0.0694549, 5.53462, -0.33899>, <0.415764, -0.311017, 0.854639>, <0.0946737, 5.54011, -0.354071> , <0.625675, -0.266747, 0.73306> }
	smooth_triangle { <0.0694549, 5.53462, -0.33899>, <0.415764, -0.311017, 0.854639>, <0.0913626, 5.56375, -0.345471>, <0.604349, -0.114614, 0.788432>, <0.0670031, 5.55213, -0.332622> , <0.401633, -0.209872, 0.891429> }
	smooth_triangle { <0.0913626, 5.56375, -0.345471>, <0.604349, -0.114614, 0.788432>, <0.115308, 5.54717, -0.373465>, <0.791928, -0.208812, 0.5738>, <0.111293, 5.57582, -0.363033> , <0.764918, -0.0162585, 0.643922> }
	smooth_triangle { <0.115308, 5.54717, -0.373465>, <0.791928, -0.208812, 0.5738>, <0.0913626, 5.56375, -0.345471>, <0.604349, -0.114614, 0.788432>, <0.0946737, 5.54011, -0.354071> , <0.625675, -0.266747, 0.73306> }
	smooth_triangle { <0.111293, 5.57582, -0.363033>, <0.764918, -0.0162585, 0.643922>, <0.131356, 5.55658, -0.399313>, <0.895392, -0.1523, 0.418422>, <0.126794, 5.58914, -0.387462> , <0.861141, 0.0613891, 0.504645> }
	smooth_triangle { <0.131356, 5.55658, -0.399313>, <0.895392, -0.1523, 0.418422>, <0.111293, 5.57582, -0.363033>, <0.764918, -0.0162585, 0.643922>, <0.115308, 5.54717, -0.373465> , <0.791928, -0.208812, 0.5738> }
	smooth_triangle { <0.126794, 5.58914, -0.387462>, <0.861141, 0.0613891, 0.504645>, <0.14282, 5.56599, -0.425167>, <0.959726, -0.0974791, 0.263485>, <0.137868, 5.61228, -0.414234> , <0.923609, 0.0759416, 0.375739> }
	smooth_triangle { <0.14282, 5.56599, -0.425167>, <0.959726, -0.0974791, 0.263485>, <0.126794, 5.58914, -0.387462>, <0.861141, 0.0613891, 0.504645>, <0.131356, 5.55658, -0.399313> , <0.895392, -0.1523, 0.418422> }
	smooth_triangle { <0.137868, 5.61228, -0.414234>, <0.923609, 0.0759416, 0.375739>, <0.149697, 5.57932, -0.46179>, <0.987792, -0.0517587, 0.146927>, <0.14451, 5.60685, -0.446643> , <0.978682, 0.0704966, 0.192902> }
	smooth_triangle { <0.149697, 5.57932, -0.46179>, <0.987792, -0.0517587, 0.146927>, <0.137868, 5.61228, -0.414234>, <0.923609, 0.0759416, 0.375739>, <0.14282, 5.56599, -0.425167> , <0.959726, -0.0974791, 0.263485> }
	smooth_triangle { <0.148939, 5.60148, -0.475337>, <0.979706, 0.0846131, 0.181705>, <0.149697, 5.57932, -0.46179>, <0.987792, -0.0517587, 0.146927>, <0.154283, 5.59838, -0.495393> , <0.997793, -0.053432, 0.0394129> }
	smooth_triangle { <0.149697, 5.57932, -0.46179>, <0.987792, -0.0517587, 0.146927>, <0.148939, 5.60148, -0.475337>, <0.979706, 0.0846131, 0.181705>, <0.14451, 5.60685, -0.446643> , <0.978682, 0.0704966, 0.192902> }
material { BlueLiquid }
#if (use_photons)
 photons{
  target
  refraction on
  reflection on
  collect off
 }
#end
}

// object Tail
union {
	smooth_triangle { <-0.0359513, 5.70788, -0.3793>, <0.850236, -0.453659, -0.267006>, <0.0313175, 5.70788, -0.3793>, <0.850236, -0.453659, -0.267006>, <-0.00231685, 5.70527, -0.372141> , <0.850236, -0.453659, -0.267006> }
	smooth_triangle { <-0.0640093, 5.7158, -0.401051>, <0.850236, -0.453659, -0.267006>, <0.0313175, 5.70788, -0.3793>, <0.850236, -0.453659, -0.267006>, <-0.0359513, 5.70788, -0.3793> , <0.850236, -0.453659, -0.267006> }
	smooth_triangle { <-0.0640093, 5.7158, -0.401051>, <0.850236, -0.453659, -0.267006>, <0.0602855, 5.7158, -0.401051>, <0.850236, -0.453659, -0.267006>, <0.0313175, 5.70788, -0.3793> , <0.850236, -0.453659, -0.267006> }
	smooth_triangle { <-0.0812394, 5.72855, -0.436087>, <0.850236, -0.453659, -0.267006>, <0.0602855, 5.7158, -0.401051>, <0.850236, -0.453659, -0.267006>, <-0.0640093, 5.7158, -0.401051> , <0.850236, -0.453659, -0.267006> }
	smooth_triangle { <-0.0812394, 5.72855, -0.436087>, <0.850236, -0.453659, -0.267006>, <0.0811607, 5.72855, -0.436087>, <0.962801, -0.255349, -0.0883757>, <0.0602855, 5.7158, -0.401051> , <0.850236, -0.453659, -0.267006> }
	smooth_triangle { <-0.0874743, 5.7568, -0.49854>, <0.850236, -0.453659, -0.267006>, <0.0811607, 5.72855, -0.436087>, <0.962801, -0.255349, -0.0883757>, <-0.0812394, 5.72855, -0.436087> , <0.850236, -0.453659, -0.267006> }
	smooth_triangle { <-0.0874743, 5.7568, -0.49854>, <0.850236, -0.453659, -0.267006>, <0.0883049, 5.7568, -0.49854>, <0.983625, -0.16155, -0.0798921>, <0.0811607, 5.72855, -0.436087> , <0.962801, -0.255349, -0.0883757> }
	smooth_triangle { <-0.0807842, 5.81971, -0.584121>, <0.850236, -0.453659, -0.267006>, <0.0883049, 5.7568, -0.49854>, <0.983625, -0.16155, -0.0798921>, <-0.0874743, 5.7568, -0.49854> , <0.850236, -0.453659, -0.267006> }
	smooth_triangle { <-0.0807842, 5.81971, -0.584121>, <0.850236, -0.453659, -0.267006>, <0.0816149, 5.81971, -0.584121>, <0.975312, -0.123615, -0.18299>, <0.0883049, 5.7568, -0.49854> , <0.983625, -0.16155, -0.0798921> }
	smooth_triangle { <-0.0617321, 5.89391, -0.649523>, <0.850236, -0.453659, -0.267006>, <0.0816149, 5.81971, -0.584121>, <0.975312, -0.123615, -0.18299>, <-0.0807842, 5.81971, -0.584121> , <0.850236, -0.453659, -0.267006> }
	smooth_triangle { <-0.0617321, 5.89391, -0.649523>, <0.850236, -0.453659, -0.267006>, <0.0625627, 5.89391, -0.649523>, <0.947769, -0.0794091, -0.308915>, <0.0816149, 5.81971, -0.584121> , <0.975312, -0.123615, -0.18299> }
	smooth_triangle { <-0.0332184, 5.95129, -0.689595>, <0.850236, -0.453659, -0.267006>, <0.0625627, 5.89391, -0.649523>, <0.947769, -0.0794091, -0.308915>, <-0.0617321, 5.89391, -0.649523> , <0.850236, -0.453659, -0.267006> }
	smooth_triangle { <-0.0332184, 5.95129, -0.689595>, <0.850236, -0.453659, -0.267006>, <0.0340492, 5.95129, -0.689595>, <0.918945, -0.158636, -0.361075>, <0.0625627, 5.89391, -0.649523> , <0.947769, -0.0794091, -0.308915> }
	smooth_triangle { <0.0340492, 5.95129, -0.689595>, <0.918945, -0.158636, -0.361075>, <-0.0332184, 5.95129, -0.689595>, <0.850236, -0.453659, -0.267006>, <0.00041534, 5.98453, -0.695564> , <0.850236, -0.453659, -0.267006> }
	smooth_triangle { <-0.0807842, 5.81971, -0.584121>, <-0.990108, 0.0479707, -0.131848>, <-0.0874743, 5.76655, -0.494991>, <-0.999919, -0.00435992, 0.0119409>, <-0.0807842, 5.82946, -0.580572> , <-0.990108, 0.0479707, -0.131848> }
	smooth_triangle { <-0.0874743, 5.76655, -0.494991>, <-0.999919, -0.00435992, 0.0119409>, <-0.0807842, 5.81971, -0.584121>, <-0.990108, 0.0479707, -0.131848>, <-0.0874743, 5.7568, -0.49854> , <-0.999919, -0.00435992, 0.0119409> }
	smooth_triangle { <-0.0617321, 5.89391, -0.649523>, <-0.943109, 0.113697, -0.31244>, <-0.0807842, 5.82946, -0.580572>, <-0.990108, 0.0479707, -0.131848>, <-0.0617321, 5.90366, -0.645973> , <-0.943109, 0.113697, -0.31244> }
	smooth_triangle { <-0.0807842, 5.82946, -0.580572>, <-0.990108, 0.0479707, -0.131848>, <-0.0617321, 5.89391, -0.649523>, <-0.943109, 0.113697, -0.31244>, <-0.0807842, 5.81971, -0.584121> , <-0.990108, 0.0479707, -0.131848> }
	smooth_triangle { <-0.0332184, 5.95129, -0.689595>, <-0.709051, 0.241146, -0.662642>, <-0.0617321, 5.90366, -0.645973>, <-0.943109, 0.113697, -0.31244>, <-0.0332184, 5.96105, -0.686045> , <-0.709051, 0.241146, -0.662642> }
	smooth_triangle { <-0.0617321, 5.90366, -0.645973>, <-0.943109, 0.113697, -0.31244>, <-0.0332184, 5.95129, -0.689595>, <-0.709051, 0.241146, -0.662642>, <-0.0617321, 5.89391, -0.649523> , <-0.943109, 0.113697, -0.31244> }
	smooth_triangle { <-0.0332184, 5.95129, -0.689595>, <-0.709051, 0.241146, -0.662642>, <0.00041534, 5.99428, -0.692013>, <-0.450552, 0.305294, -0.838927>, <0.00041534, 5.98453, -0.695564> , <-0.450552, 0.305294, -0.838927> }
	smooth_triangle { <0.00041534, 5.99428, -0.692013>, <-0.450552, 0.305294, -0.838927>, <-0.0332184, 5.95129, -0.689595>, <-0.709051, 0.241146, -0.662642>, <-0.0332184, 5.96105, -0.686045> , <-0.709051, 0.241146, -0.662642> }
	smooth_triangle { <0.00041534, 5.98453, -0.695564>, <0.450658, 0.305432, -0.83882>, <0.0340499, 5.96105, -0.686045>, <0.709079, 0.241186, -0.662599>, <0.0340492, 5.95129, -0.689595> , <0.709079, 0.241186, -0.662599> }
	smooth_triangle { <0.0340499, 5.96105, -0.686045>, <0.709079, 0.241186, -0.662599>, <0.00041534, 5.98453, -0.695564>, <0.450658, 0.305432, -0.83882>, <0.00041534, 5.99428, -0.692013> , <0.450658, 0.305432, -0.83882> }
	smooth_triangle { <0.0625635, 5.90366, -0.645973>, <0.943098, 0.113647, -0.312491>, <0.0340492, 5.95129, -0.689595>, <0.821443, 0.00154133, -0.570289>, <0.0340499, 5.96105, -0.686045> , <0.709079, 0.241186, -0.662599> }
	smooth_triangle { <0.0340492, 5.95129, -0.689595>, <0.821443, 0.00154133, -0.570289>, <0.0625635, 5.90366, -0.645973>, <0.943098, 0.113647, -0.312491>, <0.0625627, 5.89391, -0.649523> , <0.947769, -0.0794091, -0.308915> }
	smooth_triangle { <0.0816149, 5.82946, -0.580572>, <0.990106, 0.0479488, -0.131872>, <0.0625627, 5.89391, -0.649523>, <0.947769, -0.0794091, -0.308915>, <0.0625635, 5.90366, -0.645973> , <0.943098, 0.113647, -0.312491> }
	smooth_triangle { <0.0625627, 5.89391, -0.649523>, <0.947769, -0.0794091, -0.308915>, <0.0816149, 5.82946, -0.580572>, <0.990106, 0.0479488, -0.131872>, <0.0816149, 5.81971, -0.584121> , <0.975312, -0.123615, -0.18299> }
	smooth_triangle { <0.0883057, 5.76655, -0.494991>, <0.999814, -0.00663355, 0.0181247>, <0.0816149, 5.81971, -0.584121>, <0.975312, -0.123615, -0.18299>, <0.0816149, 5.82946, -0.580572> , <0.990106, 0.0479488, -0.131872> }
	smooth_triangle { <0.0816149, 5.81971, -0.584121>, <0.975312, -0.123615, -0.18299>, <0.0883057, 5.76655, -0.494991>, <0.999814, -0.00663355, 0.0181247>, <0.0883049, 5.7568, -0.49854> , <0.983625, -0.16155, -0.0798921> }
	smooth_triangle { <0.0811607, 5.7383, -0.432536>, <0.953158, -0.103524, 0.284207>, <0.0883049, 5.7568, -0.49854>, <0.983625, -0.16155, -0.0798921>, <0.0883057, 5.76655, -0.494991> , <0.999814, -0.00663355, 0.0181247> }
	smooth_triangle { <0.0883049, 5.7568, -0.49854>, <0.983625, -0.16155, -0.0798921>, <0.0811607, 5.7383, -0.432536>, <0.953158, -0.103524, 0.284207>, <0.0811607, 5.72855, -0.436087> , <0.96686, -0.233571, 0.103085> }
	smooth_triangle { <0.0602855, 5.72555, -0.397501>, <0.762575, -0.221305, 0.607868>, <0.0811607, 5.72855, -0.436087>, <0.953158, -0.103524, 0.284207>, <0.0811607, 5.7383, -0.432536> , <0.953158, -0.103524, 0.284207> }
	smooth_triangle { <0.0811607, 5.72855, -0.436087>, <0.953158, -0.103524, 0.284207>, <0.0602855, 5.72555, -0.397501>, <0.762575, -0.221305, 0.607868>, <0.0602855, 5.7158, -0.401051> , <0.762575, -0.221305, 0.607868> }
	smooth_triangle { <0.0313175, 5.71763, -0.375749>, <0.433571, -0.308281, 0.846746>, <0.0602855, 5.7158, -0.401051>, <0.762575, -0.221305, 0.607868>, <0.0602855, 5.72555, -0.397501> , <0.762575, -0.221305, 0.607868> }
	smooth_triangle { <0.0602855, 5.7158, -0.401051>, <0.762575, -0.221305, 0.607868>, <0.0313175, 5.71763, -0.375749>, <0.433571, -0.308281, 0.846746>, <0.0313175, 5.70788, -0.3793> , <0.433571, -0.308281, 0.846746> }
	smooth_triangle { <-0.00231685, 5.71503, -0.368591>, <3.20848e-007, -0.342087, 0.939668>, <0.0313175, 5.70788, -0.3793>, <0.433571, -0.308281, 0.846746>, <0.0313175, 5.71763, -0.375749> , <0.433571, -0.308281, 0.846746> }
	smooth_triangle { <0.0313175, 5.70788, -0.3793>, <0.433571, -0.308281, 0.846746>, <-0.00231685, 5.71503, -0.368591>, <3.20848e-007, -0.342087, 0.939668>, <-0.00231685, 5.70527, -0.372141> , <3.20848e-007, -0.342087, 0.939668> }
	smooth_triangle { <-0.0359513, 5.71763, -0.375749>, <-0.440594, -0.307086, 0.843549>, <-0.00231685, 5.70527, -0.372141>, <3.20848e-007, -0.342087, 0.939668>, <-0.00231685, 5.71503, -0.368591> , <3.20848e-007, -0.342087, 0.939668> }
	smooth_triangle { <-0.00231685, 5.70527, -0.372141>, <3.20848e-007, -0.342087, 0.939668>, <-0.0359513, 5.71763, -0.375749>, <-0.440594, -0.307086, 0.843549>, <-0.0359513, 5.70788, -0.3793> , <-0.440594, -0.307086, 0.843549> }
	smooth_triangle { <-0.0640093, 5.72555, -0.397501>, <-0.791861, -0.208932, 0.573849>, <-0.0359513, 5.70788, -0.3793>, <-0.440594, -0.307086, 0.843549>, <-0.0359513, 5.71763, -0.375749> , <-0.440594, -0.307086, 0.843549> }
	smooth_triangle { <-0.0359513, 5.70788, -0.3793>, <-0.440594, -0.307086, 0.843549>, <-0.0640093, 5.72555, -0.397501>, <-0.791861, -0.208932, 0.573849>, <-0.0640093, 5.7158, -0.401051> , <-0.791861, -0.208932, 0.573849> }
	smooth_triangle { <-0.0812394, 5.72855, -0.436087>, <-0.96589, -0.0885798, 0.243331>, <-0.0640093, 5.72555, -0.397501>, <-0.791861, -0.208932, 0.573849>, <-0.0812394, 5.7383, -0.432536> , <-0.96589, -0.0885798, 0.243331> }
	smooth_triangle { <-0.0640093, 5.72555, -0.397501>, <-0.791861, -0.208932, 0.573849>, <-0.0812394, 5.72855, -0.436087>, <-0.96589, -0.0885798, 0.243331>, <-0.0640093, 5.7158, -0.401051> , <-0.791861, -0.208932, 0.573849> }
	smooth_triangle { <-0.0874743, 5.7568, -0.49854>, <-0.999919, -0.00435992, 0.0119409>, <-0.0812394, 5.7383, -0.432536>, <-0.96589, -0.0885798, 0.243331>, <-0.0874743, 5.76655, -0.494991> , <-0.999919, -0.00435992, 0.0119409> }
	smooth_triangle { <-0.0812394, 5.7383, -0.432536>, <-0.96589, -0.0885798, 0.243331>, <-0.0874743, 5.7568, -0.49854>, <-0.999919, -0.00435992, 0.0119409>, <-0.0812394, 5.72855, -0.436087> , <-0.96589, -0.0885798, 0.243331> }
	smooth_triangle { <0.0313175, 5.71763, -0.375749>, <0.00017922, 0.939743, 0.341883>, <-0.0359513, 5.71763, -0.375749>, <0.00017922, 0.939743, 0.341883>, <-0.00231685, 5.71503, -0.368591> , <0.00017922, 0.939743, 0.341883> }
	smooth_triangle { <0.0602855, 5.72555, -0.397501>, <0.00017922, 0.939743, 0.341883>, <-0.0359513, 5.71763, -0.375749>, <0.00017922, 0.939743, 0.341883>, <0.0313175, 5.71763, -0.375749> , <0.00017922, 0.939743, 0.341883> }
	smooth_triangle { <0.0602855, 5.72555, -0.397501>, <0.00017922, 0.939743, 0.341883>, <-0.0640093, 5.72555, -0.397501>, <0.00017922, 0.939743, 0.341883>, <-0.0359513, 5.71763, -0.375749> , <0.00017922, 0.939743, 0.341883> }
	smooth_triangle { <0.0811607, 5.7383, -0.432536>, <0.00017922, 0.939743, 0.341883>, <-0.0640093, 5.72555, -0.397501>, <0.00017922, 0.939743, 0.341883>, <0.0602855, 5.72555, -0.397501> , <0.00017922, 0.939743, 0.341883> }
	smooth_triangle { <0.0811607, 5.7383, -0.432536>, <0.00017922, 0.939743, 0.341883>, <-0.0812394, 5.7383, -0.432536>, <0.00017922, 0.939743, 0.341883>, <-0.0640093, 5.72555, -0.397501> , <0.00017922, 0.939743, 0.341883> }
	smooth_triangle { <0.0883057, 5.76655, -0.494991>, <0.00017922, 0.939743, 0.341883>, <-0.0812394, 5.7383, -0.432536>, <0.00017922, 0.939743, 0.341883>, <0.0811607, 5.7383, -0.432536> , <0.00017922, 0.939743, 0.341883> }
	smooth_triangle { <0.0883057, 5.76655, -0.494991>, <0.00017922, 0.939743, 0.341883>, <-0.0874743, 5.76655, -0.494991>, <0.00017922, 0.939743, 0.341883>, <-0.0812394, 5.7383, -0.432536> , <0.00017922, 0.939743, 0.341883> }
	smooth_triangle { <0.0816149, 5.82946, -0.580572>, <0.00017922, 0.939743, 0.341883>, <-0.0874743, 5.76655, -0.494991>, <0.00017922, 0.939743, 0.341883>, <0.0883057, 5.76655, -0.494991> , <0.00017922, 0.939743, 0.341883> }
	smooth_triangle { <0.0816149, 5.82946, -0.580572>, <0.00017922, 0.939743, 0.341883>, <-0.0807842, 5.82946, -0.580572>, <0.00017922, 0.939743, 0.341883>, <-0.0874743, 5.76655, -0.494991> , <0.00017922, 0.939743, 0.341883> }
	smooth_triangle { <0.0625635, 5.90366, -0.645973>, <0.00017922, 0.939743, 0.341883>, <-0.0807842, 5.82946, -0.580572>, <0.00017922, 0.939743, 0.341883>, <0.0816149, 5.82946, -0.580572> , <0.00017922, 0.939743, 0.341883> }
	smooth_triangle { <0.0625635, 5.90366, -0.645973>, <0.00017922, 0.939743, 0.341883>, <-0.0617321, 5.90366, -0.645973>, <0.00017922, 0.939743, 0.341883>, <-0.0807842, 5.82946, -0.580572> , <0.00017922, 0.939743, 0.341883> }
	smooth_triangle { <0.0340499, 5.96105, -0.686045>, <0.00017922, 0.939743, 0.341883>, <-0.0617321, 5.90366, -0.645973>, <0.00017922, 0.939743, 0.341883>, <0.0625635, 5.90366, -0.645973> , <0.00017922, 0.939743, 0.341883> }
	smooth_triangle { <0.0340499, 5.96105, -0.686045>, <0.00017922, 0.939743, 0.341883>, <-0.0332184, 5.96105, -0.686045>, <0.00017922, 0.939743, 0.341883>, <-0.0617321, 5.90366, -0.645973> , <0.00017922, 0.939743, 0.341883> }
	smooth_triangle { <-0.0332184, 5.96105, -0.686045>, <0.00017922, 0.939743, 0.341883>, <0.0340499, 5.96105, -0.686045>, <0.00017922, 0.939743, 0.341883>, <0.00041534, 5.99428, -0.692013> , <0.00017922, 0.939743, 0.341883> }
texture { tail }
}

// object Hinge
union {
	smooth_triangle { <0.0362144, 5.68497, -1.06842>, <-1.55471e-006, -0.984814, -0.173615>, <0.23829, 5.68564, -1.07219>, <-1.55471e-006, -0.984814, -0.173615>, <0.158105, 5.68517, -1.06953> , <-1.55471e-006, -0.984814, -0.173615> }
	smooth_triangle { <0.0362144, 5.68497, -1.06842>, <-1.55471e-006, -0.984814, -0.173615>, <0.245896, 5.68854, -1.08867>, <-1.55471e-006, -0.984814, -0.173615>, <0.23829, 5.68564, -1.07219> , <-1.55471e-006, -0.984814, -0.173615> }
	smooth_triangle { <0.245896, 5.68854, -1.08867>, <-1.55471e-006, -0.984814, -0.173615>, <0.0362144, 5.68497, -1.06842>, <-1.55471e-006, -0.984814, -0.173615>, <0.0363115, 5.69039, -1.09916> , <-1.55471e-006, -0.984814, -0.173615> }
	smooth_triangle { <0.179549, 5.68125, -1.0473>, <-1.55471e-006, -0.984814, -0.173615>, <0.21395, 5.68141, -1.04822>, <-1.55471e-006, -0.984814, -0.173615>, <0.195349, 5.68066, -1.04397> , <-1.55471e-006, -0.984814, -0.173615> }
	smooth_triangle { <0.171648, 5.68262, -1.05508>, <-1.55471e-006, -0.984814, -0.173615>, <0.21395, 5.68141, -1.04822>, <-1.55471e-006, -0.984814, -0.173615>, <0.179549, 5.68125, -1.0473> , <-1.55471e-006, -0.984814, -0.173615> }
	smooth_triangle { <0.171648, 5.68262, -1.05508>, <-1.55471e-006, -0.984814, -0.173615>, <0.227641, 5.68326, -1.05871>, <-1.55471e-006, -0.984814, -0.173615>, <0.21395, 5.68141, -1.04822> , <-1.55471e-006, -0.984814, -0.173615> }
	smooth_triangle { <0.162619, 5.68419, -1.06398>, <-1.55471e-006, -0.984814, -0.173615>, <0.227641, 5.68326, -1.05871>, <-1.55471e-006, -0.984814, -0.173615>, <0.171648, 5.68262, -1.05508> , <-1.55471e-006, -0.984814, -0.173615> }
	smooth_triangle { <0.158105, 5.68517, -1.06953>, <-1.55471e-006, -0.984814, -0.173615>, <0.227641, 5.68326, -1.05871>, <-1.55471e-006, -0.984814, -0.173615>, <0.162619, 5.68419, -1.06398> , <-1.55471e-006, -0.984814, -0.173615> }
	smooth_triangle { <0.227641, 5.68326, -1.05871>, <-1.55471e-006, -0.984814, -0.173615>, <0.158105, 5.68517, -1.06953>, <-1.55471e-006, -0.984814, -0.173615>, <0.23829, 5.68564, -1.07219> , <-1.55471e-006, -0.984814, -0.173615> }
	smooth_triangle { <0.274798, 5.68511, -1.0692>, <-1.55471e-006, -0.984814, -0.173615>, <0.291532, 5.68511, -1.0692>, <-1.55471e-006, -0.984814, -0.173615>, <0.283926, 5.68432, -1.0647> , <-1.55471e-006, -0.984814, -0.173615> }
	smooth_triangle { <0.273278, 5.68696, -1.07968>, <-1.55471e-006, -0.984814, -0.173615>, <0.291532, 5.68511, -1.0692>, <-1.55471e-006, -0.984814, -0.173615>, <0.274798, 5.68511, -1.0692> , <-1.55471e-006, -0.984814, -0.173615> }
	smooth_triangle { <0.273278, 5.68696, -1.07968>, <-1.55471e-006, -0.984814, -0.173615>, <0.296096, 5.68749, -1.08268>, <-1.55471e-006, -0.984814, -0.173615>, <0.291532, 5.68511, -1.0692> , <-1.55471e-006, -0.984814, -0.173615> }
	smooth_triangle { <0.271756, 5.68828, -1.08717>, <-1.55471e-006, -0.984814, -0.173615>, <0.296096, 5.68749, -1.08268>, <-1.55471e-006, -0.984814, -0.173615>, <0.273278, 5.68696, -1.07968> , <-1.55471e-006, -0.984814, -0.173615> }
	smooth_triangle { <0.271756, 5.68828, -1.08717>, <-1.55471e-006, -0.984814, -0.173615>, <0.293053, 5.69171, -1.10665>, <-1.55471e-006, -0.984814, -0.173615>, <0.296096, 5.68749, -1.08268> , <-1.55471e-006, -0.984814, -0.173615> }
	smooth_triangle { <0.245896, 5.68854, -1.08867>, <-1.55471e-006, -0.984814, -0.173615>, <0.293053, 5.69171, -1.10665>, <-1.55471e-006, -0.984814, -0.173615>, <0.271756, 5.68828, -1.08717> , <-1.55471e-006, -0.984814, -0.173615> }
	smooth_triangle { <0.293053, 5.69171, -1.10665>, <-1.55471e-006, -0.984814, -0.173615>, <0.245896, 5.68854, -1.08867>, <-1.55471e-006, -0.984814, -0.173615>, <0.0363115, 5.69039, -1.09916> , <-1.55471e-006, -0.984814, -0.173615> }
	smooth_triangle { <0.0363115, 5.69039, -1.09916>, <-0.0296086, 0.173624, -0.984367>, <0.293053, 5.69595, -1.1059>, <-0.0296086, 0.173624, -0.984367>, <0.293053, 5.69171, -1.10665> , <-0.0296086, 0.173624, -0.984367> }
	smooth_triangle { <0.293053, 5.69595, -1.1059>, <-0.0296086, 0.173624, -0.984367>, <0.0363115, 5.69039, -1.09916>, <-0.0296086, 0.173624, -0.984367>, <0.0363115, 5.69463, -1.09841> , <-0.0296086, 0.173624, -0.984367> }
	smooth_triangle { <0.296096, 5.69173, -1.08193>, <0.995134, -0.0171212, 0.0970292>, <0.293053, 5.69171, -1.10665>, <0.992274, 0.0215373, -0.122184>, <0.293053, 5.69595, -1.1059> , <0.992274, 0.0215373, -0.122184> }
	smooth_triangle { <0.293053, 5.69171, -1.10665>, <0.992274, 0.0215373, -0.122184>, <0.296096, 5.69173, -1.08193>, <0.995134, -0.0171212, 0.0970292>, <0.296096, 5.68749, -1.08268> , <0.995134, -0.0171212, 0.0970292> }
	smooth_triangle { <0.291532, 5.68935, -1.06845>, <0.780056, -0.108702, 0.616195>, <0.296096, 5.68749, -1.08268>, <0.995134, -0.0171212, 0.0970292>, <0.296096, 5.69173, -1.08193> , <0.995134, -0.0171212, 0.0970292> }
	smooth_triangle { <0.296096, 5.68749, -1.08268>, <0.995134, -0.0171212, 0.0970292>, <0.291532, 5.68935, -1.06845>, <0.780056, -0.108702, 0.616195>, <0.291532, 5.68511, -1.0692> , <0.780056, -0.108702, 0.616195> }
	smooth_triangle { <0.283926, 5.68856, -1.06395>, <0.514548, -0.148971, 0.844422>, <0.291532, 5.68511, -1.0692>, <0.780056, -0.108702, 0.616195>, <0.291532, 5.68935, -1.06845> , <0.780056, -0.108702, 0.616195> }
	smooth_triangle { <0.291532, 5.68511, -1.0692>, <0.780056, -0.108702, 0.616195>, <0.283926, 5.68856, -1.06395>, <0.514548, -0.148971, 0.844422>, <0.283926, 5.68432, -1.0647> , <0.514548, -0.148971, 0.844422> }
	smooth_triangle { <0.274798, 5.68935, -1.06845>, <-0.447232, -0.155312, 0.88083>, <0.283926, 5.68432, -1.0647>, <-0.447232, -0.155312, 0.88083>, <0.283926, 5.68856, -1.06395> , <-0.447232, -0.155312, 0.88083> }
	smooth_triangle { <0.283926, 5.68432, -1.0647>, <-0.447232, -0.155312, 0.88083>, <0.274798, 5.68935, -1.06845>, <-0.447232, -0.155312, 0.88083>, <0.274798, 5.68511, -1.0692> , <-0.447232, -0.155312, 0.88083> }
	smooth_triangle { <0.273278, 5.68696, -1.07968>, <-0.985645, -0.0293196, 0.166265>, <0.274798, 5.68935, -1.06845>, <-0.989966, -0.0245503, 0.13916>, <0.273278, 5.6912, -1.07894> , <-0.985645, -0.0293196, 0.166265> }
	smooth_triangle { <0.274798, 5.68935, -1.06845>, <-0.989966, -0.0245503, 0.13916>, <0.273278, 5.68696, -1.07968>, <-0.985645, -0.0293196, 0.166265>, <0.274798, 5.68511, -1.0692> , <-0.989966, -0.0245503, 0.13916> }
	smooth_triangle { <0.271756, 5.68828, -1.08717>, <-0.98056, -0.0340662, 0.193241>, <0.273278, 5.6912, -1.07894>, <-0.985645, -0.0293196, 0.166265>, <0.271756, 5.69252, -1.08643> , <-0.98056, -0.0340662, 0.193241> }
	smooth_triangle { <0.273278, 5.6912, -1.07894>, <-0.985645, -0.0293196, 0.166265>, <0.271756, 5.68828, -1.08717>, <-0.98056, -0.0340662, 0.193241>, <0.273278, 5.68696, -1.07968> , <-0.985645, -0.0293196, 0.166265> }
	smooth_triangle { <0.245896, 5.69278, -1.08792>, <-0.0587158, -0.1734, 0.9831>, <0.271756, 5.68828, -1.08717>, <-0.0587158, -0.1734, 0.9831>, <0.271756, 5.69252, -1.08643> , <-0.0587158, -0.1734, 0.9831> }
	smooth_triangle { <0.271756, 5.68828, -1.08717>, <-0.0587158, -0.1734, 0.9831>, <0.245896, 5.69278, -1.08792>, <-0.0587158, -0.1734, 0.9831>, <0.245896, 5.68854, -1.08867> , <-0.0587158, -0.1734, 0.9831> }
	smooth_triangle { <0.23829, 5.68988, -1.07145>, <0.85572, -0.0898216, 0.509583>, <0.245896, 5.68854, -1.08867>, <0.910361, -0.071843, 0.407531>, <0.245896, 5.69278, -1.08792> , <0.910361, -0.071843, 0.407531> }
	smooth_triangle { <0.245896, 5.68854, -1.08867>, <0.910361, -0.071843, 0.407531>, <0.23829, 5.68988, -1.07145>, <0.85572, -0.0898216, 0.509583>, <0.23829, 5.68564, -1.07219> , <0.85572, -0.0898216, 0.509583> }
	smooth_triangle { <0.227641, 5.6875, -1.05796>, <0.707109, -0.122764, 0.696366>, <0.23829, 5.68564, -1.07219>, <0.85572, -0.0898216, 0.509583>, <0.23829, 5.68988, -1.07145> , <0.85572, -0.0898216, 0.509583> }
	smooth_triangle { <0.23829, 5.68564, -1.07219>, <0.85572, -0.0898216, 0.509583>, <0.227641, 5.6875, -1.05796>, <0.707109, -0.122764, 0.696366>, <0.227641, 5.68326, -1.05871> , <0.707109, -0.122764, 0.696366> }
	smooth_triangle { <0.21395, 5.68565, -1.04748>, <0.430097, -0.156847, 0.889053>, <0.227641, 5.68326, -1.05871>, <0.707109, -0.122764, 0.696366>, <0.227641, 5.6875, -1.05796> , <0.707109, -0.122764, 0.696366> }
	smooth_triangle { <0.227641, 5.68326, -1.05871>, <0.707109, -0.122764, 0.696366>, <0.21395, 5.68565, -1.04748>, <0.430097, -0.156847, 0.889053>, <0.21395, 5.68141, -1.04822> , <0.430097, -0.156847, 0.889053> }
	smooth_triangle { <0.195349, 5.6849, -1.04322>, <0.00853015, -0.173722, 0.984758>, <0.21395, 5.68141, -1.04822>, <0.430097, -0.156847, 0.889053>, <0.21395, 5.68565, -1.04748> , <0.430097, -0.156847, 0.889053> }
	smooth_triangle { <0.21395, 5.68141, -1.04822>, <0.430097, -0.156847, 0.889053>, <0.195349, 5.6849, -1.04322>, <0.00853015, -0.173722, 0.984758>, <0.195349, 5.68066, -1.04397> , <0.00853015, -0.173722, 0.984758> }
	smooth_triangle { <0.179549, 5.68549, -1.04656>, <-0.477867, -0.152517, 0.865091>, <0.195349, 5.68066, -1.04397>, <0.00853015, -0.173722, 0.984758>, <0.195349, 5.6849, -1.04322> , <0.00853015, -0.173722, 0.984758> }
	smooth_triangle { <0.195349, 5.68066, -1.04397>, <0.00853015, -0.173722, 0.984758>, <0.179549, 5.68549, -1.04656>, <-0.477867, -0.152517, 0.865091>, <0.179549, 5.68125, -1.0473> , <-0.477867, -0.152517, 0.865091> }
	smooth_triangle { <0.171648, 5.68262, -1.05508>, <-0.707102, -0.122778, 0.696371>, <0.179549, 5.68549, -1.04656>, <-0.477867, -0.152517, 0.865091>, <0.171648, 5.68686, -1.05434> , <-0.707102, -0.122778, 0.696371> }
	smooth_triangle { <0.179549, 5.68549, -1.04656>, <-0.477867, -0.152517, 0.865091>, <0.171648, 5.68262, -1.05508>, <-0.707102, -0.122778, 0.696371>, <0.179549, 5.68125, -1.0473> , <-0.477867, -0.152517, 0.865091> }
	smooth_triangle { <0.162619, 5.68419, -1.06398>, <-0.745165, -0.115862, 0.656739>, <0.171648, 5.68686, -1.05434>, <-0.707102, -0.122778, 0.696371>, <0.162619, 5.68843, -1.06323> , <-0.745165, -0.115862, 0.656739> }
	smooth_triangle { <0.171648, 5.68686, -1.05434>, <-0.707102, -0.122778, 0.696371>, <0.162619, 5.68419, -1.06398>, <-0.745165, -0.115862, 0.656739>, <0.171648, 5.68262, -1.05508> , <-0.707102, -0.122778, 0.696371> }
	smooth_triangle { <0.158105, 5.68517, -1.06953>, <-0.780937, -0.108564, 0.615103>, <0.162619, 5.68843, -1.06323>, <-0.745165, -0.115862, 0.656739>, <0.158105, 5.68941, -1.06879> , <-0.780937, -0.108564, 0.615103> }
	smooth_triangle { <0.162619, 5.68843, -1.06323>, <-0.745165, -0.115862, 0.656739>, <0.158105, 5.68517, -1.06953>, <-0.780937, -0.108564, 0.615103>, <0.162619, 5.68419, -1.06398> , <-0.745165, -0.115862, 0.656739> }
	smooth_triangle { <0.0362144, 5.68921, -1.06767>, <0.00926893, -0.173585, 0.984775>, <0.158105, 5.68517, -1.06953>, <0.00926893, -0.173585, 0.984775>, <0.158105, 5.68941, -1.06879> , <0.00926893, -0.173585, 0.984775> }
	smooth_triangle { <0.158105, 5.68517, -1.06953>, <0.00926893, -0.173585, 0.984775>, <0.0362144, 5.68921, -1.06767>, <0.00926893, -0.173585, 0.984775>, <0.0362144, 5.68497, -1.06842> , <0.00926893, -0.173585, 0.984775> }
	smooth_triangle { <0.0363115, 5.69039, -1.09916>, <-0.999995, 0.000540911, -0.00306373>, <0.0362144, 5.68921, -1.06767>, <-0.999995, 0.000540911, -0.00306373>, <0.0363115, 5.69463, -1.09841> , <-0.999995, 0.000540911, -0.00306373> }
	smooth_triangle { <0.0362144, 5.68921, -1.06767>, <-0.999995, 0.000540911, -0.00306373>, <0.0363115, 5.69039, -1.09916>, <-0.999995, 0.000540911, -0.00306373>, <0.0362144, 5.68497, -1.06842> , <-0.999995, 0.000540911, -0.00306373> }
	smooth_triangle { <0.21395, 5.68565, -1.04748>, <7.89488e-006, -0.984766, -0.173886>, <0.179549, 5.68549, -1.04656>, <7.89488e-006, -0.984766, -0.173886>, <0.195349, 5.6849, -1.04322> , <7.89488e-006, -0.984766, -0.173886> }
	smooth_triangle { <0.21395, 5.68565, -1.04748>, <7.89488e-006, -0.984766, -0.173886>, <0.171648, 5.68686, -1.05434>, <7.89488e-006, -0.984766, -0.173886>, <0.179549, 5.68549, -1.04656> , <7.89488e-006, -0.984766, -0.173886> }
	smooth_triangle { <0.227641, 5.6875, -1.05796>, <7.89488e-006, -0.984766, -0.173886>, <0.171648, 5.68686, -1.05434>, <7.89488e-006, -0.984766, -0.173886>, <0.21395, 5.68565, -1.04748> , <7.89488e-006, -0.984766, -0.173886> }
	smooth_triangle { <0.227641, 5.6875, -1.05796>, <7.89488e-006, -0.984766, -0.173886>, <0.162619, 5.68843, -1.06323>, <7.89488e-006, -0.984766, -0.173886>, <0.171648, 5.68686, -1.05434> , <7.89488e-006, -0.984766, -0.173886> }
	smooth_triangle { <0.227641, 5.6875, -1.05796>, <7.89488e-006, -0.984766, -0.173886>, <0.158105, 5.68941, -1.06879>, <7.89488e-006, -0.984766, -0.173886>, <0.162619, 5.68843, -1.06323> , <7.89488e-006, -0.984766, -0.173886> }
	smooth_triangle { <0.158105, 5.68941, -1.06879>, <7.89488e-006, -0.984766, -0.173886>, <0.227641, 5.6875, -1.05796>, <7.89488e-006, -0.984766, -0.173886>, <0.23829, 5.68988, -1.07145> , <7.89488e-006, -0.984766, -0.173886> }
	smooth_triangle { <0.23829, 5.68988, -1.07145>, <7.89488e-006, -0.984766, -0.173886>, <0.0362144, 5.68921, -1.06767>, <7.89488e-006, -0.984766, -0.173886>, <0.158105, 5.68941, -1.06879> , <7.89488e-006, -0.984766, -0.173886> }
	smooth_triangle { <0.245896, 5.69278, -1.08792>, <7.89488e-006, -0.984766, -0.173886>, <0.0362144, 5.68921, -1.06767>, <7.89488e-006, -0.984766, -0.173886>, <0.23829, 5.68988, -1.07145> , <7.89488e-006, -0.984766, -0.173886> }
	smooth_triangle { <0.0362144, 5.68921, -1.06767>, <7.89488e-006, -0.984766, -0.173886>, <0.245896, 5.69278, -1.08792>, <7.89488e-006, -0.984766, -0.173886>, <0.0363115, 5.69463, -1.09841> , <7.89488e-006, -0.984766, -0.173886> }
	smooth_triangle { <0.291532, 5.68935, -1.06845>, <7.89488e-006, -0.984766, -0.173886>, <0.274798, 5.68935, -1.06845>, <7.89488e-006, -0.984766, -0.173886>, <0.283926, 5.68856, -1.06395> , <7.89488e-006, -0.984766, -0.173886> }
	smooth_triangle { <0.291532, 5.68935, -1.06845>, <7.89488e-006, -0.984766, -0.173886>, <0.273278, 5.6912, -1.07894>, <7.89488e-006, -0.984766, -0.173886>, <0.274798, 5.68935, -1.06845> , <7.89488e-006, -0.984766, -0.173886> }
	smooth_triangle { <0.296096, 5.69173, -1.08193>, <7.89488e-006, -0.984766, -0.173886>, <0.273278, 5.6912, -1.07894>, <7.89488e-006, -0.984766, -0.173886>, <0.291532, 5.68935, -1.06845> , <7.89488e-006, -0.984766, -0.173886> }
	smooth_triangle { <0.296096, 5.69173, -1.08193>, <7.89488e-006, -0.984766, -0.173886>, <0.271756, 5.69252, -1.08643>, <7.89488e-006, -0.984766, -0.173886>, <0.273278, 5.6912, -1.07894> , <7.89488e-006, -0.984766, -0.173886> }
	smooth_triangle { <0.245896, 5.69278, -1.08792>, <7.89488e-006, -0.984766, -0.173886>, <0.293053, 5.69595, -1.1059>, <7.89488e-006, -0.984766, -0.173886>, <0.0363115, 5.69463, -1.09841> , <7.89488e-006, -0.984766, -0.173886> }
	smooth_triangle { <0.271756, 5.69252, -1.08643>, <7.89488e-006, -0.984766, -0.173886>, <0.293053, 5.69595, -1.1059>, <7.89488e-006, -0.984766, -0.173886>, <0.245896, 5.69278, -1.08792> , <7.89488e-006, -0.984766, -0.173886> }
	smooth_triangle { <0.293053, 5.69595, -1.1059>, <7.89488e-006, -0.984766, -0.173886>, <0.271756, 5.69252, -1.08643>, <7.89488e-006, -0.984766, -0.173886>, <0.296096, 5.69173, -1.08193> , <7.89488e-006, -0.984766, -0.173886> }
	smooth_triangle { <-0.0357138, 5.68024, -1.14021>, <-0.868318, -0.488474, -0.0861254>, <-0.0395551, 5.67017, -1.02911>, <-0.966613, -0.252349, -0.0444945>, <-0.0395551, 5.68947, -1.13859> , <-0.966613, -0.252349, -0.0444945> }
	smooth_triangle { <-0.0395551, 5.67017, -1.02911>, <-0.966613, -0.252349, -0.0444945>, <-0.0357138, 5.68024, -1.14021>, <-0.868318, -0.488474, -0.0861254>, <-0.0357138, 5.66093, -1.03074> , <-0.868318, -0.488474, -0.0861254> }
	smooth_triangle { <-0.0296029, 5.67231, -1.14161>, <-0.710862, -0.692647, -0.122131>, <-0.0357138, 5.66093, -1.03074>, <-0.868318, -0.488474, -0.0861254>, <-0.0357138, 5.68024, -1.14021> , <-0.868318, -0.488474, -0.0861254> }
	smooth_triangle { <-0.0357138, 5.66093, -1.03074>, <-0.868318, -0.488474, -0.0861254>, <-0.0296029, 5.67231, -1.14161>, <-0.710862, -0.692647, -0.122131>, <-0.0296029, 5.653, -1.03213> , <-0.710862, -0.692647, -0.122131> }
	smooth_triangle { <-0.0296029, 5.67231, -1.14161>, <-0.710862, -0.692647, -0.122131>, <-0.0216377, 5.64692, -1.03321>, <-0.50403, -0.850564, -0.149982>, <-0.0296029, 5.653, -1.03213> , <-0.710862, -0.692647, -0.122131> }
	smooth_triangle { <-0.0216377, 5.64692, -1.03321>, <-0.50403, -0.850564, -0.149982>, <-0.0296029, 5.67231, -1.14161>, <-0.710862, -0.692647, -0.122131>, <-0.0216377, 5.66622, -1.14269> , <-0.50403, -0.850564, -0.149982> }
	smooth_triangle { <-0.0216377, 5.66622, -1.14269>, <-0.50403, -0.850564, -0.149982>, <-0.0123636, 5.64309, -1.03388>, <-0.26136, -0.950577, -0.167611>, <-0.0216377, 5.64692, -1.03321> , <-0.50403, -0.850564, -0.149982> }
	smooth_triangle { <-0.0123636, 5.64309, -1.03388>, <-0.26136, -0.950577, -0.167611>, <-0.0216377, 5.66622, -1.14269>, <-0.50403, -0.850564, -0.149982>, <-0.0123636, 5.6624, -1.14336> , <-0.26136, -0.950577, -0.167611> }
	smooth_triangle { <-0.0123636, 5.6624, -1.14336>, <-0.26136, -0.950577, -0.167611>, <-0.00241063, 5.64179, -1.03411>, <-6.53905e-007, -0.984808, -0.173647>, <-0.0123636, 5.64309, -1.03388> , <-0.26136, -0.950577, -0.167611> }
	smooth_triangle { <-0.00241063, 5.64179, -1.03411>, <-6.53905e-007, -0.984808, -0.173647>, <-0.0123636, 5.6624, -1.14336>, <-0.26136, -0.950577, -0.167611>, <-0.00241063, 5.66109, -1.14359> , <-6.53905e-007, -0.984808, -0.173647> }
	smooth_triangle { <-0.00241063, 5.64179, -1.03411>, <-6.53905e-007, -0.984808, -0.173647>, <0.00754245, 5.6624, -1.14336>, <0.261359, -0.950577, -0.167618>, <0.00754245, 5.64309, -1.03388> , <0.261359, -0.950577, -0.167618> }
	smooth_triangle { <0.00754245, 5.6624, -1.14336>, <0.261359, -0.950577, -0.167618>, <-0.00241063, 5.64179, -1.03411>, <-6.53905e-007, -0.984808, -0.173647>, <-0.00241063, 5.66109, -1.14359> , <-6.53905e-007, -0.984808, -0.173647> }
	smooth_triangle { <0.00754245, 5.64309, -1.03388>, <0.261359, -0.950577, -0.167618>, <0.0168166, 5.66622, -1.14269>, <0.504029, -0.850566, -0.149975>, <0.0168166, 5.64692, -1.03321> , <0.504029, -0.850566, -0.149975> }
	smooth_triangle { <0.0168166, 5.66622, -1.14269>, <0.504029, -0.850566, -0.149975>, <0.00754245, 5.64309, -1.03388>, <0.261359, -0.950577, -0.167618>, <0.00754245, 5.6624, -1.14336> , <0.261359, -0.950577, -0.167618> }
	smooth_triangle { <0.0168166, 5.64692, -1.03321>, <0.504029, -0.850566, -0.149975>, <0.0247818, 5.67231, -1.14161>, <0.710862, -0.692648, -0.122125>, <0.0247818, 5.653, -1.03213> , <0.710862, -0.692648, -0.122125> }
	smooth_triangle { <0.0247818, 5.67231, -1.14161>, <0.710862, -0.692648, -0.122125>, <0.0168166, 5.64692, -1.03321>, <0.504029, -0.850566, -0.149975>, <0.0168166, 5.66622, -1.14269> , <0.504029, -0.850566, -0.149975> }
	smooth_triangle { <0.0308927, 5.66093, -1.03074>, <0.868318, -0.488473, -0.0861282>, <0.0247818, 5.67231, -1.14161>, <0.710862, -0.692648, -0.122125>, <0.0308927, 5.68024, -1.14021> , <0.868318, -0.488473, -0.0861282> }
	smooth_triangle { <0.0247818, 5.67231, -1.14161>, <0.710862, -0.692648, -0.122125>, <0.0308927, 5.66093, -1.03074>, <0.868318, -0.488473, -0.0861282>, <0.0247818, 5.653, -1.03213> , <0.710862, -0.692648, -0.122125> }
	smooth_triangle { <0.034734, 5.67017, -1.02911>, <0.966604, -0.252382, -0.0444991>, <0.0308927, 5.68024, -1.14021>, <0.868318, -0.488473, -0.0861282>, <0.034734, 5.68947, -1.13859> , <0.966604, -0.252382, -0.0444991> }
	smooth_triangle { <0.0308927, 5.68024, -1.14021>, <0.868318, -0.488473, -0.0861282>, <0.034734, 5.67017, -1.02911>, <0.966604, -0.252382, -0.0444991>, <0.0308927, 5.66093, -1.03074> , <0.868318, -0.488473, -0.0861282> }
	smooth_triangle { <0.0360451, 5.68008, -1.02736>, <1, 1.7191e-005, 4.25924e-006>, <0.034734, 5.68947, -1.13859>, <0.966604, -0.252382, -0.0444991>, <0.0360451, 5.69938, -1.13684> , <1, 1.7191e-005, 4.25924e-006> }
	smooth_triangle { <0.034734, 5.68947, -1.13859>, <0.966604, -0.252382, -0.0444991>, <0.0360451, 5.68008, -1.02736>, <1, 1.7191e-005, 4.25924e-006>, <0.034734, 5.67017, -1.02911> , <0.966604, -0.252382, -0.0444991> }
	smooth_triangle { <0.034734, 5.68999, -1.02561>, <0.966602, 0.252389, 0.044501>, <0.0360451, 5.69938, -1.13684>, <1, 1.7191e-005, 4.25924e-006>, <0.034734, 5.70929, -1.13509> , <0.966602, 0.252389, 0.044501> }
	smooth_triangle { <0.0360451, 5.69938, -1.13684>, <1, 1.7191e-005, 4.25924e-006>, <0.034734, 5.68999, -1.02561>, <0.966602, 0.252389, 0.044501>, <0.0360451, 5.68008, -1.02736> , <1, 1.7191e-005, 4.25924e-006> }
	smooth_triangle { <0.0308927, 5.69922, -1.02398>, <0.868323, 0.488464, 0.0861301>, <0.034734, 5.70929, -1.13509>, <0.966602, 0.252389, 0.044501>, <0.0308927, 5.71853, -1.13346> , <0.868323, 0.488464, 0.0861301> }
	smooth_triangle { <0.034734, 5.70929, -1.13509>, <0.966602, 0.252389, 0.044501>, <0.0308927, 5.69922, -1.02398>, <0.868323, 0.488464, 0.0861301>, <0.034734, 5.68999, -1.02561> , <0.966602, 0.252389, 0.044501> }
	smooth_triangle { <0.0247818, 5.70715, -1.02259>, <0.710847, 0.692661, 0.122135>, <0.0308927, 5.71853, -1.13346>, <0.868323, 0.488464, 0.0861301>, <0.0247818, 5.72646, -1.13206> , <0.710847, 0.692661, 0.122135> }
	smooth_triangle { <0.0308927, 5.71853, -1.13346>, <0.868323, 0.488464, 0.0861301>, <0.0247818, 5.70715, -1.02259>, <0.710847, 0.692661, 0.122135>, <0.0308927, 5.69922, -1.02398> , <0.868323, 0.488464, 0.0861301> }
	smooth_triangle { <0.0247818, 5.70715, -1.02259>, <0.710847, 0.692661, 0.122135>, <0.0168166, 5.73254, -1.13099>, <0.504005, 0.85058, 0.149976>, <0.0168166, 5.71324, -1.02151> , <0.504005, 0.85058, 0.149976> }
	smooth_triangle { <0.0168166, 5.73254, -1.13099>, <0.504005, 0.85058, 0.149976>, <0.0247818, 5.70715, -1.02259>, <0.710847, 0.692661, 0.122135>, <0.0247818, 5.72646, -1.13206> , <0.710847, 0.692661, 0.122135> }
	smooth_triangle { <0.0168166, 5.71324, -1.02151>, <0.504005, 0.85058, 0.149976>, <0.00754245, 5.73637, -1.13032>, <0.261388, 0.95057, 0.16761>, <0.00754245, 5.71706, -1.02084> , <0.261388, 0.95057, 0.16761> }
	smooth_triangle { <0.00754245, 5.73637, -1.13032>, <0.261388, 0.95057, 0.16761>, <0.0168166, 5.71324, -1.02151>, <0.504005, 0.85058, 0.149976>, <0.0168166, 5.73254, -1.13099> , <0.504005, 0.85058, 0.149976> }
	smooth_triangle { <0.00754245, 5.71706, -1.02084>, <0.261388, 0.95057, 0.16761>, <-0.00241063, 5.73767, -1.13009>, <-4.5849e-006, 0.984808, 0.173647>, <-0.00241063, 5.71837, -1.02061> , <-4.5849e-006, 0.984808, 0.173647> }
	smooth_triangle { <-0.00241063, 5.73767, -1.13009>, <-4.5849e-006, 0.984808, 0.173647>, <0.00754245, 5.71706, -1.02084>, <0.261388, 0.95057, 0.16761>, <0.00754245, 5.73637, -1.13032> , <0.261388, 0.95057, 0.16761> }
	smooth_triangle { <-0.00241063, 5.73767, -1.13009>, <-4.5849e-006, 0.984808, 0.173647>, <-0.012363, 5.71706, -1.02084>, <-0.261382, 0.950572, 0.167607>, <-0.00241063, 5.71837, -1.02061> , <-4.5849e-006, 0.984808, 0.173647> }
	smooth_triangle { <-0.012363, 5.71706, -1.02084>, <-0.261382, 0.950572, 0.167607>, <-0.00241063, 5.73767, -1.13009>, <-4.5849e-006, 0.984808, 0.173647>, <-0.012363, 5.73637, -1.13032> , <-0.261382, 0.950572, 0.167607> }
	smooth_triangle { <-0.012363, 5.73637, -1.13032>, <-0.261382, 0.950572, 0.167607>, <-0.0216377, 5.71324, -1.02151>, <-0.503995, 0.850585, 0.149982>, <-0.012363, 5.71706, -1.02084> , <-0.261382, 0.950572, 0.167607> }
	smooth_triangle { <-0.0216377, 5.71324, -1.02151>, <-0.503995, 0.850585, 0.149982>, <-0.012363, 5.73637, -1.13032>, <-0.261382, 0.950572, 0.167607>, <-0.0216377, 5.73254, -1.13099> , <-0.503995, 0.850585, 0.149982> }
	smooth_triangle { <-0.0216377, 5.73254, -1.13099>, <-0.503995, 0.850585, 0.149982>, <-0.0296029, 5.70715, -1.02259>, <-0.710847, 0.692661, 0.122135>, <-0.0216377, 5.71324, -1.02151> , <-0.503995, 0.850585, 0.149982> }
	smooth_triangle { <-0.0296029, 5.70715, -1.02259>, <-0.710847, 0.692661, 0.122135>, <-0.0216377, 5.73254, -1.13099>, <-0.503995, 0.850585, 0.149982>, <-0.0296029, 5.72646, -1.13206> , <-0.710847, 0.692661, 0.122135> }
	smooth_triangle { <-0.0357138, 5.71853, -1.13346>, <-0.868323, 0.488465, 0.0861258>, <-0.0296029, 5.70715, -1.02259>, <-0.710847, 0.692661, 0.122135>, <-0.0296029, 5.72646, -1.13206> , <-0.710847, 0.692661, 0.122135> }
	smooth_triangle { <-0.0296029, 5.70715, -1.02259>, <-0.710847, 0.692661, 0.122135>, <-0.0357138, 5.71853, -1.13346>, <-0.868323, 0.488465, 0.0861258>, <-0.0357138, 5.69922, -1.02398> , <-0.868323, 0.488465, 0.0861258> }
	smooth_triangle { <-0.0395551, 5.70929, -1.13509>, <-0.966611, 0.252357, 0.0444949>, <-0.0357138, 5.69922, -1.02398>, <-0.868323, 0.488465, 0.0861258>, <-0.0357138, 5.71853, -1.13346> , <-0.868323, 0.488465, 0.0861258> }
	smooth_triangle { <-0.0357138, 5.69922, -1.02398>, <-0.868323, 0.488465, 0.0861258>, <-0.0395551, 5.70929, -1.13509>, <-0.966611, 0.252357, 0.0444949>, <-0.0395551, 5.68999, -1.02561> , <-0.966611, 0.252357, 0.0444949> }
	smooth_triangle { <-0.0408655, 5.69938, -1.13684>, <-1, 1.7589e-005, 1.92345e-006>, <-0.0395551, 5.68999, -1.02561>, <-0.966611, 0.252357, 0.0444949>, <-0.0395551, 5.70929, -1.13509> , <-0.966611, 0.252357, 0.0444949> }
	smooth_triangle { <-0.0395551, 5.68999, -1.02561>, <-0.966611, 0.252357, 0.0444949>, <-0.0408655, 5.69938, -1.13684>, <-1, 1.7589e-005, 1.92345e-006>, <-0.0408655, 5.68008, -1.02736> , <-1, 1.7589e-005, 1.92345e-006> }
	smooth_triangle { <-0.0395551, 5.68947, -1.13859>, <-0.966613, -0.252349, -0.0444945>, <-0.0408655, 5.68008, -1.02736>, <-1, 1.7589e-005, 1.92345e-006>, <-0.0408655, 5.69938, -1.13684> , <-1, 1.7589e-005, 1.92345e-006> }
	smooth_triangle { <-0.0408655, 5.68008, -1.02736>, <-1, 1.7589e-005, 1.92345e-006>, <-0.0395551, 5.68947, -1.13859>, <-0.966613, -0.252349, -0.0444945>, <-0.0395551, 5.67017, -1.02911> , <-0.966613, -0.252349, -0.0444945> }
	smooth_triangle { <-0.21863, 5.68205, -1.04811>, <7.22091e-006, 0.984787, 0.173765>, <-0.184228, 5.68189, -1.04719>, <7.22091e-006, 0.984787, 0.173765>, <-0.200029, 5.6813, -1.04386> , <7.22091e-006, 0.984787, 0.173765> }
	smooth_triangle { <-0.21863, 5.68205, -1.04811>, <7.22091e-006, 0.984787, 0.173765>, <-0.176328, 5.68326, -1.05497>, <7.22091e-006, 0.984787, 0.173765>, <-0.184228, 5.68189, -1.04719> , <7.22091e-006, 0.984787, 0.173765> }
	smooth_triangle { <-0.232321, 5.6839, -1.0586>, <7.22091e-006, 0.984787, 0.173765>, <-0.176328, 5.68326, -1.05497>, <7.22091e-006, 0.984787, 0.173765>, <-0.21863, 5.68205, -1.04811> , <7.22091e-006, 0.984787, 0.173765> }
	smooth_triangle { <-0.232321, 5.6839, -1.0586>, <7.22091e-006, 0.984787, 0.173765>, <-0.167299, 5.68483, -1.06386>, <7.22091e-006, 0.984787, 0.173765>, <-0.176328, 5.68326, -1.05497> , <7.22091e-006, 0.984787, 0.173765> }
	smooth_triangle { <-0.232321, 5.6839, -1.0586>, <7.22091e-006, 0.984787, 0.173765>, <-0.162785, 5.68581, -1.06942>, <7.22091e-006, 0.984787, 0.173765>, <-0.167299, 5.68483, -1.06386> , <7.22091e-006, 0.984787, 0.173765> }
	smooth_triangle { <-0.162785, 5.68581, -1.06942>, <7.22091e-006, 0.984787, 0.173765>, <-0.232321, 5.6839, -1.0586>, <7.22091e-006, 0.984787, 0.173765>, <-0.24297, 5.68628, -1.07208> , <7.22091e-006, 0.984787, 0.173765> }
	smooth_triangle { <-0.24297, 5.68628, -1.07208>, <7.22091e-006, 0.984787, 0.173765>, <-0.0408951, 5.68562, -1.06831>, <7.22091e-006, 0.984787, 0.173765>, <-0.162785, 5.68581, -1.06942> , <7.22091e-006, 0.984787, 0.173765> }
	smooth_triangle { <-0.250576, 5.68919, -1.08856>, <7.22091e-006, 0.984787, 0.173765>, <-0.0408951, 5.68562, -1.06831>, <7.22091e-006, 0.984787, 0.173765>, <-0.24297, 5.68628, -1.07208> , <7.22091e-006, 0.984787, 0.173765> }
	smooth_triangle { <-0.0408951, 5.68562, -1.06831>, <7.22091e-006, 0.984787, 0.173765>, <-0.250576, 5.68919, -1.08856>, <7.22091e-006, 0.984787, 0.173765>, <-0.0409915, 5.69104, -1.09905> , <7.22091e-006, 0.984787, 0.173765> }
	smooth_triangle { <-0.296212, 5.68575, -1.06908>, <7.22091e-006, 0.984787, 0.173765>, <-0.279478, 5.68575, -1.06908>, <7.22091e-006, 0.984787, 0.173765>, <-0.288606, 5.68496, -1.06459> , <7.22091e-006, 0.984787, 0.173765> }
	smooth_triangle { <-0.296212, 5.68575, -1.06908>, <7.22091e-006, 0.984787, 0.173765>, <-0.277958, 5.6876, -1.07957>, <7.22091e-006, 0.984787, 0.173765>, <-0.279478, 5.68575, -1.06908> , <7.22091e-006, 0.984787, 0.173765> }
	smooth_triangle { <-0.300775, 5.68813, -1.08257>, <7.22091e-006, 0.984787, 0.173765>, <-0.277958, 5.6876, -1.07957>, <7.22091e-006, 0.984787, 0.173765>, <-0.296212, 5.68575, -1.06908> , <7.22091e-006, 0.984787, 0.173765> }
	smooth_triangle { <-0.300775, 5.68813, -1.08257>, <7.22091e-006, 0.984787, 0.173765>, <-0.276436, 5.68892, -1.08706>, <7.22091e-006, 0.984787, 0.173765>, <-0.277958, 5.6876, -1.07957> , <7.22091e-006, 0.984787, 0.173765> }
	smooth_triangle { <-0.250576, 5.68919, -1.08856>, <7.22091e-006, 0.984787, 0.173765>, <-0.297733, 5.69236, -1.10654>, <7.22091e-006, 0.984787, 0.173765>, <-0.0409915, 5.69104, -1.09905> , <7.22091e-006, 0.984787, 0.173765> }
	smooth_triangle { <-0.276436, 5.68892, -1.08706>, <7.22091e-006, 0.984787, 0.173765>, <-0.297733, 5.69236, -1.10654>, <7.22091e-006, 0.984787, 0.173765>, <-0.250576, 5.68919, -1.08856> , <7.22091e-006, 0.984787, 0.173765> }
	smooth_triangle { <-0.297733, 5.69236, -1.10654>, <7.22091e-006, 0.984787, 0.173765>, <-0.276436, 5.68892, -1.08706>, <7.22091e-006, 0.984787, 0.173765>, <-0.300775, 5.68813, -1.08257> , <7.22091e-006, 0.984787, 0.173765> }
	smooth_triangle { <-0.0408951, 5.68985, -1.06756>, <0.999995, 0.000536143, -0.00304197>, <-0.0409915, 5.69104, -1.09905>, <0.999995, 0.000536143, -0.00304197>, <-0.0409915, 5.69527, -1.0983> , <0.999995, 0.000536143, -0.00304197> }
	smooth_triangle { <-0.0409915, 5.69104, -1.09905>, <0.999995, 0.000536143, -0.00304197>, <-0.0408951, 5.68985, -1.06756>, <0.999995, 0.000536143, -0.00304197>, <-0.0408951, 5.68562, -1.06831> , <0.999995, 0.000536143, -0.00304197> }
	smooth_triangle { <-0.162785, 5.69005, -1.06867>, <-0.00925669, -0.173693, 0.984756>, <-0.0408951, 5.68562, -1.06831>, <-0.00925669, -0.173693, 0.984756>, <-0.0408951, 5.68985, -1.06756> , <-0.00925669, -0.173693, 0.984756> }
	smooth_triangle { <-0.0408951, 5.68562, -1.06831>, <-0.00925669, -0.173693, 0.984756>, <-0.162785, 5.69005, -1.06867>, <-0.00925669, -0.173693, 0.984756>, <-0.162785, 5.68581, -1.06942> , <-0.00925669, -0.173693, 0.984756> }
	smooth_triangle { <-0.167299, 5.68907, -1.06312>, <0.745143, -0.115796, 0.656775>, <-0.162785, 5.68581, -1.06942>, <0.780852, -0.10848, 0.615226>, <-0.162785, 5.69005, -1.06867> , <0.780852, -0.10848, 0.615226> }
	smooth_triangle { <-0.162785, 5.68581, -1.06942>, <0.780852, -0.10848, 0.615226>, <-0.167299, 5.68907, -1.06312>, <0.745143, -0.115796, 0.656775>, <-0.167299, 5.68483, -1.06386> , <0.745143, -0.115796, 0.656775> }
	smooth_triangle { <-0.176328, 5.6875, -1.05422>, <0.707123, -0.122774, 0.696351>, <-0.167299, 5.68483, -1.06386>, <0.745143, -0.115796, 0.656775>, <-0.167299, 5.68907, -1.06312> , <0.745143, -0.115796, 0.656775> }
	smooth_triangle { <-0.167299, 5.68483, -1.06386>, <0.745143, -0.115796, 0.656775>, <-0.176328, 5.6875, -1.05422>, <0.707123, -0.122774, 0.696351>, <-0.176328, 5.68326, -1.05497> , <0.707123, -0.122774, 0.696351> }
	smooth_triangle { <-0.184228, 5.68613, -1.04644>, <0.477889, -0.152562, 0.865071>, <-0.176328, 5.68326, -1.05497>, <0.707123, -0.122774, 0.696351>, <-0.176328, 5.6875, -1.05422> , <0.707123, -0.122774, 0.696351> }
	smooth_triangle { <-0.176328, 5.68326, -1.05497>, <0.707123, -0.122774, 0.696351>, <-0.184228, 5.68613, -1.04644>, <0.477889, -0.152562, 0.865071>, <-0.184228, 5.68189, -1.04719> , <0.477889, -0.152562, 0.865071> }
	smooth_triangle { <-0.200029, 5.68554, -1.04311>, <-0.00853275, -0.17364, 0.984772>, <-0.184228, 5.68189, -1.04719>, <0.477889, -0.152562, 0.865071>, <-0.184228, 5.68613, -1.04644> , <0.477889, -0.152562, 0.865071> }
	smooth_triangle { <-0.184228, 5.68189, -1.04719>, <0.477889, -0.152562, 0.865071>, <-0.200029, 5.68554, -1.04311>, <-0.00853275, -0.17364, 0.984772>, <-0.200029, 5.6813, -1.04386> , <-0.00853275, -0.17364, 0.984772> }
	smooth_triangle { <-0.21863, 5.68629, -1.04736>, <-0.430094, -0.156738, 0.889074>, <-0.200029, 5.6813, -1.04386>, <-0.00853275, -0.17364, 0.984772>, <-0.200029, 5.68554, -1.04311> , <-0.00853275, -0.17364, 0.984772> }
	smooth_triangle { <-0.200029, 5.6813, -1.04386>, <-0.00853275, -0.17364, 0.984772>, <-0.21863, 5.68629, -1.04736>, <-0.430094, -0.156738, 0.889074>, <-0.21863, 5.68205, -1.04811> , <-0.430094, -0.156738, 0.889074> }
	smooth_triangle { <-0.232321, 5.68814, -1.05785>, <-0.70708, -0.122791, 0.696391>, <-0.21863, 5.68205, -1.04811>, <-0.430094, -0.156738, 0.889074>, <-0.21863, 5.68629, -1.04736> , <-0.430094, -0.156738, 0.889074> }
	smooth_triangle { <-0.21863, 5.68205, -1.04811>, <-0.430094, -0.156738, 0.889074>, <-0.232321, 5.68814, -1.05785>, <-0.70708, -0.122791, 0.696391>, <-0.232321, 5.6839, -1.0586> , <-0.70708, -0.122791, 0.696391> }
	smooth_triangle { <-0.24297, 5.68628, -1.07208>, <-0.855721, -0.0898585, 0.509576>, <-0.232321, 5.68814, -1.05785>, <-0.70708, -0.122791, 0.696391>, <-0.24297, 5.69052, -1.07133> , <-0.855721, -0.0898585, 0.509576> }
	smooth_triangle { <-0.232321, 5.68814, -1.05785>, <-0.70708, -0.122791, 0.696391>, <-0.24297, 5.68628, -1.07208>, <-0.855721, -0.0898585, 0.509576>, <-0.232321, 5.6839, -1.0586> , <-0.70708, -0.122791, 0.696391> }
	smooth_triangle { <-0.250576, 5.68919, -1.08856>, <-0.910364, -0.0718708, 0.40752>, <-0.24297, 5.69052, -1.07133>, <-0.855721, -0.0898585, 0.509576>, <-0.250576, 5.69342, -1.08781> , <-0.910364, -0.0718708, 0.40752> }
	smooth_triangle { <-0.24297, 5.69052, -1.07133>, <-0.855721, -0.0898585, 0.509576>, <-0.250576, 5.68919, -1.08856>, <-0.910364, -0.0718708, 0.40752>, <-0.24297, 5.68628, -1.07208> , <-0.855721, -0.0898585, 0.509576> }
	smooth_triangle { <-0.276436, 5.69316, -1.08631>, <0.05871, -0.173296, 0.983118>, <-0.250576, 5.68919, -1.08856>, <0.05871, -0.173296, 0.983118>, <-0.250576, 5.69342, -1.08781> , <0.05871, -0.173296, 0.983118> }
	smooth_triangle { <-0.250576, 5.68919, -1.08856>, <0.05871, -0.173296, 0.983118>, <-0.276436, 5.69316, -1.08631>, <0.05871, -0.173296, 0.983118>, <-0.276436, 5.68892, -1.08706> , <0.05871, -0.173296, 0.983118> }
	smooth_triangle { <-0.277958, 5.69184, -1.07882>, <0.985645, -0.0293277, 0.166266>, <-0.276436, 5.68892, -1.08706>, <0.980561, -0.0340934, 0.193232>, <-0.276436, 5.69316, -1.08631> , <0.980561, -0.0340934, 0.193232> }
	smooth_triangle { <-0.276436, 5.68892, -1.08706>, <0.980561, -0.0340934, 0.193232>, <-0.277958, 5.69184, -1.07882>, <0.985645, -0.0293277, 0.166266>, <-0.277958, 5.6876, -1.07957> , <0.985645, -0.0293277, 0.166266> }
	smooth_triangle { <-0.279478, 5.68999, -1.06834>, <0.989964, -0.0245392, 0.13917>, <-0.277958, 5.6876, -1.07957>, <0.985645, -0.0293277, 0.166266>, <-0.277958, 5.69184, -1.07882> , <0.985645, -0.0293277, 0.166266> }
	smooth_triangle { <-0.277958, 5.6876, -1.07957>, <0.985645, -0.0293277, 0.166266>, <-0.279478, 5.68999, -1.06834>, <0.989964, -0.0245392, 0.13917>, <-0.279478, 5.68575, -1.06908> , <0.989964, -0.0245392, 0.13917> }
	smooth_triangle { <-0.288606, 5.6892, -1.06384>, <0.447233, -0.155295, 0.880833>, <-0.279478, 5.68575, -1.06908>, <0.447233, -0.155295, 0.880833>, <-0.279478, 5.68999, -1.06834> , <0.447233, -0.155295, 0.880833> }
	smooth_triangle { <-0.279478, 5.68575, -1.06908>, <0.447233, -0.155295, 0.880833>, <-0.288606, 5.6892, -1.06384>, <0.447233, -0.155295, 0.880833>, <-0.288606, 5.68496, -1.06459> , <0.447233, -0.155295, 0.880833> }
	smooth_triangle { <-0.296212, 5.68999, -1.06834>, <-0.780071, -0.108668, 0.616182>, <-0.288606, 5.68496, -1.06459>, <-0.514549, -0.148895, 0.844434>, <-0.288606, 5.6892, -1.06384> , <-0.514549, -0.148895, 0.844434> }
	smooth_triangle { <-0.288606, 5.68496, -1.06459>, <-0.514549, -0.148895, 0.844434>, <-0.296212, 5.68999, -1.06834>, <-0.780071, -0.108668, 0.616182>, <-0.296212, 5.68575, -1.06908> , <-0.780071, -0.108668, 0.616182> }
	smooth_triangle { <-0.300775, 5.68813, -1.08257>, <-0.995134, -0.017124, 0.097031>, <-0.296212, 5.68999, -1.06834>, <-0.780071, -0.108668, 0.616182>, <-0.300775, 5.69237, -1.08182> , <-0.995134, -0.017124, 0.097031> }
	smooth_triangle { <-0.296212, 5.68999, -1.06834>, <-0.780071, -0.108668, 0.616182>, <-0.300775, 5.68813, -1.08257>, <-0.995134, -0.017124, 0.097031>, <-0.296212, 5.68575, -1.06908> , <-0.780071, -0.108668, 0.616182> }
	smooth_triangle { <-0.297733, 5.69236, -1.10654>, <-0.99228, 0.021542, -0.122133>, <-0.300775, 5.69237, -1.08182>, <-0.995134, -0.017124, 0.097031>, <-0.297733, 5.69659, -1.10579> , <-0.99228, 0.021542, -0.122133> }
	smooth_triangle { <-0.300775, 5.69237, -1.08182>, <-0.995134, -0.017124, 0.097031>, <-0.297733, 5.69236, -1.10654>, <-0.99228, 0.021542, -0.122133>, <-0.300775, 5.68813, -1.08257> , <-0.995134, -0.017124, 0.097031> }
	smooth_triangle { <-0.297733, 5.69236, -1.10654>, <0.0296122, 0.173643, -0.984363>, <-0.0409915, 5.69527, -1.0983>, <0.0296122, 0.173643, -0.984363>, <-0.0409915, 5.69104, -1.09905> , <0.0296122, 0.173643, -0.984363> }
	smooth_triangle { <-0.0409915, 5.69527, -1.0983>, <0.0296122, 0.173643, -0.984363>, <-0.297733, 5.69236, -1.10654>, <0.0296122, 0.173643, -0.984363>, <-0.297733, 5.69659, -1.10579> , <0.0296122, 0.173643, -0.984363> }
	smooth_triangle { <-0.0408951, 5.68985, -1.06756>, <-3.04156e-006, 0.9848, 0.173693>, <-0.24297, 5.69052, -1.07133>, <-3.04156e-006, 0.9848, 0.173693>, <-0.162785, 5.69005, -1.06867> , <-3.04156e-006, 0.9848, 0.173693> }
	smooth_triangle { <-0.0408951, 5.68985, -1.06756>, <-3.04156e-006, 0.9848, 0.173693>, <-0.250576, 5.69342, -1.08781>, <-3.04156e-006, 0.9848, 0.173693>, <-0.24297, 5.69052, -1.07133> , <-3.04156e-006, 0.9848, 0.173693> }
	smooth_triangle { <-0.250576, 5.69342, -1.08781>, <-3.04156e-006, 0.9848, 0.173693>, <-0.0408951, 5.68985, -1.06756>, <-3.04156e-006, 0.9848, 0.173693>, <-0.0409915, 5.69527, -1.0983> , <-3.04156e-006, 0.9848, 0.173693> }
	smooth_triangle { <-0.184228, 5.68613, -1.04644>, <-3.04156e-006, 0.9848, 0.173693>, <-0.21863, 5.68629, -1.04736>, <-3.04156e-006, 0.9848, 0.173693>, <-0.200029, 5.68554, -1.04311> , <-3.04156e-006, 0.9848, 0.173693> }
	smooth_triangle { <-0.176328, 5.6875, -1.05422>, <-3.04156e-006, 0.9848, 0.173693>, <-0.21863, 5.68629, -1.04736>, <-3.04156e-006, 0.9848, 0.173693>, <-0.184228, 5.68613, -1.04644> , <-3.04156e-006, 0.9848, 0.173693> }
	smooth_triangle { <-0.176328, 5.6875, -1.05422>, <-3.04156e-006, 0.9848, 0.173693>, <-0.232321, 5.68814, -1.05785>, <-3.04156e-006, 0.9848, 0.173693>, <-0.21863, 5.68629, -1.04736> , <-3.04156e-006, 0.9848, 0.173693> }
	smooth_triangle { <-0.167299, 5.68907, -1.06312>, <-3.04156e-006, 0.9848, 0.173693>, <-0.232321, 5.68814, -1.05785>, <-3.04156e-006, 0.9848, 0.173693>, <-0.176328, 5.6875, -1.05422> , <-3.04156e-006, 0.9848, 0.173693> }
	smooth_triangle { <-0.162785, 5.69005, -1.06867>, <-3.04156e-006, 0.9848, 0.173693>, <-0.232321, 5.68814, -1.05785>, <-3.04156e-006, 0.9848, 0.173693>, <-0.167299, 5.68907, -1.06312> , <-3.04156e-006, 0.9848, 0.173693> }
	smooth_triangle { <-0.232321, 5.68814, -1.05785>, <-3.04156e-006, 0.9848, 0.173693>, <-0.162785, 5.69005, -1.06867>, <-3.04156e-006, 0.9848, 0.173693>, <-0.24297, 5.69052, -1.07133> , <-3.04156e-006, 0.9848, 0.173693> }
	smooth_triangle { <-0.279478, 5.68999, -1.06834>, <-3.04156e-006, 0.9848, 0.173693>, <-0.296212, 5.68999, -1.06834>, <-3.04156e-006, 0.9848, 0.173693>, <-0.288606, 5.6892, -1.06384> , <-3.04156e-006, 0.9848, 0.173693> }
	smooth_triangle { <-0.277958, 5.69184, -1.07882>, <-3.04156e-006, 0.9848, 0.173693>, <-0.296212, 5.68999, -1.06834>, <-3.04156e-006, 0.9848, 0.173693>, <-0.279478, 5.68999, -1.06834> , <-3.04156e-006, 0.9848, 0.173693> }
	smooth_triangle { <-0.277958, 5.69184, -1.07882>, <-3.04156e-006, 0.9848, 0.173693>, <-0.300775, 5.69237, -1.08182>, <-3.04156e-006, 0.9848, 0.173693>, <-0.296212, 5.68999, -1.06834> , <-3.04156e-006, 0.9848, 0.173693> }
	smooth_triangle { <-0.276436, 5.69316, -1.08631>, <-3.04156e-006, 0.9848, 0.173693>, <-0.300775, 5.69237, -1.08182>, <-3.04156e-006, 0.9848, 0.173693>, <-0.277958, 5.69184, -1.07882> , <-3.04156e-006, 0.9848, 0.173693> }
	smooth_triangle { <-0.276436, 5.69316, -1.08631>, <-3.04156e-006, 0.9848, 0.173693>, <-0.297733, 5.69659, -1.10579>, <-3.04156e-006, 0.9848, 0.173693>, <-0.300775, 5.69237, -1.08182> , <-3.04156e-006, 0.9848, 0.173693> }
	smooth_triangle { <-0.250576, 5.69342, -1.08781>, <-3.04156e-006, 0.9848, 0.173693>, <-0.297733, 5.69659, -1.10579>, <-3.04156e-006, 0.9848, 0.173693>, <-0.276436, 5.69316, -1.08631> , <-3.04156e-006, 0.9848, 0.173693> }
	smooth_triangle { <-0.297733, 5.69659, -1.10579>, <-3.04156e-006, 0.9848, 0.173693>, <-0.250576, 5.69342, -1.08781>, <-3.04156e-006, 0.9848, 0.173693>, <-0.0409915, 5.69527, -1.0983> , <-3.04156e-006, 0.9848, 0.173693> }
texture {  T_Chrome_3D }
}

// object ellipse
union {
	smooth_triangle { <-0.0414742, 5.64204, -1.58211>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0261985, 5.64204, -1.58211>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0338362, 5.64181, -1.58084> , <-6.30904e-005, -0.98479, -0.173747> }
	smooth_triangle { <-0.0485909, 5.64269, -1.58584>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0261985, 5.64204, -1.58211>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0414742, 5.64204, -1.58211> , <-6.30904e-005, -0.98479, -0.173747> }
	smooth_triangle { <-0.0485909, 5.64269, -1.58584>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0190817, 5.64269, -1.58584>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0261985, 5.64204, -1.58211> , <-6.30904e-005, -0.98479, -0.173747> }
	smooth_triangle { <-0.0547019, 5.64374, -1.59177>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0190817, 5.64269, -1.58584>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0485909, 5.64269, -1.58584> , <-6.30904e-005, -0.98479, -0.173747> }
	smooth_triangle { <-0.0547019, 5.64374, -1.59177>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0129701, 5.64374, -1.59177>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0190817, 5.64269, -1.58584> , <-6.30904e-005, -0.98479, -0.173747> }
	smooth_triangle { <-0.0593924, 5.6451, -1.5995>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0129701, 5.64374, -1.59177>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0547019, 5.64374, -1.59177> , <-6.30904e-005, -0.98479, -0.173747> }
	smooth_triangle { <-0.0593924, 5.6451, -1.5995>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0082811, 5.6451, -1.5995>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0129701, 5.64374, -1.59177> , <-6.30904e-005, -0.98479, -0.173747> }
	smooth_triangle { <-0.06234, 5.64669, -1.6085>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0082811, 5.6451, -1.5995>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0593924, 5.6451, -1.5995> , <-6.30904e-005, -0.98479, -0.173747> }
	smooth_triangle { <-0.06234, 5.64669, -1.6085>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0053327, 5.64669, -1.6085>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0082811, 5.6451, -1.5995> , <-6.30904e-005, -0.98479, -0.173747> }
	smooth_triangle { <-0.0633461, 5.64839, -1.61816>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0053327, 5.64669, -1.6085>, <-6.30904e-005, -0.98479, -0.173747>, <-0.06234, 5.64669, -1.6085> , <-6.30904e-005, -0.98479, -0.173747> }
	smooth_triangle { <-0.0633461, 5.64839, -1.61816>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0043274, 5.64839, -1.61816>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0053327, 5.64669, -1.6085> , <-6.30904e-005, -0.98479, -0.173747> }
	smooth_triangle { <-0.06234, 5.6501, -1.62782>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0043274, 5.64839, -1.61816>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0633461, 5.64839, -1.61816> , <-6.30904e-005, -0.98479, -0.173747> }
	smooth_triangle { <-0.06234, 5.6501, -1.62782>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0053327, 5.6501, -1.62782>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0043274, 5.64839, -1.61816> , <-6.30904e-005, -0.98479, -0.173747> }
	smooth_triangle { <-0.0593924, 5.65168, -1.63682>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0053327, 5.6501, -1.62782>, <-6.30904e-005, -0.98479, -0.173747>, <-0.06234, 5.6501, -1.62782> , <-6.30904e-005, -0.98479, -0.173747> }
	smooth_triangle { <-0.0593924, 5.65168, -1.63682>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0082811, 5.65168, -1.63682>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0053327, 5.6501, -1.62782> , <-6.30904e-005, -0.98479, -0.173747> }
	smooth_triangle { <-0.0547019, 5.65305, -1.64455>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0082811, 5.65168, -1.63682>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0593924, 5.65168, -1.63682> , <-6.30904e-005, -0.98479, -0.173747> }
	smooth_triangle { <-0.0547019, 5.65305, -1.64455>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0129701, 5.65305, -1.64455>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0082811, 5.65168, -1.63682> , <-6.30904e-005, -0.98479, -0.173747> }
	smooth_triangle { <-0.0485909, 5.65409, -1.65048>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0129701, 5.65305, -1.64455>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0547019, 5.65305, -1.64455> , <-6.30904e-005, -0.98479, -0.173747> }
	smooth_triangle { <-0.0485909, 5.65409, -1.65048>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0190817, 5.65409, -1.65048>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0129701, 5.65305, -1.64455> , <-6.30904e-005, -0.98479, -0.173747> }
	smooth_triangle { <-0.0414742, 5.65475, -1.65421>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0190817, 5.65409, -1.65048>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0485909, 5.65409, -1.65048> , <-6.30904e-005, -0.98479, -0.173747> }
	smooth_triangle { <-0.0414742, 5.65475, -1.65421>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0261985, 5.65475, -1.65421>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0190817, 5.65409, -1.65048> , <-6.30904e-005, -0.98479, -0.173747> }
	smooth_triangle { <-0.0261985, 5.65475, -1.65421>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0414742, 5.65475, -1.65421>, <-6.30904e-005, -0.98479, -0.173747>, <-0.0338362, 5.65497, -1.65548> , <-6.30904e-005, -0.98479, -0.173747> }
texture { WhitePlastic }
}

// object ellipse
union {
	smooth_triangle { <-0.038729, 5.64088, -1.58164>, <8.39286e-005, -0.98481, -0.173638>, <-0.02688, 5.64115, -1.58317>, <8.39286e-005, -0.98481, -0.173638>, <-0.032672, 5.64075, -1.58086> , <8.39286e-005, -0.98481, -0.173638> }
	smooth_triangle { <-0.044002, 5.64154, -1.58538>, <8.39286e-005, -0.98481, -0.173638>, <-0.02688, 5.64115, -1.58317>, <8.39286e-005, -0.98481, -0.173638>, <-0.038729, 5.64088, -1.58164> , <8.39286e-005, -0.98481, -0.173638> }
	smooth_triangle { <-0.044002, 5.64154, -1.58538>, <8.39286e-005, -0.98481, -0.173638>, <-0.022356, 5.64204, -1.58817>, <8.39286e-005, -0.98481, -0.173638>, <-0.02688, 5.64115, -1.58317> , <8.39286e-005, -0.98481, -0.173638> }
	smooth_triangle { <-0.047581, 5.64261, -1.59143>, <8.39286e-005, -0.98481, -0.173638>, <-0.022356, 5.64204, -1.58817>, <8.39286e-005, -0.98481, -0.173638>, <-0.044002, 5.64154, -1.58538> , <8.39286e-005, -0.98481, -0.173638> }
	smooth_triangle { <-0.047581, 5.64261, -1.59143>, <8.39286e-005, -0.98481, -0.173638>, <-0.019879, 5.64324, -1.59501>, <8.39286e-005, -0.98481, -0.173638>, <-0.022356, 5.64204, -1.58817> , <8.39286e-005, -0.98481, -0.173638> }
	smooth_triangle { <-0.048847, 5.6439, -1.59875>, <8.39286e-005, -0.98481, -0.173638>, <-0.019879, 5.64324, -1.59501>, <8.39286e-005, -0.98481, -0.173638>, <-0.047581, 5.64261, -1.59143> , <8.39286e-005, -0.98481, -0.173638> }
	smooth_triangle { <-0.048847, 5.6439, -1.59875>, <8.39286e-005, -0.98481, -0.173638>, <-0.019879, 5.64456, -1.60249>, <8.39286e-005, -0.98481, -0.173638>, <-0.019879, 5.64324, -1.59501> , <8.39286e-005, -0.98481, -0.173638> }
	smooth_triangle { <-0.047581, 5.64519, -1.60606>, <8.39286e-005, -0.98481, -0.173638>, <-0.019879, 5.64456, -1.60249>, <8.39286e-005, -0.98481, -0.173638>, <-0.048847, 5.6439, -1.59875> , <8.39286e-005, -0.98481, -0.173638> }
	smooth_triangle { <-0.047581, 5.64519, -1.60606>, <8.39286e-005, -0.98481, -0.173638>, <-0.022356, 5.64577, -1.60932>, <8.39286e-005, -0.98481, -0.173638>, <-0.019879, 5.64456, -1.60249> , <8.39286e-005, -0.98481, -0.173638> }
	smooth_triangle { <-0.044002, 5.64626, -1.61211>, <8.39286e-005, -0.98481, -0.173638>, <-0.022356, 5.64577, -1.60932>, <8.39286e-005, -0.98481, -0.173638>, <-0.047581, 5.64519, -1.60606> , <8.39286e-005, -0.98481, -0.173638> }
	smooth_triangle { <-0.044002, 5.64626, -1.61211>, <8.39286e-005, -0.98481, -0.173638>, <-0.02688, 5.64665, -1.61432>, <8.39286e-005, -0.98481, -0.173638>, <-0.022356, 5.64577, -1.60932> , <8.39286e-005, -0.98481, -0.173638> }
	smooth_triangle { <-0.038729, 5.64692, -1.61585>, <8.39286e-005, -0.98481, -0.173638>, <-0.02688, 5.64665, -1.61432>, <8.39286e-005, -0.98481, -0.173638>, <-0.044002, 5.64626, -1.61211> , <8.39286e-005, -0.98481, -0.173638> }
	smooth_triangle { <-0.02688, 5.64665, -1.61432>, <8.39286e-005, -0.98481, -0.173638>, <-0.038729, 5.64692, -1.61585>, <8.39286e-005, -0.98481, -0.173638>, <-0.032672, 5.64705, -1.61663> , <8.39286e-005, -0.98481, -0.173638> }
texture { Black }
}

// object ellipse
union {
	smooth_triangle { <0.0241375, 5.64088, -1.58164>, <8.38912e-005, -0.98481, -0.173638>, <0.0359841, 5.64115, -1.58317>, <8.38912e-005, -0.98481, -0.173638>, <0.0301926, 5.64075, -1.58086> , <8.38912e-005, -0.98481, -0.173638> }
	smooth_triangle { <0.0188633, 5.64154, -1.58538>, <8.38912e-005, -0.98481, -0.173638>, <0.0359841, 5.64115, -1.58317>, <8.38912e-005, -0.98481, -0.173638>, <0.0241375, 5.64088, -1.58164> , <8.38912e-005, -0.98481, -0.173638> }
	smooth_triangle { <0.0188633, 5.64154, -1.58538>, <8.38912e-005, -0.98481, -0.173638>, <0.0405092, 5.64204, -1.58817>, <8.38912e-005, -0.98481, -0.173638>, <0.0359841, 5.64115, -1.58317> , <8.38912e-005, -0.98481, -0.173638> }
	smooth_triangle { <0.015284, 5.64261, -1.59143>, <8.38912e-005, -0.98481, -0.173638>, <0.0405092, 5.64204, -1.58817>, <8.38912e-005, -0.98481, -0.173638>, <0.0188633, 5.64154, -1.58538> , <8.38912e-005, -0.98481, -0.173638> }
	smooth_triangle { <0.015284, 5.64261, -1.59143>, <8.38912e-005, -0.98481, -0.173638>, <0.042986, 5.64324, -1.59501>, <8.38912e-005, -0.98481, -0.173638>, <0.0405092, 5.64204, -1.58817> , <8.38912e-005, -0.98481, -0.173638> }
	smooth_triangle { <0.014019, 5.6439, -1.59875>, <8.38912e-005, -0.98481, -0.173638>, <0.042986, 5.64324, -1.59501>, <8.38912e-005, -0.98481, -0.173638>, <0.015284, 5.64261, -1.59143> , <8.38912e-005, -0.98481, -0.173638> }
	smooth_triangle { <0.014019, 5.6439, -1.59875>, <8.38912e-005, -0.98481, -0.173638>, <0.042986, 5.64456, -1.60249>, <8.38912e-005, -0.98481, -0.173638>, <0.042986, 5.64324, -1.59501> , <8.38912e-005, -0.98481, -0.173638> }
	smooth_triangle { <0.015284, 5.64519, -1.60606>, <8.38912e-005, -0.98481, -0.173638>, <0.042986, 5.64456, -1.60249>, <8.38912e-005, -0.98481, -0.173638>, <0.014019, 5.6439, -1.59875> , <8.38912e-005, -0.98481, -0.173638> }
	smooth_triangle { <0.015284, 5.64519, -1.60606>, <8.38912e-005, -0.98481, -0.173638>, <0.0405092, 5.64577, -1.60932>, <8.38912e-005, -0.98481, -0.173638>, <0.042986, 5.64456, -1.60249> , <8.38912e-005, -0.98481, -0.173638> }
	smooth_triangle { <0.0188633, 5.64626, -1.61211>, <8.38912e-005, -0.98481, -0.173638>, <0.0405092, 5.64577, -1.60932>, <8.38912e-005, -0.98481, -0.173638>, <0.015284, 5.64519, -1.60606> , <8.38912e-005, -0.98481, -0.173638> }
	smooth_triangle { <0.0188633, 5.64626, -1.61211>, <8.38912e-005, -0.98481, -0.173638>, <0.0359841, 5.64665, -1.61432>, <8.38912e-005, -0.98481, -0.173638>, <0.0405092, 5.64577, -1.60932> , <8.38912e-005, -0.98481, -0.173638> }
	smooth_triangle { <0.0241375, 5.64692, -1.61585>, <8.38912e-005, -0.98481, -0.173638>, <0.0359841, 5.64665, -1.61432>, <8.38912e-005, -0.98481, -0.173638>, <0.0188633, 5.64626, -1.61211> , <8.38912e-005, -0.98481, -0.173638> }
	smooth_triangle { <0.0359841, 5.64665, -1.61432>, <8.38912e-005, -0.98481, -0.173638>, <0.0241375, 5.64692, -1.61585>, <8.38912e-005, -0.98481, -0.173638>, <0.0301926, 5.64705, -1.61663> , <8.38912e-005, -0.98481, -0.173638> }
texture { Black }
}

// object ellipse
union {
	smooth_triangle { <0.0213913, 5.64204, -1.58211>, <-6.30901e-005, -0.98479, -0.173747>, <0.0366661, 5.64204, -1.58211>, <-6.30901e-005, -0.98479, -0.173747>, <0.0290287, 5.64181, -1.58084> , <-6.30901e-005, -0.98479, -0.173747> }
	smooth_triangle { <0.0142744, 5.64269, -1.58584>, <-6.30901e-005, -0.98479, -0.173747>, <0.0366661, 5.64204, -1.58211>, <-6.30901e-005, -0.98479, -0.173747>, <0.0213913, 5.64204, -1.58211> , <-6.30901e-005, -0.98479, -0.173747> }
	smooth_triangle { <0.0142744, 5.64269, -1.58584>, <-6.30901e-005, -0.98479, -0.173747>, <0.0437829, 5.64269, -1.58584>, <-6.30901e-005, -0.98479, -0.173747>, <0.0366661, 5.64204, -1.58211> , <-6.30901e-005, -0.98479, -0.173747> }
	smooth_triangle { <0.00816276, 5.64374, -1.59177>, <-6.30901e-005, -0.98479, -0.173747>, <0.0437829, 5.64269, -1.58584>, <-6.30901e-005, -0.98479, -0.173747>, <0.0142744, 5.64269, -1.58584> , <-6.30901e-005, -0.98479, -0.173747> }
	smooth_triangle { <0.00816276, 5.64374, -1.59177>, <-6.30901e-005, -0.98479, -0.173747>, <0.0498945, 5.64374, -1.59177>, <-6.30901e-005, -0.98479, -0.173747>, <0.0437829, 5.64269, -1.58584> , <-6.30901e-005, -0.98479, -0.173747> }
	smooth_triangle { <0.00347301, 5.6451, -1.5995>, <-6.30901e-005, -0.98479, -0.173747>, <0.0498945, 5.64374, -1.59177>, <-6.30901e-005, -0.98479, -0.173747>, <0.00816276, 5.64374, -1.59177> , <-6.30901e-005, -0.98479, -0.173747> }
	smooth_triangle { <0.00347301, 5.6451, -1.5995>, <-6.30901e-005, -0.98479, -0.173747>, <0.0545851, 5.6451, -1.5995>, <-6.30901e-005, -0.98479, -0.173747>, <0.0498945, 5.64374, -1.59177> , <-6.30901e-005, -0.98479, -0.173747> }
	smooth_triangle { <0.0005254, 5.64669, -1.6085>, <-6.30901e-005, -0.98479, -0.173747>, <0.0545851, 5.6451, -1.5995>, <-6.30901e-005, -0.98479, -0.173747>, <0.00347301, 5.6451, -1.5995> , <-6.30901e-005, -0.98479, -0.173747> }
	smooth_triangle { <0.0005254, 5.64669, -1.6085>, <-6.30901e-005, -0.98479, -0.173747>, <0.0575319, 5.64669, -1.6085>, <-6.30901e-005, -0.98479, -0.173747>, <0.0545851, 5.6451, -1.5995> , <-6.30901e-005, -0.98479, -0.173747> }
	smooth_triangle { <-0.000480699, 5.64839, -1.61816>, <-6.30901e-005, -0.98479, -0.173747>, <0.0575319, 5.64669, -1.6085>, <-6.30901e-005, -0.98479, -0.173747>, <0.0005254, 5.64669, -1.6085> , <-6.30901e-005, -0.98479, -0.173747> }
	smooth_triangle { <-0.000480699, 5.64839, -1.61816>, <-6.30901e-005, -0.98479, -0.173747>, <0.058538, 5.64839, -1.61816>, <-6.30901e-005, -0.98479, -0.173747>, <0.0575319, 5.64669, -1.6085> , <-6.30901e-005, -0.98479, -0.173747> }
	smooth_triangle { <0.0005254, 5.6501, -1.62782>, <-6.30901e-005, -0.98479, -0.173747>, <0.058538, 5.64839, -1.61816>, <-6.30901e-005, -0.98479, -0.173747>, <-0.000480699, 5.64839, -1.61816> , <-6.30901e-005, -0.98479, -0.173747> }
	smooth_triangle { <0.0005254, 5.6501, -1.62782>, <-6.30901e-005, -0.98479, -0.173747>, <0.0575319, 5.6501, -1.62782>, <-6.30901e-005, -0.98479, -0.173747>, <0.058538, 5.64839, -1.61816> , <-6.30901e-005, -0.98479, -0.173747> }
	smooth_triangle { <0.00347301, 5.65168, -1.63682>, <-6.30901e-005, -0.98479, -0.173747>, <0.0575319, 5.6501, -1.62782>, <-6.30901e-005, -0.98479, -0.173747>, <0.0005254, 5.6501, -1.62782> , <-6.30901e-005, -0.98479, -0.173747> }
	smooth_triangle { <0.00347301, 5.65168, -1.63682>, <-6.30901e-005, -0.98479, -0.173747>, <0.0545851, 5.65168, -1.63682>, <-6.30901e-005, -0.98479, -0.173747>, <0.0575319, 5.6501, -1.62782> , <-6.30901e-005, -0.98479, -0.173747> }
	smooth_triangle { <0.00816276, 5.65305, -1.64455>, <-6.30901e-005, -0.98479, -0.173747>, <0.0545851, 5.65168, -1.63682>, <-6.30901e-005, -0.98479, -0.173747>, <0.00347301, 5.65168, -1.63682> , <-6.30901e-005, -0.98479, -0.173747> }
	smooth_triangle { <0.00816276, 5.65305, -1.64455>, <-6.30901e-005, -0.98479, -0.173747>, <0.0498945, 5.65305, -1.64455>, <-6.30901e-005, -0.98479, -0.173747>, <0.0545851, 5.65168, -1.63682> , <-6.30901e-005, -0.98479, -0.173747> }
	smooth_triangle { <0.0142744, 5.65409, -1.65048>, <-6.30901e-005, -0.98479, -0.173747>, <0.0498945, 5.65305, -1.64455>, <-6.30901e-005, -0.98479, -0.173747>, <0.00816276, 5.65305, -1.64455> , <-6.30901e-005, -0.98479, -0.173747> }
	smooth_triangle { <0.0142744, 5.65409, -1.65048>, <-6.30901e-005, -0.98479, -0.173747>, <0.0437829, 5.65409, -1.65048>, <-6.30901e-005, -0.98479, -0.173747>, <0.0498945, 5.65305, -1.64455> , <-6.30901e-005, -0.98479, -0.173747> }
	smooth_triangle { <0.0213913, 5.65475, -1.65421>, <-6.30901e-005, -0.98479, -0.173747>, <0.0437829, 5.65409, -1.65048>, <-6.30901e-005, -0.98479, -0.173747>, <0.0142744, 5.65409, -1.65048> , <-6.30901e-005, -0.98479, -0.173747> }
	smooth_triangle { <0.0213913, 5.65475, -1.65421>, <-6.30901e-005, -0.98479, -0.173747>, <0.0366661, 5.65475, -1.65421>, <-6.30901e-005, -0.98479, -0.173747>, <0.0437829, 5.65409, -1.65048> , <-6.30901e-005, -0.98479, -0.173747> }
	smooth_triangle { <0.0366661, 5.65475, -1.65421>, <-6.30901e-005, -0.98479, -0.173747>, <0.0213913, 5.65475, -1.65421>, <-6.30901e-005, -0.98479, -0.173747>, <0.0290287, 5.65497, -1.65548> , <-6.30901e-005, -0.98479, -0.173747> }
texture { WhitePlastic }
}

// object Hat1
union {
	smooth_triangle { <0.000601184, 5.79747, -1.69246>, <-0.00143406, -0.168323, 0.985731>, <0.180038, 5.74996, -1.70045>, <-0.0038703, -0.174984, 0.984564>, <0.186379, 5.7974, -1.69208> , <-0.00143406, -0.168323, 0.985731> }
	smooth_triangle { <0.180038, 5.74996, -1.70045>, <-0.0038703, -0.174984, 0.984564>, <0.000601184, 5.79747, -1.69246>, <-0.00143406, -0.168323, 0.985731>, <0.000588786, 5.79738, -1.69248> , <-0.0038703, -0.174984, 0.984564> }
	smooth_triangle { <0.186379, 5.7974, -1.69208>, <1, -4.04299e-006, 1.26785e-005>, <0.180038, 5.75111, -1.70697>, <0.96593, -0.254875, -0.0449252>, <0.186379, 5.79855, -1.6986> , <1, -4.04299e-006, 1.26785e-005> }
	smooth_triangle { <0.180038, 5.75111, -1.70697>, <0.96593, -0.254875, -0.0449252>, <0.186379, 5.7974, -1.69208>, <1, -4.04299e-006, 1.26785e-005>, <0.180038, 5.74996, -1.70045> , <0.96593, -0.254875, -0.0449252> }
	smooth_triangle { <0.180038, 5.75111, -1.70697>, <-0.0015215, 0.174048, -0.984736>, <0.100341, 5.79853, -1.69847>, <-0.00157286, 0.17365, -0.984806>, <0.186379, 5.79855, -1.6986> , <-0.00157286, 0.17365, -0.984806> }
	smooth_triangle { <0.100341, 5.79853, -1.69847>, <-0.00157286, 0.17365, -0.984806>, <0.180038, 5.75111, -1.70697>, <-0.0015215, 0.174048, -0.984736>, <0.096931, 5.77302, -1.70297> , <-0.0015215, 0.174048, -0.984736> }
	smooth_triangle { <0.100341, 5.79853, -1.69847>, <1, -4.49389e-006, -3.29715e-007>, <0.096931, 5.80522, -1.8856>, <0.965927, -0.254884, -0.0449429>, <0.100341, 5.83073, -1.8811> , <1, -4.49389e-006, -3.29715e-007> }
	smooth_triangle { <0.096931, 5.80522, -1.8856>, <0.965927, -0.254884, -0.0449429>, <0.100341, 5.79853, -1.69847>, <1, -4.49389e-006, -3.29715e-007>, <0.096931, 5.77302, -1.70297> , <0.965927, -0.254884, -0.0449429> }
	smooth_triangle { <0.096931, 5.80522, -1.8856>, <0.535754, 0.00309936, -0.844368>, <0.0904138, 5.83188, -1.88762>, <0.287749, 0.166308, -0.943155>, <0.100341, 5.83073, -1.8811> , <0.554645, 0.144508, -0.819443> }
	smooth_triangle { <0.0904138, 5.83188, -1.88762>, <0.287749, 0.166308, -0.943155>, <0.096931, 5.80522, -1.8856>, <0.535754, 0.00309936, -0.844368>, <0.087341, 5.8089, -1.89167> , <0.277952, 0.0929462, -0.956088> }
	smooth_triangle { <0.087341, 5.8089, -1.89167>, <0.277952, 0.0929462, -0.956088>, <0.00106527, 5.83183, -1.88732>, <-0.0033749, 0.173637, -0.984804>, <0.0904138, 5.83188, -1.88762> , <0.287749, 0.166308, -0.943155> }
	smooth_triangle { <0.00106527, 5.83183, -1.88732>, <-0.0033749, 0.173637, -0.984804>, <0.087341, 5.8089, -1.89167>, <0.277952, 0.0929462, -0.956088>, <0.0010377, 5.83162, -1.88736> , <-0.00325422, 0.174499, -0.984652> }
	smooth_triangle { <0.000588786, 5.79738, -1.69248>, <-0.0038703, -0.174984, 0.984564>, <0.161444, 5.70575, -1.70824>, <-0.00441801, -0.176985, 0.984204>, <0.180038, 5.74996, -1.70045> , <-0.0038703, -0.174984, 0.984564> }
	smooth_triangle { <0.161444, 5.70575, -1.70824>, <-0.00441801, -0.176985, 0.984204>, <0.000588786, 5.79738, -1.69248>, <-0.0038703, -0.174984, 0.984564>, <0.000554365, 5.7973, -1.6925> , <-0.00441801, -0.176985, 0.984204> }
	smooth_triangle { <0.180038, 5.74996, -1.70045>, <0.96593, -0.254875, -0.0449252>, <0.161444, 5.7069, -1.71476>, <0.86603, -0.492383, -0.0869024>, <0.180038, 5.75111, -1.70697> , <0.96593, -0.254875, -0.0449252> }
	smooth_triangle { <0.161444, 5.7069, -1.71476>, <0.86603, -0.492383, -0.0869024>, <0.180038, 5.74996, -1.70045>, <0.96593, -0.254875, -0.0449252>, <0.161444, 5.70575, -1.70824> , <0.86603, -0.492383, -0.0869024> }
	smooth_triangle { <0.161444, 5.7069, -1.71476>, <-0.00137005, 0.174428, -0.984669>, <0.096931, 5.77302, -1.70297>, <-0.0015215, 0.174048, -0.984736>, <0.180038, 5.75111, -1.70697> , <-0.0015215, 0.174048, -0.984736> }
	smooth_triangle { <0.096931, 5.77302, -1.70297>, <-0.0015215, 0.174048, -0.984736>, <0.161444, 5.7069, -1.71476>, <-0.00137005, 0.174428, -0.984669>, <0.086932, 5.74924, -1.70716> , <-0.00137005, 0.174428, -0.984669> }
	smooth_triangle { <0.096931, 5.77302, -1.70297>, <0.965927, -0.254884, -0.0449429>, <0.086932, 5.78145, -1.88979>, <0.866034, -0.492389, -0.0868237>, <0.096931, 5.80522, -1.8856> , <0.965927, -0.254884, -0.0449429> }
	smooth_triangle { <0.086932, 5.78145, -1.88979>, <0.866034, -0.492389, -0.0868237>, <0.096931, 5.77302, -1.70297>, <0.965927, -0.254884, -0.0449429>, <0.086932, 5.74924, -1.70716> , <0.866034, -0.492389, -0.0868237> }
	smooth_triangle { <0.086932, 5.78145, -1.88979>, <0.480387, -0.128664, -0.867568>, <0.087341, 5.8089, -1.89167>, <0.277952, 0.0929462, -0.956088>, <0.096931, 5.80522, -1.8856> , <0.535754, 0.00309936, -0.844368> }
	smooth_triangle { <0.087341, 5.8089, -1.89167>, <0.277952, 0.0929462, -0.956088>, <0.086932, 5.78145, -1.88979>, <0.480387, -0.128664, -0.867568>, <0.0783348, 5.78748, -1.89545> , <0.249236, 0.0246, -0.96813> }
	smooth_triangle { <0.0783348, 5.78748, -1.89545>, <0.249236, 0.0246, -0.96813>, <0.0010377, 5.83162, -1.88736>, <-0.00325422, 0.174499, -0.984652>, <0.087341, 5.8089, -1.89167> , <0.277952, 0.0929462, -0.956088> }
	smooth_triangle { <0.0010377, 5.83162, -1.88736>, <-0.00325422, 0.174499, -0.984652>, <0.0783348, 5.78748, -1.89545>, <0.249236, 0.0246, -0.96813>, <0.000956458, 5.83143, -1.88739> , <-0.00290474, 0.175325, -0.984506> }
	smooth_triangle { <0.000554365, 5.7973, -1.6925>, <-0.00441801, -0.176985, 0.984204>, <0.131865, 5.66779, -1.71494>, <0.0016973, -0.170424, 0.985369>, <0.161444, 5.70575, -1.70824> , <-0.00441801, -0.176985, 0.984204> }
	smooth_triangle { <0.131865, 5.66779, -1.71494>, <0.0016973, -0.170424, 0.985369>, <0.000554365, 5.7973, -1.6925>, <-0.00441801, -0.176985, 0.984204>, <0.00049926, 5.79723, -1.69251> , <0.0016973, -0.170424, 0.985369> }
	smooth_triangle { <0.161444, 5.70575, -1.70824>, <0.86603, -0.492383, -0.0869024>, <0.131865, 5.66894, -1.72145>, <0.707105, -0.696342, -0.122924>, <0.161444, 5.7069, -1.71476> , <0.86603, -0.492383, -0.0869024> }
	smooth_triangle { <0.131865, 5.66894, -1.72145>, <0.707105, -0.696342, -0.122924>, <0.161444, 5.70575, -1.70824>, <0.86603, -0.492383, -0.0869024>, <0.131865, 5.66779, -1.71494> , <0.707105, -0.696342, -0.122924> }
	smooth_triangle { <0.131865, 5.66894, -1.72145>, <-0.00112015, 0.174749, -0.984612>, <0.086932, 5.74924, -1.70716>, <-0.00137005, 0.174428, -0.984669>, <0.161444, 5.7069, -1.71476> , <-0.00137005, 0.174428, -0.984669> }
	smooth_triangle { <0.086932, 5.74924, -1.70716>, <-0.00137005, 0.174428, -0.984669>, <0.131865, 5.66894, -1.72145>, <-0.00112015, 0.174749, -0.984612>, <0.0710263, 5.72883, -1.71076> , <-0.00112015, 0.174749, -0.984612> }
	smooth_triangle { <0.086932, 5.74924, -1.70716>, <0.866034, -0.492389, -0.0868237>, <0.0710263, 5.76103, -1.89339>, <0.707119, -0.696352, -0.122789>, <0.086932, 5.78145, -1.88979> , <0.866034, -0.492389, -0.0868237> }
	smooth_triangle { <0.0710263, 5.76103, -1.89339>, <0.707119, -0.696352, -0.122789>, <0.086932, 5.74924, -1.70716>, <0.866034, -0.492389, -0.0868237>, <0.0710263, 5.72883, -1.71076> , <0.707119, -0.696352, -0.122789> }
	smooth_triangle { <0.0710263, 5.76103, -1.89339>, <0.39222, -0.241756, -0.887534>, <0.0783348, 5.78748, -1.89545>, <0.249236, 0.0246, -0.96813>, <0.086932, 5.78145, -1.88979> , <0.480387, -0.128664, -0.867568> }
	smooth_triangle { <0.0783348, 5.78748, -1.89545>, <0.249236, 0.0246, -0.96813>, <0.0710263, 5.76103, -1.89339>, <0.39222, -0.241756, -0.887534>, <0.0640067, 5.7691, -1.89869> , <0.20348, -0.034082, -0.978486> }
	smooth_triangle { <0.0640067, 5.7691, -1.89869>, <0.20348, -0.034082, -0.978486>, <0.000956458, 5.83143, -1.88739>, <-0.00290474, 0.175325, -0.984506>, <0.0783348, 5.78748, -1.89545> , <0.249236, 0.0246, -0.96813> }
	smooth_triangle { <0.000956458, 5.83143, -1.88739>, <-0.00290474, 0.175325, -0.984506>, <0.0640067, 5.7691, -1.89869>, <0.20348, -0.034082, -0.978486>, <0.000827711, 5.83126, -1.88742> , <-0.0023944, 0.175995, -0.984388> }
	smooth_triangle { <0.00049926, 5.79723, -1.69251>, <0.0016973, -0.170424, 0.985369>, <0.093317, 5.63866, -1.72007>, <0.00146328, -0.170204, 0.985408>, <0.131865, 5.66779, -1.71494> , <0.0016973, -0.170424, 0.985369> }
	smooth_triangle { <0.093317, 5.63866, -1.72007>, <0.00146328, -0.170204, 0.985408>, <0.00049926, 5.79723, -1.69251>, <0.0016973, -0.170424, 0.985369>, <0.000427675, 5.79717, -1.69252> , <0.00146328, -0.170204, 0.985408> }
	smooth_triangle { <0.093317, 5.63866, -1.72007>, <0.499998, -0.85285, -0.150497>, <0.131865, 5.66894, -1.72145>, <0.707105, -0.696342, -0.122924>, <0.131865, 5.66779, -1.71494> , <0.707105, -0.696342, -0.122924> }
	smooth_triangle { <0.131865, 5.66894, -1.72145>, <0.707105, -0.696342, -0.122924>, <0.093317, 5.63866, -1.72007>, <0.499998, -0.85285, -0.150497>, <0.093317, 5.63981, -1.72659> , <0.499998, -0.85285, -0.150497> }
	smooth_triangle { <0.093317, 5.63981, -1.72659>, <-0.000786948, 0.174991, -0.98457>, <0.0710263, 5.72883, -1.71076>, <-0.00112015, 0.174749, -0.984612>, <0.131865, 5.66894, -1.72145> , <-0.00112015, 0.174749, -0.984612> }
	smooth_triangle { <0.0710263, 5.72883, -1.71076>, <-0.00112015, 0.174749, -0.984612>, <0.093317, 5.63981, -1.72659>, <-0.000786948, 0.174991, -0.98457>, <0.0502974, 5.71316, -1.71352> , <-0.000786948, 0.174991, -0.98457> }
	smooth_triangle { <0.0502974, 5.71316, -1.71352>, <0.499973, -0.852884, -0.150385>, <0.0710263, 5.76103, -1.89339>, <0.707119, -0.696352, -0.122789>, <0.0710263, 5.72883, -1.71076> , <0.707119, -0.696352, -0.122789> }
	smooth_triangle { <0.0710263, 5.76103, -1.89339>, <0.707119, -0.696352, -0.122789>, <0.0502974, 5.71316, -1.71352>, <0.499973, -0.852884, -0.150385>, <0.0502974, 5.74537, -1.89615> , <0.499973, -0.852884, -0.150385> }
	smooth_triangle { <0.0502974, 5.74537, -1.89615>, <0.277321, -0.328546, -0.902857>, <0.0640067, 5.7691, -1.89869>, <0.20348, -0.034082, -0.978486>, <0.0710263, 5.76103, -1.89339> , <0.39222, -0.241756, -0.887534> }
	smooth_triangle { <0.0640067, 5.7691, -1.89869>, <0.20348, -0.034082, -0.978486>, <0.0502974, 5.74537, -1.89615>, <0.277321, -0.328546, -0.902857>, <0.0453336, 5.75499, -1.90118> , <0.143862, -0.0791177, -0.98643> }
	smooth_triangle { <0.0453336, 5.75499, -1.90118>, <0.143862, -0.0791177, -0.98643>, <0.000827711, 5.83126, -1.88742>, <-0.0023944, 0.175995, -0.984388>, <0.0640067, 5.7691, -1.89869> , <0.20348, -0.034082, -0.978486> }
	smooth_triangle { <0.000827711, 5.83126, -1.88742>, <-0.0023944, 0.175995, -0.984388>, <0.0453336, 5.75499, -1.90118>, <0.143862, -0.0791177, -0.98643>, <0.000659716, 5.83113, -1.88744> , <-0.00170945, 0.176504, -0.984298> }
	smooth_triangle { <0.000427675, 5.79717, -1.69252>, <0.00146328, -0.170204, 0.985408>, <0.0484266, 5.62035, -1.7233>, <-0.00298233, -0.171861, 0.985117>, <0.093317, 5.63866, -1.72007> , <0.00146328, -0.170204, 0.985408> }
	smooth_triangle { <0.0484266, 5.62035, -1.7233>, <-0.00298233, -0.171861, 0.985117>, <0.000427675, 5.79717, -1.69252>, <0.00146328, -0.170204, 0.985408>, <0.000343662, 5.79714, -1.69252> , <-0.00298233, -0.171861, 0.985117> }
	smooth_triangle { <0.0484266, 5.62035, -1.7233>, <0.258817, -0.95124, -0.167797>, <0.093317, 5.63981, -1.72659>, <0.499998, -0.85285, -0.150497>, <0.093317, 5.63866, -1.72007> , <0.499998, -0.85285, -0.150497> }
	smooth_triangle { <0.093317, 5.63981, -1.72659>, <0.499998, -0.85285, -0.150497>, <0.0484266, 5.62035, -1.7233>, <0.258817, -0.95124, -0.167797>, <0.0484266, 5.6215, -1.72982> , <0.258817, -0.95124, -0.167797> }
	smooth_triangle { <0.0484266, 5.6215, -1.72982>, <-0.000410884, 0.175145, -0.984542>, <0.0502974, 5.71316, -1.71352>, <-0.000786948, 0.174991, -0.98457>, <0.093317, 5.63981, -1.72659> , <-0.000786948, 0.174991, -0.98457> }
	smooth_triangle { <0.0502974, 5.71316, -1.71352>, <-0.000786948, 0.174991, -0.98457>, <0.0484266, 5.6215, -1.72982>, <-0.000410884, 0.175145, -0.984542>, <0.0261589, 5.70332, -1.71525> , <-0.000410884, 0.175145, -0.984542> }
	smooth_triangle { <0.0261589, 5.70332, -1.71525>, <0.258792, -0.951259, -0.16773>, <0.0502974, 5.74537, -1.89615>, <0.499973, -0.852884, -0.150385>, <0.0502974, 5.71316, -1.71352> , <0.499973, -0.852884, -0.150385> }
	smooth_triangle { <0.0502974, 5.74537, -1.89615>, <0.499973, -0.852884, -0.150385>, <0.0261589, 5.70332, -1.71525>, <0.258792, -0.951259, -0.16773>, <0.0261589, 5.73552, -1.89789> , <0.258792, -0.951259, -0.16773> }
	smooth_triangle { <0.0261589, 5.73552, -1.89789>, <0.143543, -0.383172, -0.912455>, <0.0453336, 5.75499, -1.90118>, <0.143862, -0.0791177, -0.98643>, <0.0502974, 5.74537, -1.89615> , <0.277321, -0.328546, -0.902857> }
	smooth_triangle { <0.0453336, 5.75499, -1.90118>, <0.143862, -0.0791177, -0.98643>, <0.0261589, 5.73552, -1.89789>, <0.143543, -0.383172, -0.912455>, <0.0235892, 5.74611, -1.90274> , <0.0744776, -0.10745, -0.991417> }
	smooth_triangle { <0.0235892, 5.74611, -1.90274>, <0.0744776, -0.10745, -0.991417>, <0.000659716, 5.83113, -1.88744>, <-0.00170945, 0.176504, -0.984298>, <0.0453336, 5.75499, -1.90118> , <0.143862, -0.0791177, -0.98643> }
	smooth_triangle { <0.000659716, 5.83113, -1.88744>, <-0.00170945, 0.176504, -0.984298>, <0.0235892, 5.74611, -1.90274>, <0.0744776, -0.10745, -0.991417>, <0.000464153, 5.83106, -1.88746> , <-0.000859449, 0.176853, -0.984237> }
	smooth_triangle { <0.000254136, 5.79713, -1.69252>, <-4.50592e-005, -0.172019, 0.985094>, <0.0484266, 5.62035, -1.7233>, <-0.00298233, -0.171861, 0.985117>, <0.000343662, 5.79714, -1.69252> , <-0.00298233, -0.171861, 0.985117> }
	smooth_triangle { <0.0484266, 5.62035, -1.7233>, <-0.00298233, -0.171861, 0.985117>, <0.000254136, 5.79713, -1.69252>, <-4.50592e-005, -0.172019, 0.985094>, <0.000254136, 5.6141, -1.7244> , <-4.50592e-005, -0.172019, 0.985094> }
	smooth_triangle { <0.000254136, 5.6141, -1.7244>, <1.27753e-007, -0.984795, -0.173719>, <0.0484266, 5.6215, -1.72982>, <0.258817, -0.95124, -0.167797>, <0.0484266, 5.62035, -1.7233> , <0.258817, -0.95124, -0.167797> }
	smooth_triangle { <0.0484266, 5.6215, -1.72982>, <0.258817, -0.95124, -0.167797>, <0.000254136, 5.6141, -1.7244>, <1.27753e-007, -0.984795, -0.173719>, <0.000254136, 5.61525, -1.73092> , <1.27753e-007, -0.984795, -0.173719> }
	smooth_triangle { <0.000254136, 5.61525, -1.73092>, <-4.66898e-008, 0.175195, -0.984534>, <0.0261589, 5.70332, -1.71525>, <-0.000410884, 0.175145, -0.984542>, <0.0484266, 5.6215, -1.72982> , <-0.000410884, 0.175145, -0.984542> }
	smooth_triangle { <0.0261589, 5.70332, -1.71525>, <-0.000410884, 0.175145, -0.984542>, <0.000254136, 5.61525, -1.73092>, <-4.66898e-008, 0.175195, -0.984534>, <0.000254136, 5.69996, -1.71585> , <-4.66898e-008, 0.175195, -0.984534> }
	smooth_triangle { <0.000254136, 5.69996, -1.71585>, <-2.47991e-007, -0.984808, -0.173645>, <0.0261589, 5.73552, -1.89789>, <0.258792, -0.951259, -0.16773>, <0.0261589, 5.70332, -1.71525> , <0.258792, -0.951259, -0.16773> }
	smooth_triangle { <0.0261589, 5.73552, -1.89789>, <0.258792, -0.951259, -0.16773>, <0.000254136, 5.69996, -1.71585>, <-2.47991e-007, -0.984808, -0.173645>, <0.000254136, 5.73216, -1.89848> , <-2.47991e-007, -0.984808, -0.173645> }
	smooth_triangle { <0.000254136, 5.73216, -1.89848>, <4.34404e-006, -0.401787, -0.915733>, <0.0235892, 5.74611, -1.90274>, <0.0744776, -0.10745, -0.991417>, <0.0261589, 5.73552, -1.89789> , <0.143543, -0.383172, -0.912455> }
	smooth_triangle { <0.0235892, 5.74611, -1.90274>, <0.0744776, -0.10745, -0.991417>, <0.000254136, 5.73216, -1.89848>, <4.34404e-006, -0.401787, -0.915733>, <0.000254136, 5.74309, -1.90327> , <2.00965e-006, -0.117106, -0.993119> }
	smooth_triangle { <0.000254136, 5.74309, -1.90327>, <2.00965e-006, -0.117106, -0.993119>, <0.000464153, 5.83106, -1.88746>, <-0.000859449, 0.176853, -0.984237>, <0.0235892, 5.74611, -1.90274> , <0.0744776, -0.10745, -0.991417> }
	smooth_triangle { <0.000464153, 5.83106, -1.88746>, <-0.000859449, 0.176853, -0.984237>, <0.000254136, 5.74309, -1.90327>, <2.00965e-006, -0.117106, -0.993119>, <0.000254136, 5.83103, -1.88746> , <-4.91593e-007, 0.17697, -0.984216> }
	smooth_triangle { <0.00016461, 5.79714, -1.69252>, <0.002858, -0.172479, 0.985009>, <0.000254136, 5.6141, -1.7244>, <-4.50592e-005, -0.172019, 0.985094>, <0.000254136, 5.79713, -1.69252> , <-4.50592e-005, -0.172019, 0.985094> }
	smooth_triangle { <0.000254136, 5.6141, -1.7244>, <-4.50592e-005, -0.172019, 0.985094>, <0.00016461, 5.79714, -1.69252>, <0.002858, -0.172479, 0.985009>, <-0.0479185, 5.62035, -1.7233> , <0.002858, -0.172479, 0.985009> }
	smooth_triangle { <-0.0479185, 5.6215, -1.72982>, <-0.258816, -0.95123, -0.167858>, <0.000254136, 5.6141, -1.7244>, <1.27753e-007, -0.984795, -0.173719>, <-0.0479185, 5.62035, -1.7233> , <-0.258816, -0.95123, -0.167858> }
	smooth_triangle { <0.000254136, 5.6141, -1.7244>, <1.27753e-007, -0.984795, -0.173719>, <-0.0479185, 5.6215, -1.72982>, <-0.258816, -0.95123, -0.167858>, <0.000254136, 5.61525, -1.73092> , <1.27753e-007, -0.984795, -0.173719> }
	smooth_triangle { <0.000254136, 5.61525, -1.73092>, <-4.66898e-008, 0.175195, -0.984534>, <-0.0256506, 5.70332, -1.71525>, <0.000411903, 0.175148, -0.984542>, <0.000254136, 5.69996, -1.71585> , <-4.66898e-008, 0.175195, -0.984534> }
	smooth_triangle { <-0.0256506, 5.70332, -1.71525>, <0.000411903, 0.175148, -0.984542>, <0.000254136, 5.61525, -1.73092>, <-4.66898e-008, 0.175195, -0.984534>, <-0.0479185, 5.6215, -1.72982> , <0.000411903, 0.175148, -0.984542> }
	smooth_triangle { <-0.0256506, 5.73552, -1.89789>, <-0.258792, -0.951259, -0.167731>, <0.000254136, 5.69996, -1.71585>, <-2.47991e-007, -0.984808, -0.173645>, <-0.0256506, 5.70332, -1.71525> , <-0.258792, -0.951259, -0.167731> }
	smooth_triangle { <0.000254136, 5.69996, -1.71585>, <-2.47991e-007, -0.984808, -0.173645>, <-0.0256506, 5.73552, -1.89789>, <-0.258792, -0.951259, -0.167731>, <0.000254136, 5.73216, -1.89848> , <-2.47991e-007, -0.984808, -0.173645> }
	smooth_triangle { <0.000254136, 5.73216, -1.89848>, <4.34404e-006, -0.401787, -0.915733>, <-0.0230809, 5.74611, -1.90274>, <-0.074471, -0.107422, -0.991421>, <0.000254136, 5.74309, -1.90327> , <2.01025e-006, -0.117106, -0.993119> }
	smooth_triangle { <-0.0230809, 5.74611, -1.90274>, <-0.074471, -0.107422, -0.991421>, <0.000254136, 5.73216, -1.89848>, <4.34404e-006, -0.401787, -0.915733>, <-0.0256506, 5.73552, -1.89789> , <-0.143532, -0.383118, -0.91248> }
	smooth_triangle { <0.000254136, 5.74309, -1.90327>, <2.01018e-006, -0.117106, -0.993119>, <4.4834e-005, 5.83106, -1.88746>, <0.000859884, 0.176851, -0.984237>, <0.000254136, 5.83103, -1.88746> , <-4.91593e-007, 0.17697, -0.984216> }
	smooth_triangle { <4.4834e-005, 5.83106, -1.88746>, <0.000859884, 0.176851, -0.984237>, <0.000254136, 5.74309, -1.90327>, <2.01018e-006, -0.117106, -0.993119>, <-0.0230809, 5.74611, -1.90274> , <-0.074471, -0.107422, -0.991421> }
	smooth_triangle { <8.0627e-005, 5.79717, -1.69252>, <-0.000933129, -0.169626, 0.985508>, <-0.0479185, 5.62035, -1.7233>, <0.002858, -0.172479, 0.985009>, <0.00016461, 5.79714, -1.69252> , <0.002858, -0.172479, 0.985009> }
	smooth_triangle { <-0.0479185, 5.62035, -1.7233>, <0.002858, -0.172479, 0.985009>, <8.0627e-005, 5.79717, -1.69252>, <-0.000933129, -0.169626, 0.985508>, <-0.0928092, 5.63866, -1.72007> , <-0.000933129, -0.169626, 0.985508> }
	smooth_triangle { <-0.0928092, 5.63981, -1.72659>, <-0.499999, -0.852839, -0.150554>, <-0.0479185, 5.62035, -1.7233>, <-0.258816, -0.95123, -0.167858>, <-0.0928092, 5.63866, -1.72007> , <-0.499999, -0.852839, -0.150554> }
	smooth_triangle { <-0.0479185, 5.62035, -1.7233>, <-0.258816, -0.95123, -0.167858>, <-0.0928092, 5.63981, -1.72659>, <-0.499999, -0.852839, -0.150554>, <-0.0479185, 5.6215, -1.72982> , <-0.258816, -0.95123, -0.167858> }
	smooth_triangle { <-0.0479185, 5.6215, -1.72982>, <0.000411903, 0.175148, -0.984542>, <-0.0497892, 5.71316, -1.71352>, <0.000789855, 0.174996, -0.984569>, <-0.0256506, 5.70332, -1.71525> , <0.000411903, 0.175148, -0.984542> }
	smooth_triangle { <-0.0497892, 5.71316, -1.71352>, <0.000789855, 0.174996, -0.984569>, <-0.0479185, 5.6215, -1.72982>, <0.000411903, 0.175148, -0.984542>, <-0.0928092, 5.63981, -1.72659> , <0.000789855, 0.174996, -0.984569> }
	smooth_triangle { <-0.0497892, 5.74537, -1.89615>, <-0.499972, -0.852884, -0.150391>, <-0.0256506, 5.70332, -1.71525>, <-0.258792, -0.951259, -0.167731>, <-0.0497892, 5.71316, -1.71352> , <-0.499972, -0.852884, -0.150391> }
	smooth_triangle { <-0.0256506, 5.70332, -1.71525>, <-0.258792, -0.951259, -0.167731>, <-0.0497892, 5.74537, -1.89615>, <-0.499972, -0.852884, -0.150391>, <-0.0256506, 5.73552, -1.89789> , <-0.258792, -0.951259, -0.167731> }
	smooth_triangle { <-0.0256506, 5.73552, -1.89789>, <-0.143532, -0.383118, -0.91248>, <-0.0448254, 5.75499, -1.90118>, <-0.143869, -0.0791234, -0.986429>, <-0.0230809, 5.74611, -1.90274> , <-0.074471, -0.107422, -0.991421> }
	smooth_triangle { <-0.0448254, 5.75499, -1.90118>, <-0.143869, -0.0791234, -0.986429>, <-0.0256506, 5.73552, -1.89789>, <-0.143532, -0.383118, -0.91248>, <-0.0497892, 5.74537, -1.89615> , <-0.277331, -0.328555, -0.90285> }
	smooth_triangle { <-0.0230809, 5.74611, -1.90274>, <-0.074471, -0.107422, -0.991421>, <-0.000151414, 5.83113, -1.88744>, <0.00170782, 0.176503, -0.984299>, <4.4834e-005, 5.83106, -1.88746> , <0.000859884, 0.176851, -0.984237> }
	smooth_triangle { <-0.000151414, 5.83113, -1.88744>, <0.00170782, 0.176503, -0.984299>, <-0.0230809, 5.74611, -1.90274>, <-0.074471, -0.107422, -0.991421>, <-0.0448254, 5.75499, -1.90118> , <-0.143869, -0.0791234, -0.986429> }
	smooth_triangle { <9.04198e-006, 5.79723, -1.69251>, <-0.00111727, -0.169679, 0.985499>, <-0.0928092, 5.63866, -1.72007>, <-0.000933129, -0.169626, 0.985508>, <8.0627e-005, 5.79717, -1.69252> , <-0.000933129, -0.169626, 0.985508> }
	smooth_triangle { <-0.0928092, 5.63866, -1.72007>, <-0.000933129, -0.169626, 0.985508>, <9.04198e-006, 5.79723, -1.69251>, <-0.00111727, -0.169679, 0.985499>, <-0.131357, 5.66779, -1.71494> , <-0.00111727, -0.169679, 0.985499> }
	smooth_triangle { <-0.131357, 5.66894, -1.72145>, <-0.707107, -0.696346, -0.122891>, <-0.0928092, 5.63866, -1.72007>, <-0.499999, -0.852839, -0.150554>, <-0.131357, 5.66779, -1.71494> , <-0.707107, -0.696346, -0.122891> }
	smooth_triangle { <-0.0928092, 5.63866, -1.72007>, <-0.499999, -0.852839, -0.150554>, <-0.131357, 5.66894, -1.72145>, <-0.707107, -0.696346, -0.122891>, <-0.0928092, 5.63981, -1.72659> , <-0.499999, -0.852839, -0.150554> }
	smooth_triangle { <-0.0928092, 5.63981, -1.72659>, <0.000789855, 0.174996, -0.984569>, <-0.0705182, 5.72883, -1.71076>, <0.0011207, 0.174751, -0.984612>, <-0.0497892, 5.71316, -1.71352> , <0.000789855, 0.174996, -0.984569> }
	smooth_triangle { <-0.0705182, 5.72883, -1.71076>, <0.0011207, 0.174751, -0.984612>, <-0.0928092, 5.63981, -1.72659>, <0.000789855, 0.174996, -0.984569>, <-0.131357, 5.66894, -1.72145> , <0.0011207, 0.174751, -0.984612> }
	smooth_triangle { <-0.0705182, 5.76103, -1.89339>, <-0.707119, -0.696352, -0.122789>, <-0.0497892, 5.71316, -1.71352>, <-0.499972, -0.852884, -0.150391>, <-0.0705182, 5.72883, -1.71076> , <-0.707119, -0.696352, -0.122789> }
	smooth_triangle { <-0.0497892, 5.71316, -1.71352>, <-0.499972, -0.852884, -0.150391>, <-0.0705182, 5.76103, -1.89339>, <-0.707119, -0.696352, -0.122789>, <-0.0497892, 5.74537, -1.89615> , <-0.499972, -0.852884, -0.150391> }
	smooth_triangle { <-0.0497892, 5.74537, -1.89615>, <-0.277331, -0.328555, -0.90285>, <-0.0634978, 5.7691, -1.89869>, <-0.203489, -0.0340952, -0.978483>, <-0.0448254, 5.75499, -1.90118> , <-0.143869, -0.0791234, -0.986429> }
	smooth_triangle { <-0.0634978, 5.7691, -1.89869>, <-0.203489, -0.0340952, -0.978483>, <-0.0497892, 5.74537, -1.89615>, <-0.277331, -0.328555, -0.90285>, <-0.0705182, 5.76103, -1.89339> , <-0.392235, -0.241779, -0.887521> }
	smooth_triangle { <-0.0448254, 5.75499, -1.90118>, <-0.143869, -0.0791234, -0.986429>, <-0.000318724, 5.83126, -1.88742>, <0.00239358, 0.175993, -0.984389>, <-0.000151414, 5.83113, -1.88744> , <0.00170782, 0.176503, -0.984299> }
	smooth_triangle { <-0.000318724, 5.83126, -1.88742>, <0.00239358, 0.175993, -0.984389>, <-0.0448254, 5.75499, -1.90118>, <-0.143869, -0.0791234, -0.986429>, <-0.0634978, 5.7691, -1.89869> , <-0.203489, -0.0340952, -0.978483> }
	smooth_triangle { <-4.6063e-005, 5.7973, -1.6925>, <0.00317802, -0.177511, 0.984114>, <-0.131357, 5.66779, -1.71494>, <-0.00111727, -0.169679, 0.985499>, <9.04198e-006, 5.79723, -1.69251> , <-0.00111727, -0.169679, 0.985499> }
	smooth_triangle { <-0.131357, 5.66779, -1.71494>, <-0.00111727, -0.169679, 0.985499>, <-4.6063e-005, 5.7973, -1.6925>, <0.00317802, -0.177511, 0.984114>, <-0.160936, 5.70575, -1.70824> , <0.00317802, -0.177511, 0.984114> }
	smooth_triangle { <-0.131357, 5.66894, -1.72145>, <-0.707107, -0.696346, -0.122891>, <-0.160936, 5.70575, -1.70824>, <-0.86603, -0.492404, -0.0867792>, <-0.160936, 5.7069, -1.71476> , <-0.86603, -0.492404, -0.0867792> }
	smooth_triangle { <-0.160936, 5.70575, -1.70824>, <-0.86603, -0.492404, -0.0867792>, <-0.131357, 5.66894, -1.72145>, <-0.707107, -0.696346, -0.122891>, <-0.131357, 5.66779, -1.71494> , <-0.707107, -0.696346, -0.122891> }
	smooth_triangle { <-0.131357, 5.66894, -1.72145>, <0.0011207, 0.174751, -0.984612>, <-0.0864238, 5.74924, -1.70716>, <0.00136184, 0.174424, -0.98467>, <-0.0705182, 5.72883, -1.71076> , <0.0011207, 0.174751, -0.984612> }
	smooth_triangle { <-0.0864238, 5.74924, -1.70716>, <0.00136184, 0.174424, -0.98467>, <-0.131357, 5.66894, -1.72145>, <0.0011207, 0.174751, -0.984612>, <-0.160936, 5.7069, -1.71476> , <0.00136184, 0.174424, -0.98467> }
	smooth_triangle { <-0.0705182, 5.76103, -1.89339>, <-0.707119, -0.696352, -0.122789>, <-0.0864238, 5.74924, -1.70716>, <-0.866035, -0.492388, -0.0868206>, <-0.0864238, 5.78145, -1.88979> , <-0.866035, -0.492388, -0.0868206> }
	smooth_triangle { <-0.0864238, 5.74924, -1.70716>, <-0.866035, -0.492388, -0.0868206>, <-0.0705182, 5.76103, -1.89339>, <-0.707119, -0.696352, -0.122789>, <-0.0705182, 5.72883, -1.71076> , <-0.707119, -0.696352, -0.122789> }
	smooth_triangle { <-0.0705182, 5.76103, -1.89339>, <-0.392235, -0.241779, -0.887521>, <-0.0778266, 5.78748, -1.89545>, <-0.249218, 0.0246101, -0.968135>, <-0.0634978, 5.7691, -1.89869> , <-0.203489, -0.0340952, -0.978483> }
	smooth_triangle { <-0.0778266, 5.78748, -1.89545>, <-0.249218, 0.0246101, -0.968135>, <-0.0705182, 5.76103, -1.89339>, <-0.392235, -0.241779, -0.887521>, <-0.0864238, 5.78145, -1.88979> , <-0.480356, -0.128646, -0.867588> }
	smooth_triangle { <-0.0634978, 5.7691, -1.89869>, <-0.203489, -0.0340952, -0.978483>, <-0.000448186, 5.83143, -1.88739>, <0.00290711, 0.175327, -0.984506>, <-0.000318724, 5.83126, -1.88742> , <0.00239358, 0.175993, -0.984389> }
	smooth_triangle { <-0.000448186, 5.83143, -1.88739>, <0.00290711, 0.175327, -0.984506>, <-0.0634978, 5.7691, -1.89869>, <-0.203489, -0.0340952, -0.978483>, <-0.0778266, 5.78748, -1.89545> , <-0.249218, 0.0246101, -0.968135> }
	smooth_triangle { <-8.0484e-005, 5.79738, -1.69248>, <0.00331696, -0.175399, 0.984492>, <-0.160936, 5.70575, -1.70824>, <0.00317802, -0.177511, 0.984114>, <-4.6063e-005, 5.7973, -1.6925> , <0.00317802, -0.177511, 0.984114> }
	smooth_triangle { <-0.160936, 5.70575, -1.70824>, <0.00317802, -0.177511, 0.984114>, <-8.0484e-005, 5.79738, -1.69248>, <0.00331696, -0.175399, 0.984492>, <-0.17953, 5.74996, -1.70045> , <0.00331696, -0.175399, 0.984492> }
	smooth_triangle { <-0.160936, 5.7069, -1.71476>, <-0.86603, -0.492404, -0.0867792>, <-0.17953, 5.74996, -1.70045>, <-0.96593, -0.254879, -0.0448989>, <-0.17953, 5.75111, -1.70697> , <-0.96593, -0.254879, -0.0448989> }
	smooth_triangle { <-0.17953, 5.74996, -1.70045>, <-0.96593, -0.254879, -0.0448989>, <-0.160936, 5.7069, -1.71476>, <-0.86603, -0.492404, -0.0867792>, <-0.160936, 5.70575, -1.70824> , <-0.86603, -0.492404, -0.0867792> }
	smooth_triangle { <-0.160936, 5.7069, -1.71476>, <0.00136184, 0.174424, -0.98467>, <-0.0964228, 5.77302, -1.70297>, <0.00151986, 0.174045, -0.984736>, <-0.0864238, 5.74924, -1.70716> , <0.00136184, 0.174424, -0.98467> }
	smooth_triangle { <-0.0964228, 5.77302, -1.70297>, <0.00151986, 0.174045, -0.984736>, <-0.160936, 5.7069, -1.71476>, <0.00136184, 0.174424, -0.98467>, <-0.17953, 5.75111, -1.70697> , <0.00151986, 0.174045, -0.984736> }
	smooth_triangle { <-0.0864238, 5.78145, -1.88979>, <-0.866035, -0.492388, -0.0868206>, <-0.0964228, 5.77302, -1.70297>, <-0.965927, -0.254884, -0.044942>, <-0.0964228, 5.80522, -1.8856> , <-0.965927, -0.254884, -0.044942> }
	smooth_triangle { <-0.0964228, 5.77302, -1.70297>, <-0.965927, -0.254884, -0.044942>, <-0.0864238, 5.78145, -1.88979>, <-0.866035, -0.492388, -0.0868206>, <-0.0864238, 5.74924, -1.70716> , <-0.866035, -0.492388, -0.0868206> }
	smooth_triangle { <-0.0864238, 5.78145, -1.88979>, <-0.480356, -0.128646, -0.867588>, <-0.0868328, 5.8089, -1.89167>, <-0.277945, 0.0929518, -0.956089>, <-0.0778266, 5.78748, -1.89545> , <-0.249218, 0.0246101, -0.968135> }
	smooth_triangle { <-0.0868328, 5.8089, -1.89167>, <-0.277945, 0.0929518, -0.956089>, <-0.0864238, 5.78145, -1.88979>, <-0.480356, -0.128646, -0.867588>, <-0.0964228, 5.80522, -1.8856> , <-0.535743, 0.00311035, -0.844375> }
	smooth_triangle { <-0.0778266, 5.78748, -1.89545>, <-0.249218, 0.0246101, -0.968135>, <-0.000529427, 5.83162, -1.88736>, <0.00325529, 0.174499, -0.984652>, <-0.000448186, 5.83143, -1.88739> , <0.00290711, 0.175327, -0.984506> }
	smooth_triangle { <-0.000529427, 5.83162, -1.88736>, <0.00325529, 0.174499, -0.984652>, <-0.0778266, 5.78748, -1.89545>, <-0.249218, 0.0246101, -0.968135>, <-0.0868328, 5.8089, -1.89167> , <-0.277945, 0.0929518, -0.956089> }
	smooth_triangle { <-9.2882e-005, 5.79747, -1.69246>, <0.00285854, -0.168337, 0.985725>, <-0.17953, 5.74996, -1.70045>, <0.00331696, -0.175399, 0.984492>, <-8.0484e-005, 5.79738, -1.69248> , <0.00331696, -0.175399, 0.984492> }
	smooth_triangle { <-0.17953, 5.74996, -1.70045>, <0.00331696, -0.175399, 0.984492>, <-9.2882e-005, 5.79747, -1.69246>, <0.00285854, -0.168337, 0.985725>, <-0.185871, 5.7974, -1.69208> , <0.00285854, -0.168337, 0.985725> }
	smooth_triangle { <-0.17953, 5.75111, -1.70697>, <-0.96593, -0.254879, -0.0448989>, <-0.185871, 5.7974, -1.69208>, <-1, -2.70535e-006, 5.1007e-006>, <-0.185871, 5.79855, -1.6986> , <-1, -2.70535e-006, 5.1007e-006> }
	smooth_triangle { <-0.185871, 5.7974, -1.69208>, <-1, -2.70535e-006, 5.1007e-006>, <-0.17953, 5.75111, -1.70697>, <-0.96593, -0.254879, -0.0448989>, <-0.17953, 5.74996, -1.70045> , <-0.96593, -0.254879, -0.0448989> }
	smooth_triangle { <-0.17953, 5.75111, -1.70697>, <0.00151986, 0.174045, -0.984736>, <-0.0998329, 5.79853, -1.69847>, <0.00157751, 0.173651, -0.984806>, <-0.0964228, 5.77302, -1.70297> , <0.00151986, 0.174045, -0.984736> }
	smooth_triangle { <-0.0998329, 5.79853, -1.69847>, <0.00157751, 0.173651, -0.984806>, <-0.17953, 5.75111, -1.70697>, <0.00151986, 0.174045, -0.984736>, <-0.185871, 5.79855, -1.6986> , <0.00157751, 0.173651, -0.984806> }
	smooth_triangle { <-0.0964228, 5.80522, -1.8856>, <-0.965927, -0.254884, -0.044942>, <-0.0998329, 5.79853, -1.69847>, <-1, -4.30602e-006, -1.40716e-006>, <-0.0998329, 5.83073, -1.8811> , <-1, -4.30602e-006, -1.40716e-006> }
	smooth_triangle { <-0.0998329, 5.79853, -1.69847>, <-1, -4.30602e-006, -1.40716e-006>, <-0.0964228, 5.80522, -1.8856>, <-0.965927, -0.254884, -0.044942>, <-0.0964228, 5.77302, -1.70297> , <-0.965927, -0.254884, -0.044942> }
	smooth_triangle { <-0.0964228, 5.80522, -1.8856>, <-0.535743, 0.00311035, -0.844375>, <-0.0899049, 5.83188, -1.88762>, <-0.287758, 0.166306, -0.943153>, <-0.0868328, 5.8089, -1.89167> , <-0.277945, 0.0929518, -0.956089> }
	smooth_triangle { <-0.0899049, 5.83188, -1.88762>, <-0.287758, 0.166306, -0.943153>, <-0.0964228, 5.80522, -1.8856>, <-0.535743, 0.00311035, -0.844375>, <-0.0998329, 5.83073, -1.8811> , <-0.554665, 0.144504, -0.81943> }
	smooth_triangle { <-0.0868328, 5.8089, -1.89167>, <-0.277945, 0.0929518, -0.956089>, <-0.000556964, 5.83183, -1.88732>, <0.00338014, 0.173637, -0.984804>, <-0.000529427, 5.83162, -1.88736> , <0.00325529, 0.174499, -0.984652> }
	smooth_triangle { <-0.000556964, 5.83183, -1.88732>, <0.00338014, 0.173637, -0.984804>, <-0.0868328, 5.8089, -1.89167>, <-0.277945, 0.0929518, -0.956089>, <-0.0899049, 5.83188, -1.88762> , <-0.287758, 0.166306, -0.943153> }
	smooth_triangle { <-0.17953, 5.84484, -1.68372>, <0.000763292, -0.174813, 0.984601>, <-9.2882e-005, 5.79747, -1.69246>, <0.00285854, -0.168337, 0.985725>, <-8.0484e-005, 5.79756, -1.69245> , <0.000763292, -0.174813, 0.984601> }
	smooth_triangle { <-9.2882e-005, 5.79747, -1.69246>, <0.00285854, -0.168337, 0.985725>, <-0.17953, 5.84484, -1.68372>, <0.000763292, -0.174813, 0.984601>, <-0.185871, 5.7974, -1.69208> , <0.00285854, -0.168337, 0.985725> }
	smooth_triangle { <-0.185871, 5.79855, -1.6986>, <-1, -2.70535e-006, 5.1007e-006>, <-0.17953, 5.84484, -1.68372>, <-0.965928, 0.25488, 0.0449397>, <-0.17953, 5.84599, -1.69023> , <-0.965928, 0.25488, 0.0449397> }
	smooth_triangle { <-0.17953, 5.84484, -1.68372>, <-0.965928, 0.25488, 0.0449397>, <-0.185871, 5.79855, -1.6986>, <-1, -2.70535e-006, 5.1007e-006>, <-0.185871, 5.7974, -1.69208> , <-1, -2.70535e-006, 5.1007e-006> }
	smooth_triangle { <-0.0998329, 5.79853, -1.69847>, <0.00157751, 0.173651, -0.984806>, <-0.17953, 5.84599, -1.69023>, <0.00151791, 0.173259, -0.984875>, <-0.0964228, 5.82404, -1.69397> , <0.00151791, 0.173259, -0.984875> }
	smooth_triangle { <-0.17953, 5.84599, -1.69023>, <0.00151791, 0.173259, -0.984875>, <-0.0998329, 5.79853, -1.69847>, <0.00157751, 0.173651, -0.984806>, <-0.185871, 5.79855, -1.6986> , <0.00157751, 0.173651, -0.984806> }
	smooth_triangle { <-0.0998329, 5.83073, -1.8811>, <-1, -4.30602e-006, -1.40716e-006>, <-0.0964228, 5.82404, -1.69397>, <-0.965925, 0.25489, 0.0449433>, <-0.0964228, 5.85624, -1.8766> , <-0.965925, 0.25489, 0.0449433> }
	smooth_triangle { <-0.0964228, 5.82404, -1.69397>, <-0.965925, 0.25489, 0.0449433>, <-0.0998329, 5.83073, -1.8811>, <-1, -4.30602e-006, -1.40716e-006>, <-0.0998329, 5.79853, -1.69847> , <-1, -4.30602e-006, -1.40716e-006> }
	smooth_triangle { <-0.0899049, 5.83188, -1.88762>, <-0.287758, 0.166306, -0.943153>, <-0.0964228, 5.85624, -1.8766>, <-0.535816, 0.285878, -0.794465>, <-0.0868328, 5.85486, -1.88357> , <-0.277987, 0.239651, -0.93021> }
	smooth_triangle { <-0.0964228, 5.85624, -1.8766>, <-0.535816, 0.285878, -0.794465>, <-0.0899049, 5.83188, -1.88762>, <-0.287758, 0.166306, -0.943153>, <-0.0998329, 5.83073, -1.8811> , <-0.554665, 0.144504, -0.81943> }
	smooth_triangle { <-0.000556964, 5.83183, -1.88732>, <0.00338014, 0.173637, -0.984804>, <-0.0868328, 5.85486, -1.88357>, <-0.277987, 0.239651, -0.93021>, <-0.000529427, 5.83203, -1.88728> , <0.00325605, 0.172771, -0.984957> }
	smooth_triangle { <-0.0868328, 5.85486, -1.88357>, <-0.277987, 0.239651, -0.93021>, <-0.000556964, 5.83183, -1.88732>, <0.00338014, 0.173637, -0.984804>, <-0.0899049, 5.83188, -1.88762> , <-0.287758, 0.166306, -0.943153> }
	smooth_triangle { <-0.160936, 5.88905, -1.67592>, <-3.72672e-005, -0.177946, 0.98404>, <-8.0484e-005, 5.79756, -1.69245>, <0.000763292, -0.174813, 0.984601>, <-4.6063e-005, 5.79764, -1.69243> , <-3.72672e-005, -0.177946, 0.98404> }
	smooth_triangle { <-8.0484e-005, 5.79756, -1.69245>, <0.000763292, -0.174813, 0.984601>, <-0.160936, 5.88905, -1.67592>, <-3.72672e-005, -0.177946, 0.98404>, <-0.17953, 5.84484, -1.68372> , <0.000763292, -0.174813, 0.984601> }
	smooth_triangle { <-0.17953, 5.84599, -1.69023>, <-0.965928, 0.25488, 0.0449397>, <-0.160936, 5.88905, -1.67592>, <-0.866025, 0.492413, 0.0867774>, <-0.160936, 5.8902, -1.68244> , <-0.866025, 0.492413, 0.0867774> }
	smooth_triangle { <-0.160936, 5.88905, -1.67592>, <-0.866025, 0.492413, 0.0867774>, <-0.17953, 5.84599, -1.69023>, <-0.965928, 0.25488, 0.0449397>, <-0.17953, 5.84484, -1.68372> , <-0.965928, 0.25488, 0.0449397> }
	smooth_triangle { <-0.0964228, 5.82404, -1.69397>, <0.00151791, 0.173259, -0.984875>, <-0.160936, 5.8902, -1.68244>, <0.00135282, 0.172877, -0.984943>, <-0.0864238, 5.84781, -1.68978> , <0.00135282, 0.172877, -0.984943> }
	smooth_triangle { <-0.160936, 5.8902, -1.68244>, <0.00135282, 0.172877, -0.984943>, <-0.0964228, 5.82404, -1.69397>, <0.00151791, 0.173259, -0.984875>, <-0.17953, 5.84599, -1.69023> , <0.00151791, 0.173259, -0.984875> }
	smooth_triangle { <-0.0964228, 5.85624, -1.8766>, <-0.965925, 0.25489, 0.0449433>, <-0.0864238, 5.84781, -1.68978>, <-0.866022, 0.49241, 0.0868243>, <-0.0864238, 5.88001, -1.87241> , <-0.866022, 0.49241, 0.0868243> }
	smooth_triangle { <-0.0864238, 5.84781, -1.68978>, <-0.866022, 0.49241, 0.0868243>, <-0.0964228, 5.85624, -1.8766>, <-0.965925, 0.25489, 0.0449433>, <-0.0964228, 5.82404, -1.69397> , <-0.965925, 0.25489, 0.0449433> }
	smooth_triangle { <-0.0868328, 5.85486, -1.88357>, <-0.277987, 0.239651, -0.93021>, <-0.0864238, 5.88001, -1.87241>, <-0.48041, 0.417632, -0.771226>, <-0.0778266, 5.87628, -1.87979> , <-0.249237, 0.30801, -0.918156> }
	smooth_triangle { <-0.0864238, 5.88001, -1.87241>, <-0.48041, 0.417632, -0.771226>, <-0.0868328, 5.85486, -1.88357>, <-0.277987, 0.239651, -0.93021>, <-0.0964228, 5.85624, -1.8766> , <-0.535816, 0.285878, -0.794465> }
	smooth_triangle { <-0.000529427, 5.83203, -1.88728>, <0.00325605, 0.172771, -0.984957>, <-0.0778266, 5.87628, -1.87979>, <-0.249237, 0.30801, -0.918156>, <-0.000448186, 5.83223, -1.88725> , <0.00292853, 0.171977, -0.985097> }
	smooth_triangle { <-0.0778266, 5.87628, -1.87979>, <-0.249237, 0.30801, -0.918156>, <-0.000529427, 5.83203, -1.88728>, <0.00325605, 0.172771, -0.984957>, <-0.0868328, 5.85486, -1.88357> , <-0.277987, 0.239651, -0.93021> }
	smooth_triangle { <-0.131357, 5.92701, -1.66923>, <0.00115511, -0.175207, 0.984531>, <-4.6063e-005, 5.79764, -1.69243>, <-3.72672e-005, -0.177946, 0.98404>, <9.04198e-006, 5.79771, -1.69242> , <0.00115511, -0.175207, 0.984531> }
	smooth_triangle { <-4.6063e-005, 5.79764, -1.69243>, <-3.72672e-005, -0.177946, 0.98404>, <-0.131357, 5.92701, -1.66923>, <0.00115511, -0.175207, 0.984531>, <-0.160936, 5.88905, -1.67592> , <-3.72672e-005, -0.177946, 0.98404> }
	smooth_triangle { <-0.160936, 5.8902, -1.68244>, <-0.866025, 0.492413, 0.0867774>, <-0.131357, 5.92701, -1.66923>, <-0.707107, 0.696359, 0.122818>, <-0.131357, 5.92816, -1.67575> , <-0.707107, 0.696359, 0.122818> }
	smooth_triangle { <-0.131357, 5.92701, -1.66923>, <-0.707107, 0.696359, 0.122818>, <-0.160936, 5.8902, -1.68244>, <-0.866025, 0.492413, 0.0867774>, <-0.160936, 5.88905, -1.67592> , <-0.866025, 0.492413, 0.0867774> }
	smooth_triangle { <-0.0864238, 5.84781, -1.68978>, <0.00135282, 0.172877, -0.984943>, <-0.131357, 5.92816, -1.67575>, <0.00111245, 0.172546, -0.985001>, <-0.0705182, 5.86822, -1.68618> , <0.00111245, 0.172546, -0.985001> }
	smooth_triangle { <-0.131357, 5.92816, -1.67575>, <0.00111245, 0.172546, -0.985001>, <-0.0864238, 5.84781, -1.68978>, <0.00135282, 0.172877, -0.984943>, <-0.160936, 5.8902, -1.68244> , <0.00135282, 0.172877, -0.984943> }
	smooth_triangle { <-0.0864238, 5.88001, -1.87241>, <-0.866022, 0.49241, 0.0868243>, <-0.0705182, 5.86822, -1.68618>, <-0.707099, 0.696372, 0.122786>, <-0.0705182, 5.90043, -1.86881> , <-0.707099, 0.696372, 0.122786> }
	smooth_triangle { <-0.0705182, 5.86822, -1.68618>, <-0.707099, 0.696372, 0.122786>, <-0.0864238, 5.88001, -1.87241>, <-0.866022, 0.49241, 0.0868243>, <-0.0864238, 5.84781, -1.68978> , <-0.866022, 0.49241, 0.0868243> }
	smooth_triangle { <-0.0778266, 5.87628, -1.87979>, <-0.249237, 0.30801, -0.918156>, <-0.0705182, 5.90043, -1.86881>, <-0.392233, 0.530806, -0.751265>, <-0.0634978, 5.89466, -1.87655> , <-0.203483, 0.366735, -0.9078> }
	smooth_triangle { <-0.0705182, 5.90043, -1.86881>, <-0.392233, 0.530806, -0.751265>, <-0.0778266, 5.87628, -1.87979>, <-0.249237, 0.30801, -0.918156>, <-0.0864238, 5.88001, -1.87241> , <-0.48041, 0.417632, -0.771226> }
	smooth_triangle { <-0.000448186, 5.83223, -1.88725>, <0.00292853, 0.171977, -0.985097>, <-0.0634978, 5.89466, -1.87655>, <-0.203483, 0.366735, -0.9078>, <-0.000318724, 5.83239, -1.88722> , <0.00240601, 0.171305, -0.985215> }
	smooth_triangle { <-0.0634978, 5.89466, -1.87655>, <-0.203483, 0.366735, -0.9078>, <-0.000448186, 5.83223, -1.88725>, <0.00292853, 0.171977, -0.985097>, <-0.0778266, 5.87628, -1.87979> , <-0.249237, 0.30801, -0.918156> }
	smooth_triangle { <-0.0928092, 5.95614, -1.66409>, <0.00355514, -0.174917, 0.984577>, <9.04198e-006, 5.79771, -1.69242>, <0.00115511, -0.175207, 0.984531>, <8.0627e-005, 5.79776, -1.69241> , <0.00355514, -0.174917, 0.984577> }
	smooth_triangle { <9.04198e-006, 5.79771, -1.69242>, <0.00115511, -0.175207, 0.984531>, <-0.0928092, 5.95614, -1.66409>, <0.00355514, -0.174917, 0.984577>, <-0.131357, 5.92701, -1.66923> , <0.00115511, -0.175207, 0.984531> }
	smooth_triangle { <-0.0928092, 5.95729, -1.67061>, <-0.5, 0.852869, 0.15038>, <-0.131357, 5.92701, -1.66923>, <-0.707107, 0.696359, 0.122818>, <-0.0928092, 5.95614, -1.66409> , <-0.5, 0.852869, 0.15038> }
	smooth_triangle { <-0.131357, 5.92701, -1.66923>, <-0.707107, 0.696359, 0.122818>, <-0.0928092, 5.95729, -1.67061>, <-0.5, 0.852869, 0.15038>, <-0.131357, 5.92816, -1.67575> , <-0.707107, 0.696359, 0.122818> }
	smooth_triangle { <-0.0705182, 5.86822, -1.68618>, <0.00111245, 0.172546, -0.985001>, <-0.0928092, 5.95729, -1.67061>, <0.000786813, 0.172303, -0.985044>, <-0.0497892, 5.88389, -1.68341> , <0.000786813, 0.172303, -0.985044> }
	smooth_triangle { <-0.0928092, 5.95729, -1.67061>, <0.000786813, 0.172303, -0.985044>, <-0.0705182, 5.86822, -1.68618>, <0.00111245, 0.172546, -0.985001>, <-0.131357, 5.92816, -1.67575> , <0.00111245, 0.172546, -0.985001> }
	smooth_triangle { <-0.0497892, 5.91609, -1.86605>, <-0.499985, 0.852877, 0.150384>, <-0.0705182, 5.86822, -1.68618>, <-0.707099, 0.696372, 0.122786>, <-0.0497892, 5.88389, -1.68341> , <-0.499985, 0.852877, 0.150384> }
	smooth_triangle { <-0.0705182, 5.86822, -1.68618>, <-0.707099, 0.696372, 0.122786>, <-0.0497892, 5.91609, -1.86605>, <-0.499985, 0.852877, 0.150384>, <-0.0705182, 5.90043, -1.86881> , <-0.707099, 0.696372, 0.122786> }
	smooth_triangle { <-0.0634978, 5.89466, -1.87655>, <-0.203483, 0.366735, -0.9078>, <-0.0497892, 5.91609, -1.86605>, <-0.277367, 0.617565, -0.73599>, <-0.0448254, 5.90877, -1.87406> , <-0.143889, 0.411743, -0.899869> }
	smooth_triangle { <-0.0497892, 5.91609, -1.86605>, <-0.277367, 0.617565, -0.73599>, <-0.0634978, 5.89466, -1.87655>, <-0.203483, 0.366735, -0.9078>, <-0.0705182, 5.90043, -1.86881> , <-0.392233, 0.530806, -0.751265> }
	smooth_triangle { <-0.000318724, 5.83239, -1.88722>, <0.00240601, 0.171305, -0.985215>, <-0.0448254, 5.90877, -1.87406>, <-0.143889, 0.411743, -0.899869>, <-0.000151414, 5.83252, -1.8872> , <0.00170709, 0.170775, -0.985309> }
	smooth_triangle { <-0.0448254, 5.90877, -1.87406>, <-0.143889, 0.411743, -0.899869>, <-0.000318724, 5.83239, -1.88722>, <0.00240601, 0.171305, -0.985215>, <-0.0634978, 5.89466, -1.87655> , <-0.203483, 0.366735, -0.9078> }
	smooth_triangle { <-0.0479185, 5.97445, -1.66086>, <0.00106631, -0.174844, 0.984596>, <8.0627e-005, 5.79776, -1.69241>, <0.00355514, -0.174917, 0.984577>, <0.00016461, 5.7978, -1.69241> , <0.00106631, -0.174844, 0.984596> }
	smooth_triangle { <8.0627e-005, 5.79776, -1.69241>, <0.00355514, -0.174917, 0.984577>, <-0.0479185, 5.97445, -1.66086>, <0.00106631, -0.174844, 0.984596>, <-0.0928092, 5.95614, -1.66409> , <0.00355514, -0.174917, 0.984577> }
	smooth_triangle { <-0.0479185, 5.9756, -1.66738>, <-0.258807, 0.951244, 0.167789>, <-0.0928092, 5.95614, -1.66409>, <-0.5, 0.852869, 0.15038>, <-0.0479185, 5.97445, -1.66086> , <-0.258807, 0.951244, 0.167789> }
	smooth_triangle { <-0.0928092, 5.95614, -1.66409>, <-0.5, 0.852869, 0.15038>, <-0.0479185, 5.9756, -1.66738>, <-0.258807, 0.951244, 0.167789>, <-0.0928092, 5.95729, -1.67061> , <-0.5, 0.852869, 0.15038> }
	smooth_triangle { <-0.0497892, 5.88389, -1.68341>, <0.000786813, 0.172303, -0.985044>, <-0.0479185, 5.9756, -1.66738>, <0.000397073, 0.172143, -0.985072>, <-0.0256506, 5.89373, -1.68168> , <0.000397073, 0.172143, -0.985072> }
	smooth_triangle { <-0.0479185, 5.9756, -1.66738>, <0.000397073, 0.172143, -0.985072>, <-0.0497892, 5.88389, -1.68341>, <0.000786813, 0.172303, -0.985044>, <-0.0928092, 5.95729, -1.67061> , <0.000786813, 0.172303, -0.985044> }
	smooth_triangle { <-0.0256506, 5.92594, -1.86431>, <-0.25884, 0.951246, 0.16773>, <-0.0497892, 5.88389, -1.68341>, <-0.499985, 0.852877, 0.150384>, <-0.0256506, 5.89373, -1.68168> , <-0.25884, 0.951246, 0.16773> }
	smooth_triangle { <-0.0497892, 5.88389, -1.68341>, <-0.499985, 0.852877, 0.150384>, <-0.0256506, 5.92594, -1.86431>, <-0.25884, 0.951246, 0.16773>, <-0.0497892, 5.91609, -1.86605> , <-0.499985, 0.852877, 0.150384> }
	smooth_triangle { <-0.0448254, 5.90877, -1.87406>, <-0.143889, 0.411743, -0.899869>, <-0.0256506, 5.92594, -1.86431>, <-0.143583, 0.672122, -0.726385>, <-0.0230809, 5.91764, -1.87249> , <-0.0744955, 0.440042, -0.894882> }
	smooth_triangle { <-0.0256506, 5.92594, -1.86431>, <-0.143583, 0.672122, -0.726385>, <-0.0448254, 5.90877, -1.87406>, <-0.143889, 0.411743, -0.899869>, <-0.0497892, 5.91609, -1.86605> , <-0.277367, 0.617565, -0.73599> }
	smooth_triangle { <-0.000151414, 5.83252, -1.8872>, <0.00170709, 0.170775, -0.985309>, <-0.0230809, 5.91764, -1.87249>, <-0.0744955, 0.440042, -0.894882>, <4.4834e-005, 5.8326, -1.88718> , <0.00086551, 0.170439, -0.985368> }
	smooth_triangle { <-0.0230809, 5.91764, -1.87249>, <-0.0744955, 0.440042, -0.894882>, <-0.000151414, 5.83252, -1.8872>, <0.00170709, 0.170775, -0.985309>, <-0.0448254, 5.90877, -1.87406> , <-0.143889, 0.411743, -0.899869> }
	smooth_triangle { <0.000254136, 5.9807, -1.65976>, <-8.08145e-005, -0.176342, 0.984329>, <0.00016461, 5.7978, -1.69241>, <0.00106631, -0.174844, 0.984596>, <0.000254136, 5.79781, -1.6924> , <-8.08145e-005, -0.176342, 0.984329> }
	smooth_triangle { <0.00016461, 5.7978, -1.69241>, <0.00106631, -0.174844, 0.984596>, <0.000254136, 5.9807, -1.65976>, <-8.08145e-005, -0.176342, 0.984329>, <-0.0479185, 5.97445, -1.66086> , <0.00106631, -0.174844, 0.984596> }
	smooth_triangle { <0.000254136, 5.98185, -1.66628>, <1.35267e-007, 0.984799, 0.1737>, <-0.0479185, 5.97445, -1.66086>, <-0.258807, 0.951244, 0.167789>, <0.000254136, 5.9807, -1.65976> , <1.35267e-007, 0.984799, 0.1737> }
	smooth_triangle { <-0.0479185, 5.97445, -1.66086>, <-0.258807, 0.951244, 0.167789>, <0.000254136, 5.98185, -1.66628>, <1.35267e-007, 0.984799, 0.1737>, <-0.0479185, 5.9756, -1.66738> , <-0.258807, 0.951244, 0.167789> }
	smooth_triangle { <-0.0256506, 5.89373, -1.68168>, <0.000397073, 0.172143, -0.985072>, <0.000254136, 5.98185, -1.66628>, <6.90467e-007, 0.17209, -0.985081>, <0.000254136, 5.89709, -1.68109> , <6.90467e-007, 0.17209, -0.985081> }
	smooth_triangle { <0.000254136, 5.98185, -1.66628>, <6.90467e-007, 0.17209, -0.985081>, <-0.0256506, 5.89373, -1.68168>, <0.000397073, 0.172143, -0.985072>, <-0.0479185, 5.9756, -1.66738> , <0.000397073, 0.172143, -0.985072> }
	smooth_triangle { <0.000254136, 5.9293, -1.86372>, <-2.55507e-007, 0.984808, 0.173648>, <-0.0256506, 5.89373, -1.68168>, <-0.25884, 0.951246, 0.16773>, <0.000254136, 5.89709, -1.68109> , <-2.55507e-007, 0.984808, 0.173648> }
	smooth_triangle { <-0.0256506, 5.89373, -1.68168>, <-0.25884, 0.951246, 0.16773>, <0.000254136, 5.9293, -1.86372>, <-2.55507e-007, 0.984808, 0.173648>, <-0.0256506, 5.92594, -1.86431> , <-0.25884, 0.951246, 0.16773> }
	smooth_triangle { <-0.0230809, 5.91764, -1.87249>, <-0.0744955, 0.440042, -0.894882>, <0.000254136, 5.9293, -1.86372>, <-7.10064e-006, 0.69074, -0.723103>, <0.000254136, 5.92067, -1.87196> , <-3.58954e-006, 0.449697, -0.893181> }
	smooth_triangle { <0.000254136, 5.9293, -1.86372>, <-7.10064e-006, 0.69074, -0.723103>, <-0.0230809, 5.91764, -1.87249>, <-0.0744955, 0.440042, -0.894882>, <-0.0256506, 5.92594, -1.86431> , <-0.143583, 0.672122, -0.726385> }
	smooth_triangle { <4.4834e-005, 5.8326, -1.88718>, <0.00086551, 0.170439, -0.985368>, <0.000254136, 5.92067, -1.87196>, <-3.58954e-006, 0.449697, -0.893181>, <0.000254136, 5.83263, -1.88718> , <2.23401e-007, 0.170316, -0.985389> }
	smooth_triangle { <0.000254136, 5.92067, -1.87196>, <-3.58954e-006, 0.449697, -0.893181>, <4.4834e-005, 5.8326, -1.88718>, <0.00086551, 0.170439, -0.985368>, <-0.0230809, 5.91764, -1.87249> , <-0.0744955, 0.440042, -0.894882> }
	smooth_triangle { <0.000254136, 5.9807, -1.65976>, <-8.08145e-005, -0.176342, 0.984329>, <0.000343662, 5.7978, -1.69241>, <-0.000833581, -0.174736, 0.984615>, <0.0484266, 5.97445, -1.66086> , <-0.000833581, -0.174736, 0.984615> }
	smooth_triangle { <0.000343662, 5.7978, -1.69241>, <-0.000833581, -0.174736, 0.984615>, <0.000254136, 5.9807, -1.65976>, <-8.08145e-005, -0.176342, 0.984329>, <0.000254136, 5.79781, -1.6924> , <-8.08145e-005, -0.176342, 0.984329> }
	smooth_triangle { <0.0484266, 5.97445, -1.66086>, <0.258808, 0.951254, 0.167734>, <0.000254136, 5.98185, -1.66628>, <1.35267e-007, 0.984799, 0.1737>, <0.000254136, 5.9807, -1.65976> , <1.35267e-007, 0.984799, 0.1737> }
	smooth_triangle { <0.000254136, 5.98185, -1.66628>, <1.35267e-007, 0.984799, 0.1737>, <0.0484266, 5.97445, -1.66086>, <0.258808, 0.951254, 0.167734>, <0.0484266, 5.9756, -1.66738> , <0.258808, 0.951254, 0.167734> }
	smooth_triangle { <0.000254136, 5.89709, -1.68109>, <6.90467e-007, 0.17209, -0.985081>, <0.0484266, 5.9756, -1.66738>, <-0.00039845, 0.172143, -0.985072>, <0.0261589, 5.89373, -1.68168> , <-0.00039845, 0.172143, -0.985072> }
	smooth_triangle { <0.0484266, 5.9756, -1.66738>, <-0.00039845, 0.172143, -0.985072>, <0.000254136, 5.89709, -1.68109>, <6.90467e-007, 0.17209, -0.985081>, <0.000254136, 5.98185, -1.66628> , <6.90467e-007, 0.17209, -0.985081> }
	smooth_triangle { <0.0261589, 5.89373, -1.68168>, <0.258841, 0.951246, 0.167729>, <0.000254136, 5.9293, -1.86372>, <-2.55507e-007, 0.984808, 0.173648>, <0.000254136, 5.89709, -1.68109> , <-2.55507e-007, 0.984808, 0.173648> }
	smooth_triangle { <0.000254136, 5.9293, -1.86372>, <-2.55507e-007, 0.984808, 0.173648>, <0.0261589, 5.89373, -1.68168>, <0.258841, 0.951246, 0.167729>, <0.0261589, 5.92594, -1.86431> , <0.258841, 0.951246, 0.167729> }
	smooth_triangle { <0.000254136, 5.92067, -1.87196>, <-3.58952e-006, 0.449697, -0.893181>, <0.0261589, 5.92594, -1.86431>, <0.143603, 0.672132, -0.726373>, <0.0235892, 5.91764, -1.87249> , <0.0745058, 0.440048, -0.894878> }
	smooth_triangle { <0.0261589, 5.92594, -1.86431>, <0.143603, 0.672132, -0.726373>, <0.000254136, 5.92067, -1.87196>, <-3.58952e-006, 0.449697, -0.893181>, <0.000254136, 5.9293, -1.86372> , <-7.10064e-006, 0.69074, -0.723103> }
	smooth_triangle { <0.000254136, 5.83263, -1.88718>, <2.23401e-007, 0.170316, -0.985389>, <0.0235892, 5.91764, -1.87249>, <0.0745058, 0.440048, -0.894878>, <0.000464153, 5.8326, -1.88718> , <-0.000866287, 0.170439, -0.985368> }
	smooth_triangle { <0.0235892, 5.91764, -1.87249>, <0.0745058, 0.440048, -0.894878>, <0.000254136, 5.83263, -1.88718>, <2.23401e-007, 0.170316, -0.985389>, <0.000254136, 5.92067, -1.87196> , <-3.58946e-006, 0.449697, -0.893181> }
	smooth_triangle { <0.0484266, 5.97445, -1.66086>, <-0.000833581, -0.174736, 0.984615>, <0.000427675, 5.79776, -1.69241>, <-0.00333408, -0.174291, 0.984689>, <0.093317, 5.95614, -1.66409> , <-0.00333408, -0.174291, 0.984689> }
	smooth_triangle { <0.000427675, 5.79776, -1.69241>, <-0.00333408, -0.174291, 0.984689>, <0.0484266, 5.97445, -1.66086>, <-0.000833581, -0.174736, 0.984615>, <0.000343662, 5.7978, -1.69241> , <-0.000833581, -0.174736, 0.984615> }
	smooth_triangle { <0.093317, 5.95614, -1.66409>, <0.499999, 0.852864, 0.150413>, <0.0484266, 5.9756, -1.66738>, <0.258808, 0.951254, 0.167734>, <0.0484266, 5.97445, -1.66086> , <0.258808, 0.951254, 0.167734> }
	smooth_triangle { <0.0484266, 5.9756, -1.66738>, <0.258808, 0.951254, 0.167734>, <0.093317, 5.95614, -1.66409>, <0.499999, 0.852864, 0.150413>, <0.093317, 5.95729, -1.67061> , <0.499999, 0.852864, 0.150413> }
	smooth_triangle { <0.0502974, 5.88389, -1.68341>, <-0.000785428, 0.172302, -0.985044>, <0.0484266, 5.9756, -1.66738>, <-0.00039845, 0.172143, -0.985072>, <0.093317, 5.95729, -1.67061> , <-0.000785428, 0.172302, -0.985044> }
	smooth_triangle { <0.0484266, 5.9756, -1.66738>, <-0.00039845, 0.172143, -0.985072>, <0.0502974, 5.88389, -1.68341>, <-0.000785428, 0.172302, -0.985044>, <0.0261589, 5.89373, -1.68168> , <-0.00039845, 0.172143, -0.985072> }
	smooth_triangle { <0.0502974, 5.88389, -1.68341>, <0.499987, 0.852877, 0.150381>, <0.0261589, 5.92594, -1.86431>, <0.258841, 0.951246, 0.167729>, <0.0261589, 5.89373, -1.68168> , <0.258841, 0.951246, 0.167729> }
	smooth_triangle { <0.0261589, 5.92594, -1.86431>, <0.258841, 0.951246, 0.167729>, <0.0502974, 5.88389, -1.68341>, <0.499987, 0.852877, 0.150381>, <0.0502974, 5.91609, -1.86605> , <0.499987, 0.852877, 0.150381> }
	smooth_triangle { <0.0453336, 5.90877, -1.87406>, <0.1439, 0.411769, -0.899855>, <0.0261589, 5.92594, -1.86431>, <0.143603, 0.672132, -0.726373>, <0.0502974, 5.91609, -1.86605> , <0.277385, 0.61761, -0.735945> }
	smooth_triangle { <0.0261589, 5.92594, -1.86431>, <0.143603, 0.672132, -0.726373>, <0.0453336, 5.90877, -1.87406>, <0.1439, 0.411769, -0.899855>, <0.0235892, 5.91764, -1.87249> , <0.0745058, 0.440048, -0.894878> }
	smooth_triangle { <0.000659716, 5.83252, -1.8872>, <-0.0017076, 0.170773, -0.985309>, <0.0235892, 5.91764, -1.87249>, <0.0745058, 0.440048, -0.894878>, <0.0453336, 5.90877, -1.87406> , <0.1439, 0.411769, -0.899855> }
	smooth_triangle { <0.0235892, 5.91764, -1.87249>, <0.0745058, 0.440048, -0.894878>, <0.000659716, 5.83252, -1.8872>, <-0.0017076, 0.170773, -0.985309>, <0.000464153, 5.8326, -1.88718> , <-0.000866287, 0.170439, -0.985368> }
	smooth_triangle { <0.093317, 5.95614, -1.66409>, <-0.00333408, -0.174291, 0.984689>, <0.00049926, 5.79771, -1.69242>, <-0.00119531, -0.175285, 0.984517>, <0.131865, 5.92701, -1.66923> , <-0.00119531, -0.175285, 0.984517> }
	smooth_triangle { <0.00049926, 5.79771, -1.69242>, <-0.00119531, -0.175285, 0.984517>, <0.093317, 5.95614, -1.66409>, <-0.00333408, -0.174291, 0.984689>, <0.000427675, 5.79776, -1.69241> , <-0.00333408, -0.174291, 0.984689> }
	smooth_triangle { <0.131865, 5.92701, -1.66923>, <0.707105, 0.696377, 0.122725>, <0.093317, 5.95729, -1.67061>, <0.499999, 0.852864, 0.150413>, <0.093317, 5.95614, -1.66409> , <0.499999, 0.852864, 0.150413> }
	smooth_triangle { <0.093317, 5.95729, -1.67061>, <0.499999, 0.852864, 0.150413>, <0.131865, 5.92701, -1.66923>, <0.707105, 0.696377, 0.122725>, <0.131865, 5.92816, -1.67575> , <0.707105, 0.696377, 0.122725> }
	smooth_triangle { <0.0710263, 5.86822, -1.68618>, <-0.00110481, 0.172553, -0.985>, <0.093317, 5.95729, -1.67061>, <-0.000785428, 0.172302, -0.985044>, <0.131865, 5.92816, -1.67575> , <-0.00110481, 0.172553, -0.985> }
	smooth_triangle { <0.093317, 5.95729, -1.67061>, <-0.000785428, 0.172302, -0.985044>, <0.0710263, 5.86822, -1.68618>, <-0.00110481, 0.172553, -0.985>, <0.0502974, 5.88389, -1.68341> , <-0.000785428, 0.172302, -0.985044> }
	smooth_triangle { <0.0710263, 5.86822, -1.68618>, <0.707099, 0.696372, 0.122788>, <0.0502974, 5.91609, -1.86605>, <0.499987, 0.852877, 0.150381>, <0.0502974, 5.88389, -1.68341> , <0.499987, 0.852877, 0.150381> }
	smooth_triangle { <0.0502974, 5.91609, -1.86605>, <0.499987, 0.852877, 0.150381>, <0.0710263, 5.86822, -1.68618>, <0.707099, 0.696372, 0.122788>, <0.0710263, 5.90043, -1.86881> , <0.707099, 0.696372, 0.122788> }
	smooth_triangle { <0.0640067, 5.89466, -1.87655>, <0.203493, 0.366739, -0.907796>, <0.0502974, 5.91609, -1.86605>, <0.277385, 0.61761, -0.735945>, <0.0710263, 5.90043, -1.86881> , <0.392245, 0.530809, -0.751256> }
	smooth_triangle { <0.0502974, 5.91609, -1.86605>, <0.277385, 0.61761, -0.735945>, <0.0640067, 5.89466, -1.87655>, <0.203493, 0.366739, -0.907796>, <0.0453336, 5.90877, -1.87406> , <0.1439, 0.411769, -0.899855> }
	smooth_triangle { <0.000827711, 5.83239, -1.88722>, <-0.00240034, 0.171309, -0.985214>, <0.0453336, 5.90877, -1.87406>, <0.1439, 0.411769, -0.899855>, <0.0640067, 5.89466, -1.87655> , <0.203493, 0.366739, -0.907796> }
	smooth_triangle { <0.0453336, 5.90877, -1.87406>, <0.1439, 0.411769, -0.899855>, <0.000827711, 5.83239, -1.88722>, <-0.00240034, 0.171309, -0.985214>, <0.000659716, 5.83252, -1.8872> , <-0.0017076, 0.170773, -0.985309> }
	smooth_triangle { <0.131865, 5.92701, -1.66923>, <-0.00119531, -0.175285, 0.984517>, <0.000554365, 5.79764, -1.69243>, <-0.000888621, -0.178308, 0.983974>, <0.161444, 5.88905, -1.67592> , <-0.000888621, -0.178308, 0.983974> }
	smooth_triangle { <0.000554365, 5.79764, -1.69243>, <-0.000888621, -0.178308, 0.983974>, <0.131865, 5.92701, -1.66923>, <-0.00119531, -0.175285, 0.984517>, <0.00049926, 5.79771, -1.69242> , <-0.00119531, -0.175285, 0.984517> }
	smooth_triangle { <0.131865, 5.92701, -1.66923>, <0.707105, 0.696377, 0.122725>, <0.161444, 5.8902, -1.68244>, <0.866025, 0.492404, 0.0868263>, <0.131865, 5.92816, -1.67575> , <0.707105, 0.696377, 0.122725> }
	smooth_triangle { <0.161444, 5.8902, -1.68244>, <0.866025, 0.492404, 0.0868263>, <0.131865, 5.92701, -1.66923>, <0.707105, 0.696377, 0.122725>, <0.161444, 5.88905, -1.67592> , <0.866025, 0.492404, 0.0868263> }
	smooth_triangle { <0.086932, 5.84781, -1.68978>, <-0.00135497, 0.172878, -0.984942>, <0.131865, 5.92816, -1.67575>, <-0.00110481, 0.172553, -0.985>, <0.161444, 5.8902, -1.68244> , <-0.00135497, 0.172878, -0.984942> }
	smooth_triangle { <0.131865, 5.92816, -1.67575>, <-0.00110481, 0.172553, -0.985>, <0.086932, 5.84781, -1.68978>, <-0.00135497, 0.172878, -0.984942>, <0.0710263, 5.86822, -1.68618> , <-0.00110481, 0.172553, -0.985> }
	smooth_triangle { <0.0710263, 5.86822, -1.68618>, <0.707099, 0.696372, 0.122788>, <0.086932, 5.88001, -1.87241>, <0.866021, 0.492411, 0.0868237>, <0.0710263, 5.90043, -1.86881> , <0.707099, 0.696372, 0.122788> }
	smooth_triangle { <0.086932, 5.88001, -1.87241>, <0.866021, 0.492411, 0.0868237>, <0.0710263, 5.86822, -1.68618>, <0.707099, 0.696372, 0.122788>, <0.086932, 5.84781, -1.68978> , <0.866021, 0.492411, 0.0868237> }
	smooth_triangle { <0.0783348, 5.87628, -1.87979>, <0.249228, 0.308012, -0.918158>, <0.0710263, 5.90043, -1.86881>, <0.392245, 0.530809, -0.751256>, <0.086932, 5.88001, -1.87241> , <0.480395, 0.417636, -0.771233> }
	smooth_triangle { <0.0710263, 5.90043, -1.86881>, <0.392245, 0.530809, -0.751256>, <0.0783348, 5.87628, -1.87979>, <0.249228, 0.308012, -0.918158>, <0.0640067, 5.89466, -1.87655> , <0.203493, 0.366739, -0.907796> }
	smooth_triangle { <0.000956458, 5.83223, -1.88725>, <-0.00293093, 0.171977, -0.985097>, <0.0640067, 5.89466, -1.87655>, <0.203493, 0.366739, -0.907796>, <0.0783348, 5.87628, -1.87979> , <0.249228, 0.308012, -0.918158> }
	smooth_triangle { <0.0640067, 5.89466, -1.87655>, <0.203493, 0.366739, -0.907796>, <0.000956458, 5.83223, -1.88725>, <-0.00293093, 0.171977, -0.985097>, <0.000827711, 5.83239, -1.88722> , <-0.00240034, 0.171309, -0.985214> }
	smooth_triangle { <0.161444, 5.88905, -1.67592>, <-0.000888621, -0.178308, 0.983974>, <0.000588786, 5.79756, -1.69245>, <-0.000974216, -0.175112, 0.984548>, <0.180038, 5.84484, -1.68372> , <-0.000974216, -0.175112, 0.984548> }
	smooth_triangle { <0.000588786, 5.79756, -1.69245>, <-0.000974216, -0.175112, 0.984548>, <0.161444, 5.88905, -1.67592>, <-0.000888621, -0.178308, 0.983974>, <0.000554365, 5.79764, -1.69243> , <-0.000888621, -0.178308, 0.983974> }
	smooth_triangle { <0.161444, 5.88905, -1.67592>, <0.866025, 0.492404, 0.0868263>, <0.180038, 5.84599, -1.69023>, <0.965928, 0.254877, 0.0449541>, <0.161444, 5.8902, -1.68244> , <0.866025, 0.492404, 0.0868263> }
	smooth_triangle { <0.180038, 5.84599, -1.69023>, <0.965928, 0.254877, 0.0449541>, <0.161444, 5.88905, -1.67592>, <0.866025, 0.492404, 0.0868263>, <0.180038, 5.84484, -1.68372> , <0.965928, 0.254877, 0.0449541> }
	smooth_triangle { <0.096931, 5.82404, -1.69397>, <-0.00152484, 0.173257, -0.984876>, <0.161444, 5.8902, -1.68244>, <-0.00135497, 0.172878, -0.984942>, <0.180038, 5.84599, -1.69023> , <-0.00152484, 0.173257, -0.984876> }
	smooth_triangle { <0.161444, 5.8902, -1.68244>, <-0.00135497, 0.172878, -0.984942>, <0.096931, 5.82404, -1.69397>, <-0.00152484, 0.173257, -0.984876>, <0.086932, 5.84781, -1.68978> , <-0.00135497, 0.172878, -0.984942> }
	smooth_triangle { <0.086932, 5.84781, -1.68978>, <0.866021, 0.492411, 0.0868237>, <0.096931, 5.85624, -1.8766>, <0.965925, 0.25489, 0.0449424>, <0.086932, 5.88001, -1.87241> , <0.866021, 0.492411, 0.0868237> }
	smooth_triangle { <0.096931, 5.85624, -1.8766>, <0.965925, 0.25489, 0.0449424>, <0.086932, 5.84781, -1.68978>, <0.866021, 0.492411, 0.0868237>, <0.096931, 5.82404, -1.69397> , <0.965925, 0.25489, 0.0449424> }
	smooth_triangle { <0.087341, 5.85486, -1.88357>, <0.277963, 0.239642, -0.930219>, <0.086932, 5.88001, -1.87241>, <0.480395, 0.417636, -0.771233>, <0.096931, 5.85624, -1.8766> , <0.535777, 0.285868, -0.794495> }
	smooth_triangle { <0.086932, 5.88001, -1.87241>, <0.480395, 0.417636, -0.771233>, <0.087341, 5.85486, -1.88357>, <0.277963, 0.239642, -0.930219>, <0.0783348, 5.87628, -1.87979> , <0.249228, 0.308012, -0.918158> }
	smooth_triangle { <0.0010377, 5.83203, -1.88728>, <-0.00325882, 0.172768, -0.984957>, <0.0783348, 5.87628, -1.87979>, <0.249228, 0.308012, -0.918158>, <0.087341, 5.85486, -1.88357> , <0.277963, 0.239642, -0.930219> }
	smooth_triangle { <0.0783348, 5.87628, -1.87979>, <0.249228, 0.308012, -0.918158>, <0.0010377, 5.83203, -1.88728>, <-0.00325882, 0.172768, -0.984957>, <0.000956458, 5.83223, -1.88725> , <-0.00293093, 0.171977, -0.985097> }
	smooth_triangle { <0.180038, 5.84484, -1.68372>, <-0.000974216, -0.175112, 0.984548>, <0.000601184, 5.79747, -1.69246>, <-0.00143406, -0.168323, 0.985731>, <0.186379, 5.7974, -1.69208> , <-0.00143406, -0.168323, 0.985731> }
	smooth_triangle { <0.000601184, 5.79747, -1.69246>, <-0.00143406, -0.168323, 0.985731>, <0.180038, 5.84484, -1.68372>, <-0.000974216, -0.175112, 0.984548>, <0.000588786, 5.79756, -1.69245> , <-0.000974216, -0.175112, 0.984548> }
	smooth_triangle { <0.180038, 5.84484, -1.68372>, <0.965928, 0.254877, 0.0449541>, <0.186379, 5.79855, -1.6986>, <1, -4.04299e-006, 1.26785e-005>, <0.180038, 5.84599, -1.69023> , <0.965928, 0.254877, 0.0449541> }
	smooth_triangle { <0.186379, 5.79855, -1.6986>, <1, -4.04299e-006, 1.26785e-005>, <0.180038, 5.84484, -1.68372>, <0.965928, 0.254877, 0.0449541>, <0.186379, 5.7974, -1.69208> , <1, -4.04299e-006, 1.26785e-005> }
	smooth_triangle { <0.100341, 5.79853, -1.69847>, <-0.00157286, 0.17365, -0.984806>, <0.180038, 5.84599, -1.69023>, <-0.00152484, 0.173257, -0.984876>, <0.186379, 5.79855, -1.6986> , <-0.00157286, 0.17365, -0.984806> }
	smooth_triangle { <0.180038, 5.84599, -1.69023>, <-0.00152484, 0.173257, -0.984876>, <0.100341, 5.79853, -1.69847>, <-0.00157286, 0.17365, -0.984806>, <0.096931, 5.82404, -1.69397> , <-0.00152484, 0.173257, -0.984876> }
	smooth_triangle { <0.096931, 5.82404, -1.69397>, <0.965925, 0.25489, 0.0449424>, <0.100341, 5.83073, -1.8811>, <1, -4.49389e-006, -3.29715e-007>, <0.096931, 5.85624, -1.8766> , <0.965925, 0.25489, 0.0449424> }
	smooth_triangle { <0.100341, 5.83073, -1.8811>, <1, -4.49389e-006, -3.29715e-007>, <0.096931, 5.82404, -1.69397>, <0.965925, 0.25489, 0.0449424>, <0.100341, 5.79853, -1.69847> , <1, -4.49389e-006, -3.29715e-007> }
	smooth_triangle { <0.0904138, 5.83188, -1.88762>, <0.287749, 0.166308, -0.943155>, <0.096931, 5.85624, -1.8766>, <0.535777, 0.285868, -0.794495>, <0.100341, 5.83073, -1.8811> , <0.554645, 0.144508, -0.819443> }
	smooth_triangle { <0.096931, 5.85624, -1.8766>, <0.535777, 0.285868, -0.794495>, <0.0904138, 5.83188, -1.88762>, <0.287749, 0.166308, -0.943155>, <0.087341, 5.85486, -1.88357> , <0.277963, 0.239642, -0.930219> }
	smooth_triangle { <0.00106527, 5.83183, -1.88732>, <-0.0033749, 0.173637, -0.984804>, <0.087341, 5.85486, -1.88357>, <0.277963, 0.239642, -0.930219>, <0.0904138, 5.83188, -1.88762> , <0.287749, 0.166308, -0.943155> }
	smooth_triangle { <0.087341, 5.85486, -1.88357>, <0.277963, 0.239642, -0.930219>, <0.00106527, 5.83183, -1.88732>, <-0.0033749, 0.173637, -0.984804>, <0.0010377, 5.83203, -1.88728> , <-0.00325882, 0.172768, -0.984957> }
texture { BluePlastic }
}

// object Glass Body
union {
	smooth_triangle { <0.0326141, 5.66756, -0.901629>, <0.958753, 0.274107, -0.0752165>, <0.0343582, 5.73939, -1.36318>, <0.999999, -0.00017466, 0.00106785>, <0.0331023, 5.74879, -1.36153> , <0.96593, 0.254683, 0.0460066> }
	smooth_triangle { <0.0343582, 5.73939, -1.36318>, <0.999999, -0.00017466, 0.00106785>, <0.0326141, 5.66756, -0.901629>, <0.958753, 0.274107, -0.0752165>, <0.0338528, 5.65829, -0.903264> , <0.992571, 0.0211303, -0.119818> }
	smooth_triangle { <0.0394605, 5.66444, -0.873388>, <0.916921, 0.296555, -0.267042>, <0.0338528, 5.65829, -0.903264>, <0.992571, 0.0211303, -0.119818>, <0.0326141, 5.66756, -0.901629> , <0.958753, 0.274107, -0.0752165> }
	smooth_triangle { <0.0338528, 5.65829, -0.903264>, <0.992571, 0.0211303, -0.119818>, <0.0394605, 5.66444, -0.873388>, <0.916921, 0.296555, -0.267042>, <0.0409413, 5.65337, -0.87534> , <0.949264, 0.0546035, -0.309704> }
	smooth_triangle { <0.0508725, 5.66253, -0.844933>, <0.898166, 0.300903, -0.320554>, <0.0409413, 5.65337, -0.87534>, <0.949264, 0.0546035, -0.309704>, <0.0394605, 5.66444, -0.873388> , <0.916921, 0.296555, -0.267042> }
	smooth_triangle { <0.0409413, 5.65337, -0.87534>, <0.949264, 0.0546035, -0.309704>, <0.0508725, 5.66253, -0.844933>, <0.898166, 0.300903, -0.320554>, <0.0527558, 5.64845, -0.847417> , <0.929851, 0.0638894, -0.362347> }
	smooth_triangle { <0.0645663, 5.65958, -0.807065>, <0.94162, 0.287199, -0.175693>, <0.0527558, 5.64845, -0.847417>, <0.929851, 0.0638894, -0.362347>, <0.0508725, 5.66253, -0.844933> , <0.898166, 0.300903, -0.320554> }
	smooth_triangle { <0.0527558, 5.64845, -0.847417>, <0.929851, 0.0638894, -0.362347>, <0.0645663, 5.65958, -0.807065>, <0.94162, 0.287199, -0.175693>, <0.0669323, 5.64188, -0.810187> , <0.974843, 0.0387016, -0.219507> }
	smooth_triangle { <0.0668481, 5.65567, -0.781363>, <0.957494, 0.22976, 0.174399>, <0.0669323, 5.64188, -0.810187>, <0.974843, 0.0387016, -0.219507>, <0.0645663, 5.65958, -0.807065> , <0.94162, 0.287199, -0.175693> }
	smooth_triangle { <0.0669323, 5.64188, -0.810187>, <0.974843, 0.0387016, -0.219507>, <0.0668481, 5.65567, -0.781363>, <0.957494, 0.22976, 0.174399>, <0.0692954, 5.63737, -0.784591> , <0.991269, -0.022904, 0.12985> }
	smooth_triangle { <0.0592831, 5.65001, -0.760903>, <0.873077, 0.156096, 0.46192>, <0.0692954, 5.63737, -0.784591>, <0.991269, -0.022904, 0.12985>, <0.0668481, 5.65567, -0.781363> , <0.957494, 0.22976, 0.174399> }
	smooth_triangle { <0.0692954, 5.63737, -0.784591>, <0.991269, -0.022904, 0.12985>, <0.0592831, 5.65001, -0.760903>, <0.873077, 0.156096, 0.46192>, <0.0614624, 5.6337, -0.763778> , <0.903875, -0.0742988, 0.421295> }
	smooth_triangle { <0.0476184, 5.64334, -0.741106>, <0.939111, 0.153535, 0.307404>, <0.0614624, 5.6337, -0.763778>, <0.903875, -0.0742988, 0.421295>, <0.0592831, 5.65001, -0.760903> , <0.873077, 0.156096, 0.46192> }
	smooth_triangle { <0.0614624, 5.6337, -0.763778>, <0.903875, -0.0742988, 0.421295>, <0.0476184, 5.64334, -0.741106>, <0.939111, 0.153535, 0.307404>, <0.0493866, 5.63011, -0.743438> , <0.96006, -0.00314904, 0.279777> }
	smooth_triangle { <0.0530276, 5.64073, -0.717973>, <0.894431, 0.301597, -0.3302>, <0.0493866, 5.63011, -0.743438>, <0.999093, 0.0376002, 0.0199728>, <0.0476184, 5.64334, -0.741106> , <0.975527, 0.213873, 0.0510508> }
	smooth_triangle { <0.0493866, 5.63011, -0.743438>, <0.999093, 0.0376002, 0.0199728>, <0.0530276, 5.64073, -0.717973>, <0.894431, 0.301597, -0.3302>, <0.0549871, 5.62608, -0.720557> , <0.925988, 0.0655669, -0.371816> }
	smooth_triangle { <0.0645663, 5.6403, -0.6977>, <0.80855, 0.308353, -0.501163>, <0.0549871, 5.62608, -0.720557>, <0.925988, 0.0655669, -0.371816>, <0.0530276, 5.64073, -0.717973> , <0.894431, 0.301597, -0.3302> }
	smooth_triangle { <0.0549871, 5.62608, -0.720557>, <0.925988, 0.0655669, -0.371816>, <0.0645663, 5.6403, -0.6977>, <0.80855, 0.308353, -0.501163>, <0.0669323, 5.6226, -0.70082> , <0.837069, 0.0950082, -0.538785> }
	smooth_triangle { <0.087389, 5.64058, -0.66406>, <0.801666, 0.308401, -0.512075>, <0.0669323, 5.6226, -0.70082>, <0.837069, 0.0950082, -0.538785>, <0.0645663, 5.6403, -0.6977> , <0.80855, 0.308353, -0.501163> }
	smooth_triangle { <0.0669323, 5.6226, -0.70082>, <0.837069, 0.0950082, -0.538785>, <0.087389, 5.64058, -0.66406>, <0.801666, 0.308401, -0.512075>, <0.0905608, 5.61685, -0.668244> , <0.829942, 0.0968671, -0.549374> }
	smooth_triangle { <0.114777, 5.64001, -0.618576>, <0.860328, 0.305961, -0.407704>, <0.0905608, 5.61685, -0.668244>, <0.829942, 0.0968671, -0.549374>, <0.087389, 5.64058, -0.66406> , <0.801666, 0.308401, -0.512075> }
	smooth_triangle { <0.0905608, 5.61685, -0.668244>, <0.829942, 0.0968671, -0.549374>, <0.114777, 5.64001, -0.618576>, <0.860328, 0.305961, -0.407704>, <0.118914, 5.60906, -0.624033> , <0.890675, 0.0789427, -0.447734> }
	smooth_triangle { <0.12847, 5.63747, -0.583035>, <0.896836, 0.301149, -0.324028>, <0.118914, 5.60906, -0.624033>, <0.890675, 0.0789427, -0.447734>, <0.114777, 5.64001, -0.618576> , <0.860328, 0.305961, -0.407704> }
	smooth_triangle { <0.118914, 5.60906, -0.624033>, <0.890675, 0.0789427, -0.447734>, <0.12847, 5.63747, -0.583035>, <0.896836, 0.301149, -0.324028>, <0.133091, 5.6029, -0.589128> , <0.928473, 0.0644953, -0.365757> }
	smooth_triangle { <0.142165, 5.63493, -0.547494>, <0.911913, 0.297893, -0.282266>, <0.133091, 5.6029, -0.589128>, <0.928473, 0.0644953, -0.365757>, <0.12847, 5.63747, -0.583035> , <0.896836, 0.301149, -0.324028> }
	smooth_triangle { <0.133091, 5.6029, -0.589128>, <0.928473, 0.0644953, -0.365757>, <0.142165, 5.63493, -0.547494>, <0.911913, 0.297893, -0.282266>, <0.147268, 5.59675, -0.554226> , <0.944086, 0.0572506, -0.324691> }
	smooth_triangle { <0.149011, 5.63263, -0.523906>, <0.946468, 0.284426, -0.152642>, <0.147268, 5.59675, -0.554226>, <0.944086, 0.0572506, -0.324691>, <0.142165, 5.63493, -0.547494> , <0.911913, 0.297893, -0.282266> }
	smooth_triangle { <0.147268, 5.59675, -0.554226>, <0.944086, 0.0572506, -0.324691>, <0.149011, 5.63263, -0.523906>, <0.946468, 0.284426, -0.152642>, <0.154356, 5.59265, -0.530956> , <0.979855, 0.034678, -0.196679> }
	smooth_triangle { <0.153575, 5.62645, -0.48181>, <0.96587, 0.252963, 0.0557207>, <0.154356, 5.59265, -0.530956>, <0.979855, 0.034678, -0.196679>, <0.149011, 5.63263, -0.523906> , <0.946468, 0.284426, -0.152642> }
	smooth_triangle { <0.154356, 5.59265, -0.530956>, <0.979855, 0.034678, -0.196679>, <0.153575, 5.62645, -0.48181>, <0.96587, 0.252963, 0.0557207>, <0.159082, 5.58526, -0.489072> , <0.99994, -0.00190366, 0.0107817> }
	smooth_triangle { <0.149011, 5.61909, -0.447117>, <0.954552, 0.22532, 0.195092>, <0.159082, 5.58526, -0.489072>, <0.99994, -0.00190366, 0.0107817>, <0.153575, 5.62645, -0.48181> , <0.96587, 0.252963, 0.0557207> }
	smooth_triangle { <0.159082, 5.58526, -0.489072>, <0.99994, -0.00190366, 0.0107817>, <0.149011, 5.61909, -0.447117>, <0.954552, 0.22532, 0.195092>, <0.154356, 5.57911, -0.454168> , <0.988226, -0.0265699, 0.150674> }
	smooth_triangle { <0.142165, 5.61031, -0.40788>, <0.927014, 0.195843, 0.319829>, <0.154356, 5.57911, -0.454168>, <0.988226, -0.0265699, 0.150674>, <0.149011, 5.61909, -0.447117> , <0.954552, 0.22532, 0.195092> }
	smooth_triangle { <0.154356, 5.57911, -0.454168>, <0.988226, -0.0265699, 0.150674>, <0.142165, 5.61031, -0.40788>, <0.927014, 0.195843, 0.319829>, <0.147268, 5.57213, -0.414611> , <0.959719, -0.0487884, 0.276693> }
	smooth_triangle { <0.130752, 5.60237, -0.380486>, <0.864885, 0.150928, 0.478742>, <0.147268, 5.57213, -0.414611>, <0.959719, -0.0487884, 0.276693>, <0.142165, 5.61031, -0.40788> , <0.927014, 0.195843, 0.319829> }
	smooth_triangle { <0.147268, 5.57213, -0.414611>, <0.959719, -0.0487884, 0.276693>, <0.130752, 5.60237, -0.380486>, <0.864885, 0.150928, 0.478742>, <0.135453, 5.56721, -0.386688> , <0.895397, -0.0773265, 0.438503> }
	smooth_triangle { <0.114777, 5.59323, -0.353307>, <0.764922, 0.0958296, 0.636954>, <0.135453, 5.56721, -0.386688>, <0.895397, -0.0773265, 0.438503>, <0.130752, 5.60237, -0.380486> , <0.864885, 0.150928, 0.478742> }
	smooth_triangle { <0.135453, 5.56721, -0.386688>, <0.895397, -0.0773265, 0.438503>, <0.114777, 5.59323, -0.353307>, <0.764922, 0.0958296, 0.636954>, <0.118914, 5.56228, -0.358765> , <0.791925, -0.106021, 0.601344> }
	smooth_triangle { <0.114777, 5.59323, -0.353307>, <0.764922, 0.0958296, 0.636954>, <0.0976483, 5.55859, -0.337821>, <0.625667, -0.135422, 0.768246>, <0.118914, 5.56228, -0.358765> , <0.791925, -0.106021, 0.601344> }
	smooth_triangle { <0.0976483, 5.55859, -0.337821>, <0.625667, -0.135422, 0.768246>, <0.114777, 5.59323, -0.353307>, <0.764922, 0.0958296, 0.636954>, <0.0942361, 5.58412, -0.333321> , <0.604325, 0.0240583, 0.796374> }
	smooth_triangle { <0.0942361, 5.58412, -0.333321>, <0.604325, 0.0240583, 0.796374>, <0.0716578, 5.55572, -0.321532>, <0.415789, -0.157887, 0.895651>, <0.0976483, 5.55859, -0.337821> , <0.625667, -0.135422, 0.768246> }
	smooth_triangle { <0.0716578, 5.55572, -0.321532>, <0.415789, -0.157887, 0.895651>, <0.0942361, 5.58412, -0.333321>, <0.604325, 0.0240583, 0.796374>, <0.0691308, 5.57462, -0.318201> , <0.401624, -0.0518663, 0.914335> }
	smooth_triangle { <0.0691308, 5.57462, -0.318201>, <0.401624, -0.0518663, 0.914335>, <0.0401194, 5.55408, -0.312225>, <0.198165, -0.163059, 0.966511>, <0.0716578, 5.55572, -0.321532> , <0.415789, -0.157887, 0.895651> }
	smooth_triangle { <0.0401194, 5.55408, -0.312225>, <0.198165, -0.163059, 0.966511>, <0.0691308, 5.57462, -0.318201>, <0.401624, -0.0518663, 0.914335>, <0.038667, 5.56494, -0.31031> , <0.189636, -0.120875, 0.974386> }
	smooth_triangle { <0.038667, 5.56494, -0.31031>, <0.189636, -0.120875, 0.974386>, <-0.00217988, 5.55331, -0.307882>, <0.107672, -0.158437, 0.981481>, <0.0401194, 5.55408, -0.312225> , <0.198165, -0.163059, 0.966511> }
	smooth_triangle { <-0.00217988, 5.55331, -0.307882>, <0.107672, -0.158437, 0.981481>, <0.038667, 5.56494, -0.31031>, <0.189636, -0.120875, 0.974386>, <-0.00219162, 5.5534, -0.307867> , <0.100387, -0.147556, 0.983946> }
	smooth_triangle { <0.0289813, 5.6762, -0.900107>, <0.859598, 0.509863, -0.0336433>, <0.0331023, 5.74879, -1.36153>, <0.96593, 0.254683, 0.0460066>, <0.0294192, 5.75754, -1.35998> , <0.866021, 0.492223, 0.0878918> }
	smooth_triangle { <0.0331023, 5.74879, -1.36153>, <0.96593, 0.254683, 0.0460066>, <0.0289813, 5.6762, -0.900107>, <0.859598, 0.509863, -0.0336433>, <0.0326141, 5.66756, -0.901629> , <0.958753, 0.274107, -0.0752165> }
	smooth_triangle { <0.0351206, 5.67477, -0.871567>, <0.822099, 0.52201, -0.227286>, <0.0326141, 5.66756, -0.901629>, <0.958753, 0.274107, -0.0752165>, <0.0289813, 5.6762, -0.900107> , <0.859598, 0.509863, -0.0336433> }
	smooth_triangle { <0.0326141, 5.66756, -0.901629>, <0.958753, 0.274107, -0.0752165>, <0.0351206, 5.67477, -0.871567>, <0.822099, 0.52201, -0.227286>, <0.0394605, 5.66444, -0.873388> , <0.916921, 0.296555, -0.267042> }
	smooth_triangle { <0.0453517, 5.67566, -0.842618>, <0.80528, 0.521747, -0.28161>, <0.0394605, 5.66444, -0.873388>, <0.916921, 0.296555, -0.267042>, <0.0351206, 5.67477, -0.871567> , <0.822099, 0.52201, -0.227286> }
	smooth_triangle { <0.0394605, 5.66444, -0.873388>, <0.916921, 0.296555, -0.267042>, <0.0453517, 5.67566, -0.842618>, <0.80528, 0.521747, -0.28161>, <0.0508725, 5.66253, -0.844933> , <0.898166, 0.300903, -0.320554> }
	smooth_triangle { <0.0576286, 5.67607, -0.804157>, <0.84424, 0.51872, -0.134863>, <0.0508725, 5.66253, -0.844933>, <0.898166, 0.300903, -0.320554>, <0.0453517, 5.67566, -0.842618> , <0.80528, 0.521747, -0.28161> }
	smooth_triangle { <0.0508725, 5.66253, -0.844933>, <0.898166, 0.300903, -0.320554>, <0.0576286, 5.67607, -0.804157>, <0.84424, 0.51872, -0.134863>, <0.0645663, 5.65958, -0.807065> , <0.94162, 0.287199, -0.175693> }
	smooth_triangle { <0.0596747, 5.67273, -0.778355>, <0.858459, 0.465227, 0.215897>, <0.0645663, 5.65958, -0.807065>, <0.94162, 0.287199, -0.175693>, <0.0576286, 5.67607, -0.804157> , <0.84424, 0.51872, -0.134863> }
	smooth_triangle { <0.0645663, 5.65958, -0.807065>, <0.94162, 0.287199, -0.175693>, <0.0596747, 5.67273, -0.778355>, <0.858459, 0.465227, 0.215897>, <0.0668481, 5.65567, -0.781363> , <0.957494, 0.22976, 0.174399> }
	smooth_triangle { <0.0528926, 5.6652, -0.758223>, <0.782765, 0.370806, 0.499782>, <0.0668481, 5.65567, -0.781363>, <0.957494, 0.22976, 0.174399>, <0.0596747, 5.67273, -0.778355> , <0.858459, 0.465227, 0.215897> }
	smooth_triangle { <0.0668481, 5.65567, -0.781363>, <0.957494, 0.22976, 0.174399>, <0.0528926, 5.6652, -0.758223>, <0.782765, 0.370806, 0.499782>, <0.0592831, 5.65001, -0.760903> , <0.873077, 0.156096, 0.46192> }
	smooth_triangle { <0.0424334, 5.65567, -0.738933>, <0.854159, 0.386009, 0.348439>, <0.0592831, 5.65001, -0.760903>, <0.873077, 0.156096, 0.46192>, <0.0528926, 5.6652, -0.758223> , <0.782765, 0.370806, 0.499782> }
	smooth_triangle { <0.0592831, 5.65001, -0.760903>, <0.873077, 0.156096, 0.46192>, <0.0424334, 5.65567, -0.738933>, <0.854159, 0.386009, 0.348439>, <0.0476184, 5.64334, -0.741106> , <0.915565, 0.240054, 0.322667> }
	smooth_triangle { <0.0472838, 5.65439, -0.715565>, <0.801926, 0.521525, -0.291422>, <0.0476184, 5.64334, -0.741106>, <0.954559, 0.290926, 0.0646436>, <0.0424334, 5.65567, -0.738933> , <0.88548, 0.455152, 0.0936038> }
	smooth_triangle { <0.0476184, 5.64334, -0.741106>, <0.954559, 0.290926, 0.0646436>, <0.0472838, 5.65439, -0.715565>, <0.801926, 0.521525, -0.291422>, <0.0530276, 5.64073, -0.717973> , <0.894431, 0.301597, -0.3302> }
	smooth_triangle { <0.0576286, 5.65679, -0.694791>, <0.724914, 0.507182, -0.466118>, <0.0530276, 5.64073, -0.717973>, <0.894431, 0.301597, -0.3302>, <0.0472838, 5.65439, -0.715565> , <0.801926, 0.521525, -0.291422> }
	smooth_triangle { <0.0530276, 5.64073, -0.717973>, <0.894431, 0.301597, -0.3302>, <0.0576286, 5.65679, -0.694791>, <0.724914, 0.507182, -0.466118>, <0.0645663, 5.6403, -0.6977> , <0.80855, 0.308353, -0.501163> }
	smooth_triangle { <0.087389, 5.64058, -0.66406>, <0.801666, 0.308401, -0.512075>, <0.0576286, 5.65679, -0.694791>, <0.724914, 0.507182, -0.466118>, <0.0780922, 5.66268, -0.660163> , <0.71875, 0.505533, -0.477321> }
	smooth_triangle { <0.0576286, 5.65679, -0.694791>, <0.724914, 0.507182, -0.466118>, <0.087389, 5.64058, -0.66406>, <0.801666, 0.308401, -0.512075>, <0.0645663, 5.6403, -0.6977> , <0.80855, 0.308353, -0.501163> }
	smooth_triangle { <0.102646, 5.66885, -0.61349>, <0.771344, 0.517525, -0.3704>, <0.087389, 5.64058, -0.66406>, <0.801666, 0.308401, -0.512075>, <0.0780922, 5.66268, -0.660163> , <0.71875, 0.505533, -0.477321> }
	smooth_triangle { <0.087389, 5.64058, -0.66406>, <0.801666, 0.308401, -0.512075>, <0.102646, 5.66885, -0.61349>, <0.771344, 0.517525, -0.3704>, <0.114777, 5.64001, -0.618576> , <0.860328, 0.305961, -0.407704> }
	smooth_triangle { <0.114924, 5.66968, -0.577355>, <0.804075, 0.521695, -0.285129>, <0.114777, 5.64001, -0.618576>, <0.860328, 0.305961, -0.407704>, <0.102646, 5.66885, -0.61349> , <0.771344, 0.517525, -0.3704> }
	smooth_triangle { <0.114777, 5.64001, -0.618576>, <0.860328, 0.305961, -0.407704>, <0.114924, 5.66968, -0.577355>, <0.804075, 0.521695, -0.285129>, <0.12847, 5.63747, -0.583035> , <0.896836, 0.301149, -0.324028> }
	smooth_triangle { <0.127201, 5.6705, -0.541222>, <0.817594, 0.522132, -0.242729>, <0.12847, 5.63747, -0.583035>, <0.896836, 0.301149, -0.324028>, <0.114924, 5.66968, -0.577355> , <0.804075, 0.521695, -0.285129> }
	smooth_triangle { <0.12847, 5.63747, -0.583035>, <0.896836, 0.301149, -0.324028>, <0.127201, 5.6705, -0.541222>, <0.817594, 0.522132, -0.242729>, <0.142165, 5.63493, -0.547494> , <0.911913, 0.297893, -0.282266> }
	smooth_triangle { <0.13334, 5.66989, -0.517337>, <0.848581, 0.517155, -0.111627>, <0.142165, 5.63493, -0.547494>, <0.911913, 0.297893, -0.282266>, <0.127201, 5.6705, -0.541222> , <0.817594, 0.522132, -0.242729> }
	smooth_triangle { <0.142165, 5.63493, -0.547494>, <0.911913, 0.297893, -0.282266>, <0.13334, 5.66989, -0.517337>, <0.848581, 0.517155, -0.111627>, <0.149011, 5.63263, -0.523906> , <0.946468, 0.284426, -0.152642> }
	smooth_triangle { <0.137433, 5.66483, -0.475042>, <0.865982, 0.49046, 0.0975939>, <0.149011, 5.63263, -0.523906>, <0.946468, 0.284426, -0.152642>, <0.13334, 5.66989, -0.517337> , <0.848581, 0.517155, -0.111627> }
	smooth_triangle { <0.149011, 5.63263, -0.523906>, <0.946468, 0.284426, -0.152642>, <0.137433, 5.66483, -0.475042>, <0.865982, 0.49046, 0.0975939>, <0.153575, 5.62645, -0.48181> , <0.96587, 0.252963, 0.0557207> }
	smooth_triangle { <0.13334, 5.65635, -0.440546>, <0.85583, 0.460029, 0.23649>, <0.153575, 5.62645, -0.48181>, <0.96587, 0.252963, 0.0557207>, <0.137433, 5.66483, -0.475042> , <0.865982, 0.49046, 0.0975939> }
	smooth_triangle { <0.153575, 5.62645, -0.48181>, <0.96587, 0.252963, 0.0557207>, <0.13334, 5.65635, -0.440546>, <0.85583, 0.460029, 0.23649>, <0.149011, 5.61909, -0.447117> , <0.954552, 0.22532, 0.195092> }
	smooth_triangle { <0.127201, 5.64588, -0.401608>, <0.831136, 0.423781, 0.36003>, <0.149011, 5.61909, -0.447117>, <0.954552, 0.22532, 0.195092>, <0.13334, 5.65635, -0.440546> , <0.85583, 0.460029, 0.23649> }
	smooth_triangle { <0.149011, 5.61909, -0.447117>, <0.954552, 0.22532, 0.195092>, <0.127201, 5.64588, -0.401608>, <0.831136, 0.423781, 0.36003>, <0.142165, 5.61031, -0.40788> , <0.927014, 0.195843, 0.319829> }
	smooth_triangle { <0.116969, 5.63514, -0.37471>, <0.77544, 0.363578, 0.51624>, <0.142165, 5.61031, -0.40788>, <0.927014, 0.195843, 0.319829>, <0.127201, 5.64588, -0.401608> , <0.831136, 0.423781, 0.36003> }
	smooth_triangle { <0.142165, 5.61031, -0.40788>, <0.927014, 0.195843, 0.319829>, <0.116969, 5.63514, -0.37471>, <0.77544, 0.363578, 0.51624>, <0.130752, 5.60237, -0.380486> , <0.864885, 0.150928, 0.478742> }
	smooth_triangle { <0.102646, 5.62207, -0.348225>, <0.685824, 0.283905, 0.670108>, <0.130752, 5.60237, -0.380486>, <0.864885, 0.150928, 0.478742>, <0.116969, 5.63514, -0.37471> , <0.77544, 0.363578, 0.51624> }
	smooth_triangle { <0.130752, 5.60237, -0.380486>, <0.864885, 0.150928, 0.478742>, <0.102646, 5.62207, -0.348225>, <0.685824, 0.283905, 0.670108>, <0.114777, 5.59323, -0.353307> , <0.764922, 0.0958296, 0.636954> }
	smooth_triangle { <0.102646, 5.62207, -0.348225>, <0.685824, 0.283905, 0.670108>, <0.0942361, 5.58412, -0.333321>, <0.604325, 0.0240583, 0.796374>, <0.114777, 5.59323, -0.353307> , <0.764922, 0.0958296, 0.636954> }
	smooth_triangle { <0.0942361, 5.58412, -0.333321>, <0.604325, 0.0240583, 0.796374>, <0.102646, 5.62207, -0.348225>, <0.685824, 0.283905, 0.670108>, <0.08423, 5.60791, -0.329126> , <0.541829, 0.172609, 0.822574> }
	smooth_triangle { <0.08423, 5.60791, -0.329126>, <0.541829, 0.172609, 0.822574>, <0.0691308, 5.57462, -0.318201>, <0.401624, -0.0518663, 0.914335>, <0.0942361, 5.58412, -0.333321> , <0.604325, 0.0240583, 0.796374> }
	smooth_triangle { <0.0691308, 5.57462, -0.318201>, <0.401624, -0.0518663, 0.914335>, <0.08423, 5.60791, -0.329126>, <0.541829, 0.172609, 0.822574>, <0.0617213, 5.59224, -0.315097> , <0.360071, 0.046872, 0.931747> }
	smooth_triangle { <0.0617213, 5.59224, -0.315097>, <0.360071, 0.046872, 0.931747>, <0.038667, 5.56494, -0.31031>, <0.189636, -0.120875, 0.974386>, <0.0691308, 5.57462, -0.318201> , <0.401624, -0.0518663, 0.914335> }
	smooth_triangle { <0.038667, 5.56494, -0.31031>, <0.189636, -0.120875, 0.974386>, <0.0617213, 5.59224, -0.315097>, <0.360071, 0.046872, 0.931747>, <0.0344083, 5.57507, -0.308525> , <0.173082, -0.0791743, 0.98172> }
	smooth_triangle { <0.0344083, 5.57507, -0.308525>, <0.173082, -0.0791743, 0.98172>, <-0.00219162, 5.5534, -0.307867>, <0.100387, -0.147556, 0.983946>, <0.038667, 5.56494, -0.31031> , <0.189636, -0.120875, 0.974386> }
	smooth_triangle { <-0.00219162, 5.5534, -0.307867>, <0.100387, -0.147556, 0.983946>, <0.0344083, 5.57507, -0.308525>, <0.173082, -0.0791743, 0.98172>, <-0.00222464, 5.55347, -0.307853> , <0.0960992, -0.132745, 0.98648> }
	smooth_triangle { <0.0232022, 5.68362, -0.898799>, <0.70185, 0.712322, 0.00205406>, <0.0294192, 5.75754, -1.35998>, <0.866021, 0.492223, 0.0878918>, <0.0235603, 5.76506, -1.35866> , <0.70708, 0.696202, 0.123858> }
	smooth_triangle { <0.0294192, 5.75754, -1.35998>, <0.866021, 0.492223, 0.0878918>, <0.0232022, 5.68362, -0.898799>, <0.70185, 0.712322, 0.00205406>, <0.0289813, 5.6762, -0.900107> , <0.859598, 0.509863, -0.0336434> }
	smooth_triangle { <0.0282149, 5.68363, -0.870006>, <0.671244, 0.71563, -0.193145>, <0.0289813, 5.6762, -0.900107>, <0.859598, 0.509863, -0.0336433>, <0.0232022, 5.68362, -0.898799> , <0.70185, 0.712322, 0.00205406> }
	smooth_triangle { <0.0289813, 5.6762, -0.900107>, <0.859598, 0.509863, -0.0336433>, <0.0282149, 5.68363, -0.870006>, <0.671244, 0.71563, -0.193145>, <0.0351206, 5.67477, -0.871567> , <0.822099, 0.52201, -0.227286> }
	smooth_triangle { <0.0453517, 5.67566, -0.842618>, <0.80528, 0.521747, -0.28161>, <0.0282149, 5.68363, -0.870006>, <0.671244, 0.71563, -0.193145>, <0.0365686, 5.68693, -0.840632> , <0.657517, 0.711396, -0.248167> }
	smooth_triangle { <0.0282149, 5.68363, -0.870006>, <0.671244, 0.71563, -0.193145>, <0.0453517, 5.67566, -0.842618>, <0.80528, 0.521747, -0.28161>, <0.0351206, 5.67477, -0.871567> , <0.822099, 0.52201, -0.227286> }
	smooth_triangle { <0.0576286, 5.67607, -0.804157>, <0.84424, 0.51872, -0.134863>, <0.0365686, 5.68693, -0.840632>, <0.657517, 0.711396, -0.248167>, <0.0465931, 5.69024, -0.801661> , <0.689335, 0.717535, -0.0998091> }
	smooth_triangle { <0.0365686, 5.68693, -0.840632>, <0.657517, 0.711396, -0.248167>, <0.0576286, 5.67607, -0.804157>, <0.84424, 0.51872, -0.134863>, <0.0453517, 5.67566, -0.842618> , <0.80528, 0.521747, -0.28161> }
	smooth_triangle { <0.0482642, 5.68737, -0.775773>, <0.700926, 0.667401, 0.251553>, <0.0576286, 5.67607, -0.804157>, <0.84424, 0.51872, -0.134863>, <0.0465931, 5.69024, -0.801661> , <0.689335, 0.717535, -0.0998091> }
	smooth_triangle { <0.0576286, 5.67607, -0.804157>, <0.84424, 0.51872, -0.134863>, <0.0482642, 5.68737, -0.775773>, <0.700926, 0.667401, 0.251553>, <0.0596747, 5.67273, -0.778355> , <0.858459, 0.465227, 0.215897> }
	smooth_triangle { <0.0427254, 5.67825, -0.755923>, <0.639121, 0.555144, 0.532297>, <0.0596747, 5.67273, -0.778355>, <0.858459, 0.465228, 0.215897>, <0.0482642, 5.68737, -0.775773> , <0.700926, 0.667401, 0.251553> }
	smooth_triangle { <0.0596747, 5.67273, -0.778355>, <0.858459, 0.465228, 0.215897>, <0.0427254, 5.67825, -0.755923>, <0.639121, 0.555144, 0.532297>, <0.0528926, 5.6652, -0.758223> , <0.782765, 0.370806, 0.499782> }
	smooth_triangle { <0.0341867, 5.66625, -0.737066>, <0.711033, 0.588906, 0.384215>, <0.0528926, 5.6652, -0.758223>, <0.782765, 0.370806, 0.499782>, <0.0427254, 5.67825, -0.755923> , <0.639121, 0.555144, 0.532297> }
	smooth_triangle { <0.0528926, 5.6652, -0.758223>, <0.782765, 0.370806, 0.499782>, <0.0341867, 5.66625, -0.737066>, <0.711033, 0.588906, 0.384215>, <0.0424334, 5.65567, -0.738933> , <0.808687, 0.463575, 0.36211> }
	smooth_triangle { <0.0381465, 5.66612, -0.713498>, <0.654794, 0.710364, -0.258123>, <0.0424334, 5.65567, -0.738933>, <0.845004, 0.524188, 0.105805>, <0.0341867, 5.66625, -0.737066> , <0.735128, 0.665219, 0.130657> }
	smooth_triangle { <0.0424334, 5.65567, -0.738933>, <0.845004, 0.524188, 0.105805>, <0.0381465, 5.66612, -0.713498>, <0.654794, 0.710364, -0.258123>, <0.0472838, 5.65439, -0.715565> , <0.801926, 0.521525, -0.291422> }
	smooth_triangle { <0.0576286, 5.65679, -0.694791>, <0.724914, 0.507182, -0.466118>, <0.0381465, 5.66612, -0.713498>, <0.654794, 0.710364, -0.258123>, <0.0465931, 5.67095, -0.692294> , <0.591886, 0.677916, -0.436006> }
	smooth_triangle { <0.0381465, 5.66612, -0.713498>, <0.654794, 0.710364, -0.258123>, <0.0576286, 5.65679, -0.694791>, <0.724914, 0.507182, -0.466118>, <0.0472838, 5.65439, -0.715565> , <0.801926, 0.521525, -0.291422> }
	smooth_triangle { <0.0780922, 5.66268, -0.660163>, <0.71875, 0.505533, -0.477321>, <0.0465931, 5.67095, -0.692294>, <0.591886, 0.677916, -0.436006>, <0.063301, 5.68166, -0.656816> , <0.586839, 0.674825, -0.447472> }
	smooth_triangle { <0.0465931, 5.67095, -0.692294>, <0.591886, 0.677916, -0.436006>, <0.0780922, 5.66268, -0.660163>, <0.71875, 0.505533, -0.477321>, <0.0576286, 5.65679, -0.694791> , <0.724914, 0.507182, -0.466118> }
	smooth_triangle { <0.102646, 5.66885, -0.61349>, <0.771344, 0.517525, -0.3704>, <0.063301, 5.68166, -0.656816>, <0.586839, 0.674825, -0.447472>, <0.0833502, 5.69361, -0.609123> , <0.629796, 0.699192, -0.33836> }
	smooth_triangle { <0.063301, 5.68166, -0.656816>, <0.586839, 0.674825, -0.447472>, <0.102646, 5.66885, -0.61349>, <0.771344, 0.517525, -0.3704>, <0.0780922, 5.66268, -0.660163> , <0.71875, 0.505533, -0.477321> }
	smooth_triangle { <0.114924, 5.66968, -0.577355>, <0.804075, 0.521695, -0.285129>, <0.0833502, 5.69361, -0.609123>, <0.629796, 0.699192, -0.33836>, <0.0933741, 5.69733, -0.572479> , <0.656535, 0.711056, -0.251718> }
	smooth_triangle { <0.0833502, 5.69361, -0.609123>, <0.629796, 0.699192, -0.33836>, <0.114924, 5.66968, -0.577355>, <0.804075, 0.521695, -0.285129>, <0.102646, 5.66885, -0.61349> , <0.771344, 0.517525, -0.3704> }
	smooth_triangle { <0.127201, 5.6705, -0.541222>, <0.817594, 0.522132, -0.242729>, <0.0933741, 5.69733, -0.572479>, <0.656535, 0.711056, -0.251718>, <0.103398, 5.70105, -0.535835> , <0.667559, 0.714679, -0.208803> }
	smooth_triangle { <0.0933741, 5.69733, -0.572479>, <0.656535, 0.711056, -0.251718>, <0.127201, 5.6705, -0.541222>, <0.817594, 0.522132, -0.242729>, <0.114924, 5.66968, -0.577355> , <0.804075, 0.521695, -0.285129> }
	smooth_triangle { <0.108412, 5.70188, -0.511695>, <0.69285, 0.71702, -0.076427>, <0.127201, 5.6705, -0.541222>, <0.817594, 0.522132, -0.242729>, <0.103398, 5.70105, -0.535835> , <0.667559, 0.714679, -0.208803> }
	smooth_triangle { <0.127201, 5.6705, -0.541222>, <0.817594, 0.522132, -0.242729>, <0.108412, 5.70188, -0.511695>, <0.69285, 0.71702, -0.076427>, <0.13334, 5.66989, -0.517337> , <0.848581, 0.517155, -0.111627> }
	smooth_triangle { <0.111753, 5.69779, -0.469232>, <0.707059, 0.69443, 0.133548>, <0.13334, 5.66989, -0.517337>, <0.848581, 0.517155, -0.111627>, <0.108412, 5.70188, -0.511695> , <0.69285, 0.71702, -0.076427> }
	smooth_triangle { <0.13334, 5.66989, -0.517337>, <0.848581, 0.517155, -0.111627>, <0.111753, 5.69779, -0.469232>, <0.707059, 0.69443, 0.133548>, <0.137433, 5.66483, -0.475042> , <0.865982, 0.49046, 0.0975939> }
	smooth_triangle { <0.108412, 5.68834, -0.434905>, <0.69878, 0.66159, 0.27204>, <0.137433, 5.66483, -0.475042>, <0.865982, 0.49046, 0.0975939>, <0.111753, 5.69779, -0.469232> , <0.707059, 0.69443, 0.133548> }
	smooth_triangle { <0.137433, 5.66483, -0.475042>, <0.865982, 0.49046, 0.0975939>, <0.108412, 5.68834, -0.434905>, <0.69878, 0.66159, 0.27204>, <0.13334, 5.65635, -0.440546> , <0.85583, 0.460029, 0.23649> }
	smooth_triangle { <0.103398, 5.67643, -0.39622>, <0.678626, 0.619507, 0.39456>, <0.13334, 5.65635, -0.440546>, <0.85583, 0.460029, 0.23649>, <0.108412, 5.68834, -0.434905> , <0.69878, 0.66159, 0.27204> }
	smooth_triangle { <0.13334, 5.65635, -0.440546>, <0.85583, 0.460029, 0.23649>, <0.103398, 5.67643, -0.39622>, <0.678626, 0.619507, 0.39456>, <0.127201, 5.64588, -0.401608> , <0.831136, 0.423781, 0.36003> }
	smooth_triangle { <0.0950452, 5.66328, -0.369747>, <0.633143, 0.546203, 0.548446>, <0.127201, 5.64588, -0.401608>, <0.831136, 0.423781, 0.36003>, <0.103398, 5.67643, -0.39622> , <0.678626, 0.619507, 0.39456> }
	smooth_triangle { <0.127201, 5.64588, -0.401608>, <0.831136, 0.423781, 0.36003>, <0.0950452, 5.66328, -0.369747>, <0.633143, 0.546203, 0.548446>, <0.116969, 5.63514, -0.37471> , <0.77544, 0.363578, 0.51624> }
	smooth_triangle { <0.0833502, 5.64684, -0.343855>, <0.559983, 0.445417, 0.698586>, <0.116969, 5.63514, -0.37471>, <0.77544, 0.363578, 0.51624>, <0.0950452, 5.66328, -0.369747> , <0.633143, 0.546203, 0.548446> }
	smooth_triangle { <0.116969, 5.63514, -0.37471>, <0.77544, 0.363578, 0.51624>, <0.0833502, 5.64684, -0.343855>, <0.559983, 0.445417, 0.698586>, <0.102646, 5.62207, -0.348225> , <0.685824, 0.283905, 0.670108> }
	smooth_triangle { <0.0833502, 5.64684, -0.343855>, <0.559983, 0.445417, 0.698586>, <0.08423, 5.60791, -0.329126>, <0.541829, 0.172609, 0.822574>, <0.102646, 5.62207, -0.348225> , <0.685824, 0.283905, 0.670108> }
	smooth_triangle { <0.08423, 5.60791, -0.329126>, <0.541829, 0.172609, 0.822574>, <0.0833502, 5.64684, -0.343855>, <0.559983, 0.445417, 0.698586>, <0.0683135, 5.62834, -0.325524> , <0.442441, 0.300164, 0.845072> }
	smooth_triangle { <0.0683135, 5.62834, -0.325524>, <0.442441, 0.300164, 0.845072>, <0.0617213, 5.59224, -0.315097>, <0.360071, 0.046872, 0.931747>, <0.08423, 5.60791, -0.329126> , <0.541829, 0.172609, 0.822574> }
	smooth_triangle { <0.0617213, 5.59224, -0.315097>, <0.360071, 0.046872, 0.931747>, <0.0683135, 5.62834, -0.325524>, <0.442441, 0.300164, 0.845072>, <0.0499346, 5.60737, -0.312428> , <0.294038, 0.131579, 0.946694> }
	smooth_triangle { <0.0499346, 5.60737, -0.312428>, <0.294038, 0.131579, 0.946694>, <0.0344083, 5.57507, -0.308525>, <0.173082, -0.0791743, 0.98172>, <0.0617213, 5.59224, -0.315097> , <0.360071, 0.046872, 0.931747> }
	smooth_triangle { <0.0344083, 5.57507, -0.308525>, <0.173082, -0.0791743, 0.98172>, <0.0499346, 5.60737, -0.312428>, <0.294038, 0.131579, 0.946694>, <0.0276338, 5.58376, -0.306994> , <0.139809, -0.0367595, 0.989496> }
	smooth_triangle { <0.0276338, 5.58376, -0.306994>, <0.139809, -0.0367595, 0.989496>, <-0.00222464, 5.55347, -0.307853>, <0.0960992, -0.132745, 0.98648>, <0.0344083, 5.57507, -0.308525> , <0.173082, -0.0791742, 0.98172> }
	smooth_triangle { <-0.00222464, 5.55347, -0.307853>, <0.0960992, -0.132745, 0.98648>, <0.0276338, 5.58376, -0.306994>, <0.139809, -0.0367595, 0.989496>, <-0.00227697, 5.55354, -0.307839> , <0.0753539, -0.106766, 0.991425> }
	smooth_triangle { <0.0232022, 5.68362, -0.898799>, <0.70185, 0.712322, 0.00205406>, <0.0159242, 5.77083, -1.35764>, <0.499996, 0.852682, 0.151451>, <0.0156715, 5.68931, -0.897796> , <0.496276, 0.867665, 0.029435> }
	smooth_triangle { <0.0159242, 5.77083, -1.35764>, <0.499996, 0.852682, 0.151451>, <0.0232022, 5.68362, -0.898799>, <0.70185, 0.712322, 0.00205406>, <0.0235603, 5.76506, -1.35866> , <0.70708, 0.696202, 0.123858> }
	smooth_triangle { <0.0282149, 5.68363, -0.870006>, <0.671244, 0.71563, -0.193145>, <0.0156715, 5.68931, -0.897796>, <0.496276, 0.867665, 0.029435>, <0.0192155, 5.69043, -0.868806> , <0.47463, 0.864207, -0.166952> }
	smooth_triangle { <0.0156715, 5.68931, -0.897796>, <0.496276, 0.867665, 0.029435>, <0.0282149, 5.68363, -0.870006>, <0.671244, 0.71563, -0.193145>, <0.0232022, 5.68362, -0.898799> , <0.70185, 0.712322, 0.00205407> }
	smooth_triangle { <0.0365686, 5.68693, -0.840632>, <0.657517, 0.711396, -0.248167>, <0.0192155, 5.69043, -0.868806>, <0.47463, 0.864207, -0.166952>, <0.0251233, 5.69558, -0.839106> , <0.464922, 0.856936, -0.222503> }
	smooth_triangle { <0.0192155, 5.69043, -0.868806>, <0.47463, 0.864207, -0.166952>, <0.0365686, 5.68693, -0.840632>, <0.657517, 0.711396, -0.248167>, <0.0282149, 5.68363, -0.870006> , <0.671244, 0.715631, -0.193145> }
	smooth_triangle { <0.0465931, 5.69024, -0.801661>, <0.689335, 0.717535, -0.0998091>, <0.0251233, 5.69558, -0.839106>, <0.464922, 0.856936, -0.222503>, <0.0322113, 5.70111, -0.799744> , <0.48741, 0.870124, -0.0729041> }
	smooth_triangle { <0.0251233, 5.69558, -0.839106>, <0.464922, 0.856936, -0.222503>, <0.0465931, 5.69024, -0.801661>, <0.689335, 0.717535, -0.0998091>, <0.0365686, 5.68693, -0.840632> , <0.657517, 0.711396, -0.248167> }
	smooth_triangle { <0.0482642, 5.68737, -0.775773>, <0.700926, 0.667401, 0.251553>, <0.0322113, 5.70111, -0.799744>, <0.48741, 0.870124, -0.0729041>, <0.0333928, 5.69861, -0.773793> , <0.495639, 0.822521, 0.278928> }
	smooth_triangle { <0.0322113, 5.70111, -0.799744>, <0.48741, 0.870124, -0.0729041>, <0.0482642, 5.68737, -0.775773>, <0.700926, 0.667401, 0.251553>, <0.0465931, 5.69024, -0.801661> , <0.689335, 0.717535, -0.0998091> }
	smooth_triangle { <0.0427254, 5.67825, -0.755923>, <0.639121, 0.555144, 0.532297>, <0.0333928, 5.69861, -0.773793>, <0.495639, 0.822521, 0.278928>, <0.0294763, 5.68826, -0.754156> , <0.451939, 0.696588, 0.55724> }
	smooth_triangle { <0.0333928, 5.69861, -0.773793>, <0.495639, 0.822521, 0.278928>, <0.0427254, 5.67825, -0.755923>, <0.639121, 0.555144, 0.532297>, <0.0482642, 5.68737, -0.775773> , <0.700926, 0.667401, 0.251553> }
	smooth_triangle { <0.0294763, 5.68826, -0.754156>, <0.451939, 0.696588, 0.55724>, <0.0341867, 5.66625, -0.737066>, <0.646725, 0.652247, 0.395374>, <0.0427254, 5.67825, -0.755923> , <0.639121, 0.555144, 0.532297> }
	smooth_triangle { <0.0341867, 5.66625, -0.737066>, <0.646725, 0.652247, 0.395374>, <0.0294763, 5.68826, -0.754156>, <0.451939, 0.696588, 0.55724>, <0.0234384, 5.67437, -0.735634> , <0.519437, 0.748452, 0.412316> }
	smooth_triangle { <0.0381465, 5.66612, -0.713498>, <0.654794, 0.710364, -0.258123>, <0.0234384, 5.67437, -0.735634>, <0.53463, 0.829871, 0.15964>, <0.0262388, 5.67512, -0.71191> , <0.463008, 0.855298, -0.232571> }
	smooth_triangle { <0.0234384, 5.67437, -0.735634>, <0.53463, 0.829871, 0.15964>, <0.0381465, 5.66612, -0.713498>, <0.654794, 0.710364, -0.258123>, <0.0341867, 5.66625, -0.737066> , <0.677868, 0.721619, 0.140577> }
	smooth_triangle { <0.0465931, 5.67095, -0.692294>, <0.591886, 0.677916, -0.436006>, <0.0262388, 5.67512, -0.71191>, <0.463008, 0.855298, -0.232571>, <0.0322113, 5.68182, -0.690378> , <0.418551, 0.808913, -0.412886> }
	smooth_triangle { <0.0262388, 5.67512, -0.71191>, <0.463008, 0.855298, -0.232571>, <0.0465931, 5.67095, -0.692294>, <0.591886, 0.677916, -0.436006>, <0.0381465, 5.66612, -0.713498> , <0.654794, 0.710364, -0.258123> }
	smooth_triangle { <0.063301, 5.68166, -0.656816>, <0.586839, 0.674825, -0.447472>, <0.0322113, 5.68182, -0.690378>, <0.418551, 0.808913, -0.412886>, <0.0440253, 5.69623, -0.654248> , <0.414971, 0.8047, -0.424567> }
	smooth_triangle { <0.0322113, 5.68182, -0.690378>, <0.418551, 0.808913, -0.412886>, <0.063301, 5.68166, -0.656816>, <0.586839, 0.674825, -0.447472>, <0.0465931, 5.67095, -0.692294> , <0.591886, 0.677916, -0.436006> }
	smooth_triangle { <0.0833502, 5.69361, -0.609123>, <0.629796, 0.699192, -0.33836>, <0.0440253, 5.69623, -0.654248>, <0.414971, 0.8047, -0.424567>, <0.0582022, 5.71262, -0.605772> , <0.445349, 0.838572, -0.313787> }
	smooth_triangle { <0.0440253, 5.69623, -0.654248>, <0.414971, 0.8047, -0.424567>, <0.0833502, 5.69361, -0.609123>, <0.629796, 0.699192, -0.33836>, <0.063301, 5.68166, -0.656816> , <0.586839, 0.674825, -0.447472> }
	smooth_triangle { <0.0933741, 5.69733, -0.572479>, <0.656535, 0.711056, -0.251718>, <0.0582022, 5.71262, -0.605772>, <0.445349, 0.838572, -0.313787>, <0.0652908, 5.71855, -0.568737> , <0.46427, 0.856347, -0.226104> }
	smooth_triangle { <0.0582022, 5.71262, -0.605772>, <0.445349, 0.838572, -0.313787>, <0.0933741, 5.69733, -0.572479>, <0.656535, 0.711056, -0.251718>, <0.0833502, 5.69361, -0.609123> , <0.629796, 0.699192, -0.33836> }
	smooth_triangle { <0.103398, 5.70105, -0.535835>, <0.667559, 0.714679, -0.208803>, <0.0652908, 5.71855, -0.568737>, <0.46427, 0.856347, -0.226104>, <0.0723794, 5.72449, -0.531702> , <0.472046, 0.862423, -0.182752> }
	smooth_triangle { <0.0652908, 5.71855, -0.568737>, <0.46427, 0.856347, -0.226104>, <0.103398, 5.70105, -0.535835>, <0.667559, 0.714679, -0.208803>, <0.0933741, 5.69733, -0.572479> , <0.656535, 0.711056, -0.251718> }
	smooth_triangle { <0.108412, 5.70188, -0.511695>, <0.69285, 0.71702, -0.076427>, <0.0723794, 5.72449, -0.531702>, <0.472046, 0.862423, -0.182752>, <0.0759234, 5.72643, -0.507366> , <0.489913, 0.870372, -0.0493853> }
	smooth_triangle { <0.0723794, 5.72449, -0.531702>, <0.472046, 0.862423, -0.182752>, <0.108412, 5.70188, -0.511695>, <0.69285, 0.71702, -0.076427>, <0.103398, 5.70105, -0.535835> , <0.667559, 0.714679, -0.208803> }
	smooth_triangle { <0.111753, 5.69779, -0.469232>, <0.707059, 0.69443, 0.133548>, <0.0759234, 5.72643, -0.507366>, <0.489913, 0.870372, -0.0493853>, <0.0782865, 5.72308, -0.464773> , <0.499946, 0.850932, 0.161145> }
	smooth_triangle { <0.0759234, 5.72643, -0.507366>, <0.489913, 0.870372, -0.0493853>, <0.111753, 5.69779, -0.469232>, <0.707059, 0.69443, 0.133548>, <0.108412, 5.70188, -0.511695> , <0.69285, 0.71702, -0.076427> }
	smooth_triangle { <0.108412, 5.68834, -0.434905>, <0.69878, 0.66159, 0.27204>, <0.0782865, 5.72308, -0.464773>, <0.499946, 0.850932, 0.161145>, <0.0759234, 5.71289, -0.430578> , <0.494091, 0.816268, 0.2993> }
	smooth_triangle { <0.0782865, 5.72308, -0.464773>, <0.499946, 0.850932, 0.161145>, <0.108412, 5.68834, -0.434905>, <0.69878, 0.66159, 0.27204>, <0.111753, 5.69779, -0.469232> , <0.707059, 0.69443, 0.133548> }
	smooth_triangle { <0.103398, 5.67643, -0.39622>, <0.678626, 0.619507, 0.39456>, <0.0759234, 5.71289, -0.430578>, <0.494091, 0.816268, 0.2993>, <0.0723794, 5.69987, -0.392085> , <0.479868, 0.769706, 0.421046> }
	smooth_triangle { <0.0759234, 5.71289, -0.430578>, <0.494091, 0.816268, 0.2993>, <0.103398, 5.67643, -0.39622>, <0.678626, 0.619507, 0.39456>, <0.108412, 5.68834, -0.434905> , <0.69878, 0.66159, 0.27204> }
	smooth_triangle { <0.0950452, 5.66328, -0.369747>, <0.633143, 0.546203, 0.548446>, <0.0723794, 5.69987, -0.392085>, <0.479868, 0.769706, 0.421046>, <0.0664724, 5.68487, -0.365942> , <0.447715, 0.686321, 0.573162> }
	smooth_triangle { <0.0723794, 5.69987, -0.392085>, <0.479868, 0.769706, 0.421046>, <0.0950452, 5.66328, -0.369747>, <0.633143, 0.546203, 0.548446>, <0.103398, 5.67643, -0.39622> , <0.678626, 0.619507, 0.39456> }
	smooth_triangle { <0.0664724, 5.68487, -0.365942>, <0.447715, 0.686321, 0.573162>, <0.0833502, 5.64684, -0.343855>, <0.559983, 0.445417, 0.698586>, <0.0950452, 5.66328, -0.369747> , <0.633143, 0.546203, 0.548446> }
	smooth_triangle { <0.0833502, 5.64684, -0.343855>, <0.559983, 0.445417, 0.698586>, <0.0664724, 5.68487, -0.365942>, <0.447715, 0.686321, 0.573162>, <0.0582022, 5.66584, -0.340507> , <0.395949, 0.569392, 0.720428> }
	smooth_triangle { <0.0582022, 5.66584, -0.340507>, <0.395949, 0.569392, 0.720428>, <0.0683135, 5.62834, -0.325524>, <0.442441, 0.300164, 0.845072>, <0.0833502, 5.64684, -0.343855> , <0.559983, 0.445417, 0.698586> }
	smooth_triangle { <0.0683135, 5.62834, -0.325524>, <0.442441, 0.300164, 0.845072>, <0.0582022, 5.66584, -0.340507>, <0.395949, 0.569392, 0.720428>, <0.0475693, 5.64401, -0.322758> , <0.312825, 0.398149, 0.862333> }
	smooth_triangle { <0.0475693, 5.64401, -0.322758>, <0.312825, 0.398149, 0.862333>, <0.0499346, 5.60737, -0.312428>, <0.294038, 0.131579, 0.946694>, <0.0683135, 5.62834, -0.325524> , <0.442441, 0.300164, 0.845072> }
	smooth_triangle { <0.0499346, 5.60737, -0.312428>, <0.294038, 0.131579, 0.946694>, <0.0475693, 5.64401, -0.322758>, <0.312825, 0.398149, 0.862333>, <0.0345744, 5.61897, -0.310379> , <0.207931, 0.196617, 0.958179> }
	smooth_triangle { <0.0345744, 5.61897, -0.310379>, <0.207931, 0.196617, 0.958179>, <0.0276338, 5.58376, -0.306994>, <0.139809, -0.0367595, 0.989496>, <0.0499346, 5.60737, -0.312428> , <0.294038, 0.131579, 0.946694> }
	smooth_triangle { <0.0276338, 5.58376, -0.306994>, <0.139809, -0.0367595, 0.989496>, <0.0345744, 5.61897, -0.310379>, <0.207931, 0.196617, 0.958179>, <0.0188052, 5.59044, -0.305816> , <0.0920042, 0.00142787, 0.995758> }
	smooth_triangle { <0.0188052, 5.59044, -0.305816>, <0.0920042, 0.00142787, 0.995758>, <-0.00227697, 5.55354, -0.307839>, <0.0753539, -0.106766, 0.991425>, <0.0276338, 5.58376, -0.306994> , <0.139809, -0.0367595, 0.989496> }
	smooth_triangle { <-0.00227697, 5.55354, -0.307839>, <0.0753539, -0.106766, 0.991425>, <0.0188052, 5.59044, -0.305816>, <0.0920042, 0.00142787, 0.995758>, <-0.00234445, 5.55359, -0.307831> , <0.0396552, -0.0754957, 0.996357> }
	smooth_triangle { <0.0156715, 5.68931, -0.897796>, <0.496276, 0.867665, 0.029435>, <0.00703229, 5.77446, -1.357>, <0.258809, 0.951065, 0.168801>, <0.00690146, 5.69288, -0.897164> , <0.256866, 0.96532, 0.0466544> }
	smooth_triangle { <0.00703229, 5.77446, -1.357>, <0.258809, 0.951065, 0.168801>, <0.0156715, 5.68931, -0.897796>, <0.496276, 0.867665, 0.029435>, <0.0159242, 5.77083, -1.35764> , <0.499996, 0.852682, 0.151451> }
	smooth_triangle { <0.0192155, 5.69043, -0.868806>, <0.47463, 0.864207, -0.166952>, <0.00690146, 5.69288, -0.897164>, <0.256866, 0.96532, 0.0466544>, <0.0087364, 5.6947, -0.868052> , <0.245663, 0.957603, -0.150488> }
	smooth_triangle { <0.00690146, 5.69288, -0.897164>, <0.256866, 0.96532, 0.0466544>, <0.0192155, 5.69043, -0.868806>, <0.47463, 0.864207, -0.166952>, <0.0156715, 5.68931, -0.897796> , <0.496276, 0.867665, 0.029435> }
	smooth_triangle { <0.0251233, 5.69558, -0.839106>, <0.464922, 0.856936, -0.222503>, <0.0087364, 5.6947, -0.868052>, <0.245663, 0.957603, -0.150488>, <0.0117943, 5.70102, -0.838147> , <0.240667, 0.948415, -0.20637> }
	smooth_triangle { <0.0087364, 5.6947, -0.868052>, <0.245663, 0.957603, -0.150488>, <0.0251233, 5.69558, -0.839106>, <0.464922, 0.856936, -0.222503>, <0.0192155, 5.69043, -0.868806> , <0.47463, 0.864207, -0.166952> }
	smooth_triangle { <0.0322113, 5.70111, -0.799744>, <0.48741, 0.870124, -0.0729041>, <0.0117943, 5.70102, -0.838147>, <0.240667, 0.948415, -0.20637>, <0.0154629, 5.70794, -0.798539> , <0.252315, 0.966024, -0.0559918> }
	smooth_triangle { <0.0117943, 5.70102, -0.838147>, <0.240667, 0.948415, -0.20637>, <0.0322113, 5.70111, -0.799744>, <0.48741, 0.870124, -0.0729041>, <0.0251233, 5.69558, -0.839106> , <0.464922, 0.856936, -0.222503> }
	smooth_triangle { <0.0333928, 5.69861, -0.773793>, <0.495639, 0.822521, 0.278928>, <0.0154629, 5.70794, -0.798539>, <0.252315, 0.966024, -0.0559918>, <0.0160743, 5.70567, -0.772547> , <0.256593, 0.920044, 0.296106> }
	smooth_triangle { <0.0154629, 5.70794, -0.798539>, <0.252315, 0.966024, -0.0559918>, <0.0333928, 5.69861, -0.773793>, <0.495639, 0.822521, 0.278928>, <0.0322113, 5.70111, -0.799744> , <0.48741, 0.870124, -0.0729041> }
	smooth_triangle { <0.0294763, 5.68826, -0.754156>, <0.451939, 0.696588, 0.55724>, <0.0160743, 5.70567, -0.772547>, <0.256593, 0.920044, 0.296106>, <0.0140472, 5.69455, -0.753048> , <0.233962, 0.785514, 0.572913> }
	smooth_triangle { <0.0160743, 5.70567, -0.772547>, <0.256593, 0.920044, 0.296106>, <0.0294763, 5.68826, -0.754156>, <0.451939, 0.696588, 0.55724>, <0.0333928, 5.69861, -0.773793> , <0.495639, 0.822521, 0.278928> }
	smooth_triangle { <0.0234384, 5.67437, -0.735634>, <0.440629, 0.793268, 0.420205>, <0.0140472, 5.69455, -0.753048>, <0.233962, 0.785514, 0.572913>, <0.0109219, 5.67948, -0.734734> , <0.292392, 0.85373, 0.430874> }
	smooth_triangle { <0.0140472, 5.69455, -0.753048>, <0.233962, 0.785514, 0.572913>, <0.0234384, 5.67437, -0.735634>, <0.440629, 0.793268, 0.420205>, <0.0294763, 5.68826, -0.754156> , <0.451939, 0.696588, 0.55724> }
	smooth_triangle { <0.0262388, 5.67512, -0.71191>, <0.463008, 0.855298, -0.232571>, <0.0109219, 5.67948, -0.734734>, <0.297665, 0.937804, 0.178661>, <0.0123713, 5.68077, -0.710913> , <0.239646, 0.94641, -0.216513> }
	smooth_triangle { <0.0109219, 5.67948, -0.734734>, <0.297665, 0.937804, 0.178661>, <0.0262388, 5.67512, -0.71191>, <0.463008, 0.855298, -0.232571>, <0.0234384, 5.67437, -0.735634> , <0.464486, 0.869754, 0.166675> }
	smooth_triangle { <0.0322113, 5.68182, -0.690378>, <0.418551, 0.808913, -0.412886>, <0.0123713, 5.68077, -0.710913>, <0.239646, 0.94641, -0.216513>, <0.0154629, 5.68865, -0.689174> , <0.216661, 0.89127, -0.398366> }
	smooth_triangle { <0.0123713, 5.68077, -0.710913>, <0.239646, 0.94641, -0.216513>, <0.0322113, 5.68182, -0.690378>, <0.418551, 0.808913, -0.412886>, <0.0262388, 5.67512, -0.71191> , <0.463008, 0.855298, -0.232571> }
	smooth_triangle { <0.0440253, 5.69623, -0.654248>, <0.414971, 0.8047, -0.424567>, <0.0154629, 5.68865, -0.689174>, <0.216661, 0.89127, -0.398366>, <0.0215786, 5.70539, -0.652633> , <0.214821, 0.886349, -0.410167> }
	smooth_triangle { <0.0154629, 5.68865, -0.689174>, <0.216661, 0.89127, -0.398366>, <0.0440253, 5.69623, -0.654248>, <0.414971, 0.8047, -0.424567>, <0.0322113, 5.68182, -0.690378> , <0.418551, 0.808913, -0.412886> }
	smooth_triangle { <0.0582022, 5.71262, -0.605772>, <0.445349, 0.838572, -0.313787>, <0.0215786, 5.70539, -0.652633>, <0.214821, 0.886349, -0.410167>, <0.0289172, 5.72456, -0.603667> , <0.230531, 0.926197, -0.298352> }
	smooth_triangle { <0.0215786, 5.70539, -0.652633>, <0.214821, 0.886349, -0.410167>, <0.0582022, 5.71262, -0.605772>, <0.445349, 0.838572, -0.313787>, <0.0440253, 5.69623, -0.654248> , <0.414971, 0.8047, -0.424567> }
	smooth_triangle { <0.0652908, 5.71855, -0.568737>, <0.46427, 0.856347, -0.226104>, <0.0289172, 5.72456, -0.603667>, <0.230531, 0.926197, -0.298352>, <0.0325865, 5.7319, -0.566385> , <0.240322, 0.947702, -0.210016> }
	smooth_triangle { <0.0289172, 5.72456, -0.603667>, <0.230531, 0.926197, -0.298352>, <0.0652908, 5.71855, -0.568737>, <0.46427, 0.856347, -0.226104>, <0.0582022, 5.71262, -0.605772> , <0.445349, 0.838572, -0.313787> }
	smooth_triangle { <0.0723794, 5.72449, -0.531702>, <0.472046, 0.862423, -0.182752>, <0.0325865, 5.7319, -0.566385>, <0.240322, 0.947702, -0.210016>, <0.0362559, 5.73923, -0.529104> , <0.244367, 0.955308, -0.166346> }
	smooth_triangle { <0.0325865, 5.7319, -0.566385>, <0.240322, 0.947702, -0.210016>, <0.0723794, 5.72449, -0.531702>, <0.472046, 0.862423, -0.182752>, <0.0652908, 5.71855, -0.568737> , <0.46427, 0.856347, -0.226104> }
	smooth_triangle { <0.0759234, 5.72643, -0.507366>, <0.489913, 0.870372, -0.0493853>, <0.0362559, 5.73923, -0.529104>, <0.244367, 0.955308, -0.166346>, <0.0380902, 5.74187, -0.504644> , <0.253608, 0.966766, -0.0323585> }
	smooth_triangle { <0.0362559, 5.73923, -0.529104>, <0.244367, 0.955308, -0.166346>, <0.0759234, 5.72643, -0.507366>, <0.489913, 0.870372, -0.0493853>, <0.0723794, 5.72449, -0.531702> , <0.472046, 0.862423, -0.182752> }
	smooth_triangle { <0.0782865, 5.72308, -0.464773>, <0.499947, 0.850932, 0.161145>, <0.0380902, 5.74187, -0.504644>, <0.253608, 0.966766, -0.0323585>, <0.0393129, 5.73897, -0.461968> , <0.258801, 0.949291, 0.178516> }
	smooth_triangle { <0.0380902, 5.74187, -0.504644>, <0.253608, 0.966766, -0.0323585>, <0.0782865, 5.72308, -0.464773>, <0.499947, 0.850932, 0.161145>, <0.0759234, 5.72643, -0.507366> , <0.489913, 0.870372, -0.0493853> }
	smooth_triangle { <0.0759234, 5.71289, -0.430578>, <0.494091, 0.816268, 0.2993>, <0.0393129, 5.73897, -0.461968>, <0.258801, 0.949291, 0.178516>, <0.0380902, 5.72832, -0.427858> , <0.255771, 0.913479, 0.316444> }
	smooth_triangle { <0.0393129, 5.73897, -0.461968>, <0.258801, 0.949291, 0.178516>, <0.0759234, 5.71289, -0.430578>, <0.494091, 0.816268, 0.2993>, <0.0782865, 5.72308, -0.464773> , <0.499947, 0.850932, 0.161145> }
	smooth_triangle { <0.0723794, 5.69987, -0.392085>, <0.479868, 0.769706, 0.421046>, <0.0380902, 5.72832, -0.427858>, <0.255771, 0.913479, 0.316444>, <0.0362559, 5.71461, -0.389489> , <0.24841, 0.864146, 0.437658> }
	smooth_triangle { <0.0380902, 5.72832, -0.427858>, <0.255771, 0.913479, 0.316444>, <0.0723794, 5.69987, -0.392085>, <0.479868, 0.769706, 0.421046>, <0.0759234, 5.71289, -0.430578> , <0.494091, 0.816268, 0.2993> }
	smooth_triangle { <0.0664724, 5.68487, -0.365942>, <0.447715, 0.686321, 0.573162>, <0.0362559, 5.71461, -0.389489>, <0.24841, 0.864146, 0.437658>, <0.0331979, 5.69845, -0.363545> , <0.231782, 0.774411, 0.588698> }
	smooth_triangle { <0.0362559, 5.71461, -0.389489>, <0.24841, 0.864146, 0.437658>, <0.0664724, 5.68487, -0.365942>, <0.447715, 0.686321, 0.573162>, <0.0723794, 5.69987, -0.392085> , <0.479868, 0.769706, 0.421046> }
	smooth_triangle { <0.0582022, 5.66584, -0.340507>, <0.395949, 0.569392, 0.720428>, <0.0331979, 5.69845, -0.363545>, <0.231782, 0.774411, 0.588698>, <0.0289172, 5.67779, -0.338397> , <0.204972, 0.647267, 0.734187> }
	smooth_triangle { <0.0331979, 5.69845, -0.363545>, <0.231782, 0.774411, 0.588698>, <0.0582022, 5.66584, -0.340507>, <0.395949, 0.569392, 0.720428>, <0.0664724, 5.68487, -0.365942> , <0.447715, 0.686321, 0.573162> }
	smooth_triangle { <0.0289172, 5.67779, -0.338397>, <0.204972, 0.647267, 0.734187>, <0.0475693, 5.64401, -0.322758>, <0.312825, 0.398149, 0.862333>, <0.0582022, 5.66584, -0.340507> , <0.395949, 0.569392, 0.720428> }
	smooth_triangle { <0.0475693, 5.64401, -0.322758>, <0.312825, 0.398149, 0.862333>, <0.0289172, 5.67779, -0.338397>, <0.204972, 0.647267, 0.734187>, <0.0234129, 5.65387, -0.321024> , <0.161869, 0.459738, 0.873178> }
	smooth_triangle { <0.0234129, 5.65387, -0.321024>, <0.161869, 0.459738, 0.873178>, <0.0345744, 5.61897, -0.310379>, <0.207931, 0.196617, 0.958179>, <0.0475693, 5.64401, -0.322758> , <0.312825, 0.398149, 0.862333> }
	smooth_triangle { <0.0345744, 5.61897, -0.310379>, <0.207931, 0.196617, 0.958179>, <0.0234129, 5.65387, -0.321024>, <0.161869, 0.459738, 0.873178>, <0.0166865, 5.62627, -0.309093> , <0.10749, 0.237629, 0.96539> }
	smooth_triangle { <0.0166865, 5.62627, -0.309093>, <0.10749, 0.237629, 0.96539>, <0.0188052, 5.59044, -0.305816>, <0.0920042, 0.00142787, 0.995758>, <0.0345744, 5.61897, -0.310379> , <0.207931, 0.196617, 0.958179> }
	smooth_triangle { <0.0188052, 5.59044, -0.305816>, <0.0920042, 0.00142787, 0.995758>, <0.0166865, 5.62627, -0.309093>, <0.10749, 0.237629, 0.96539>, <0.0085237, 5.59463, -0.305076> , <0.0521244, 0.017266, 0.998491> }
	smooth_triangle { <0.0085237, 5.59463, -0.305076>, <0.0521244, 0.017266, 0.998491>, <-0.00234445, 5.55359, -0.307831>, <0.0396552, -0.0754957, 0.996357>, <0.0188052, 5.59044, -0.305816> , <0.0920042, 0.00142787, 0.995758> }
	smooth_triangle { <-0.00234445, 5.55359, -0.307831>, <0.0396552, -0.0754957, 0.996357>, <0.0085237, 5.59463, -0.305076>, <0.0521244, 0.017266, 0.998491>, <-0.00242435, 5.55362, -0.307827> , <0.0296661, -0.0722769, 0.996943> }
	smooth_triangle { <0.00690146, 5.69288, -0.897164>, <0.256866, 0.96532, 0.0466544>, <-0.0025097, 5.7757, -1.35678>, <-4.13314e-007, 0.984619, 0.174717>, <-0.0025097, 5.6941, -0.89695> , <-2.00609e-007, 0.998619, 0.0525346> }
	smooth_triangle { <-0.0025097, 5.7757, -1.35678>, <-4.13314e-007, 0.984619, 0.174717>, <0.00690146, 5.69288, -0.897164>, <0.256866, 0.96532, 0.0466544>, <0.00703229, 5.77446, -1.357> , <0.258809, 0.951065, 0.168801> }
	smooth_triangle { <0.0087364, 5.6947, -0.868052>, <0.245663, 0.957603, -0.150488>, <-0.0025097, 5.6941, -0.89695>, <-2.00609e-007, 0.998619, 0.0525346>, <-0.0025097, 5.69616, -0.867795> , <-3.76467e-009, 0.98945, -0.144873> }
	smooth_triangle { <-0.0025097, 5.6941, -0.89695>, <-2.00609e-007, 0.998619, 0.0525346>, <0.0087364, 5.6947, -0.868052>, <0.245663, 0.957603, -0.150488>, <0.00690146, 5.69288, -0.897164> , <0.256866, 0.96532, 0.0466544> }
	smooth_triangle { <0.0117943, 5.70102, -0.838147>, <0.240667, 0.948415, -0.20637>, <-0.0025097, 5.69616, -0.867795>, <-3.76467e-009, 0.98945, -0.144873>, <-0.0025097, 5.70287, -0.83782> , <4.50445e-007, 0.979615, -0.200882> }
	smooth_triangle { <-0.0025097, 5.69616, -0.867795>, <-3.76467e-009, 0.98945, -0.144873>, <0.0117943, 5.70102, -0.838147>, <0.240667, 0.948415, -0.20637>, <0.0087364, 5.6947, -0.868052> , <0.245663, 0.957603, -0.150488> }
	smooth_triangle { <0.0154629, 5.70794, -0.798539>, <0.252315, 0.966024, -0.0559918>, <-0.0025097, 5.70287, -0.83782>, <4.50445e-007, 0.979615, -0.200882>, <-0.0025097, 5.71027, -0.798128> , <3.5241e-007, 0.998738, -0.0502284> }
	smooth_triangle { <-0.0025097, 5.70287, -0.83782>, <4.50445e-007, 0.979615, -0.200882>, <0.0154629, 5.70794, -0.798539>, <0.252315, 0.966024, -0.0559918>, <0.0117943, 5.70102, -0.838147> , <0.240667, 0.948415, -0.20637> }
	smooth_triangle { <0.0160743, 5.70567, -0.772547>, <0.256593, 0.920044, 0.296106>, <-0.0025097, 5.71027, -0.798128>, <3.5241e-007, 0.998738, -0.0502284>, <-0.0025097, 5.70808, -0.772122> , <-8.87551e-007, 0.953322, 0.301956> }
	smooth_triangle { <-0.0025097, 5.71027, -0.798128>, <3.5241e-007, 0.998738, -0.0502284>, <0.0160743, 5.70567, -0.772547>, <0.256593, 0.920044, 0.296106>, <0.0154629, 5.70794, -0.798539> , <0.252315, 0.966024, -0.0559918> }
	smooth_triangle { <0.0140472, 5.69455, -0.753048>, <0.233962, 0.785514, 0.572913>, <-0.0025097, 5.70808, -0.772122>, <-8.87551e-007, 0.953322, 0.301956>, <-0.0025097, 5.6967, -0.752669> , <4.66951e-007, 0.815847, 0.578268> }
	smooth_triangle { <-0.0025097, 5.70808, -0.772122>, <-8.87551e-007, 0.953322, 0.301956>, <0.0140472, 5.69455, -0.753048>, <0.233962, 0.785514, 0.572913>, <0.0160743, 5.70567, -0.772547> , <0.256593, 0.920044, 0.296106> }
	smooth_triangle { <0.0109219, 5.67948, -0.734734>, <0.204528, 0.876912, 0.434964>, <-0.0025097, 5.6967, -0.752669>, <4.66951e-007, 0.815847, 0.578268>, <-0.0025097, 5.68122, -0.734427> , <0.0454711, 0.897518, 0.438627> }
	smooth_triangle { <-0.0025097, 5.6967, -0.752669>, <4.66951e-007, 0.815847, 0.578268>, <0.0109219, 5.67948, -0.734734>, <0.204528, 0.876912, 0.434964>, <0.0140472, 5.69455, -0.753048> , <0.233962, 0.785514, 0.572913> }
	smooth_triangle { <0.0123713, 5.68077, -0.710913>, <0.239646, 0.94641, -0.216513>, <-0.0025097, 5.68122, -0.734427>, <0.0404883, 0.981638, 0.186405>, <-0.0025097, 5.6827, -0.710573> , <0, 0.977479, -0.211035> }
	smooth_triangle { <-0.0025097, 5.68122, -0.734427>, <0.0404883, 0.981638, 0.186405>, <0.0123713, 5.68077, -0.710913>, <0.239646, 0.94641, -0.216513>, <0.0109219, 5.67948, -0.734734> , <0.219447, 0.95844, 0.182306> }
	smooth_triangle { <0.0154629, 5.68865, -0.689174>, <0.216661, 0.89127, -0.398366>, <-0.0025097, 5.6827, -0.710573>, <0, 0.977479, -0.211035>, <-0.0025097, 5.69098, -0.688762> , <3.33842e-007, 0.919358, -0.393423> }
	smooth_triangle { <-0.0025097, 5.6827, -0.710573>, <0, 0.977479, -0.211035>, <0.0154629, 5.68865, -0.689174>, <0.216661, 0.89127, -0.398366>, <0.0123713, 5.68077, -0.710913> , <0.239646, 0.94641, -0.216513> }
	smooth_triangle { <0.0215786, 5.70539, -0.652633>, <0.214821, 0.886349, -0.410167>, <-0.0025097, 5.69098, -0.688762>, <3.33842e-007, 0.919358, -0.393423>, <-0.0025097, 5.70851, -0.652083> , <3.59902e-007, 0.914201, -0.40526> }
	smooth_triangle { <-0.0025097, 5.69098, -0.688762>, <3.33842e-007, 0.919358, -0.393423>, <0.0215786, 5.70539, -0.652633>, <0.214821, 0.886349, -0.410167>, <0.0154629, 5.68865, -0.689174> , <0.216662, 0.89127, -0.398366> }
	smooth_triangle { <0.0289172, 5.72456, -0.603667>, <0.230531, 0.926197, -0.298352>, <-0.0025097, 5.70851, -0.652083>, <3.59902e-007, 0.914201, -0.40526>, <-0.0025097, 5.72864, -0.602948> , <-1.08471e-006, 0.956089, -0.293075> }
	smooth_triangle { <-0.0025097, 5.70851, -0.652083>, <3.59902e-007, 0.914201, -0.40526>, <0.0289172, 5.72456, -0.603667>, <0.230531, 0.926197, -0.298352>, <0.0215786, 5.70539, -0.652633> , <0.214821, 0.886349, -0.410167> }
	smooth_triangle { <0.0325865, 5.7319, -0.566385>, <0.240322, 0.947702, -0.210016>, <-0.0025097, 5.72864, -0.602948>, <-1.08471e-006, 0.956089, -0.293075>, <-0.0025097, 5.73644, -0.565582> , <-6.49271e-007, 0.978861, -0.204527> }
	smooth_triangle { <-0.0025097, 5.72864, -0.602948>, <-1.08471e-006, 0.956089, -0.293075>, <0.0325865, 5.7319, -0.566385>, <0.240322, 0.947702, -0.210016>, <0.0289172, 5.72456, -0.603667> , <0.230531, 0.926197, -0.298352> }
	smooth_triangle { <0.0362559, 5.73923, -0.529104>, <0.244367, 0.955308, -0.166346>, <-0.0025097, 5.73644, -0.565582>, <-6.49271e-007, 0.978861, -0.204527>, <-0.0025097, 5.74425, -0.528217> , <3.38187e-007, 0.986993, -0.160763> }
	smooth_triangle { <-0.0025097, 5.73644, -0.565582>, <-6.49271e-007, 0.978861, -0.204527>, <0.0362559, 5.73923, -0.529104>, <0.244367, 0.955308, -0.166346>, <0.0325865, 5.7319, -0.566385> , <0.240322, 0.947702, -0.210016> }
	smooth_triangle { <0.0380902, 5.74187, -0.504644>, <0.253608, 0.966766, -0.0323585>, <-0.0025097, 5.74425, -0.528217>, <3.38187e-007, 0.986993, -0.160763>, <-0.0025097, 5.74713, -0.503718> , <-1.54625e-007, 0.999648, -0.0265451> }
	smooth_triangle { <-0.0025097, 5.74425, -0.528217>, <3.38187e-007, 0.986993, -0.160763>, <0.0380902, 5.74187, -0.504644>, <0.253608, 0.966766, -0.0323585>, <0.0362559, 5.73923, -0.529104> , <0.244367, 0.955308, -0.166346> }
	smooth_triangle { <0.0393129, 5.73897, -0.461968>, <0.258801, 0.949291, 0.178516>, <-0.0025097, 5.74713, -0.503718>, <-1.54625e-007, 0.999648, -0.0265451>, <-0.0025097, 5.7444, -0.461011> , <7.56985e-008, 0.982843, 0.184443> }
	smooth_triangle { <-0.0025097, 5.74713, -0.503718>, <-1.54625e-007, 0.999648, -0.0265451>, <0.0393129, 5.73897, -0.461968>, <0.258801, 0.949291, 0.178516>, <0.0380902, 5.74187, -0.504644> , <0.253608, 0.966766, -0.0323585> }
	smooth_triangle { <0.0380902, 5.72832, -0.427858>, <0.255771, 0.913479, 0.316444>, <-0.0025097, 5.7444, -0.461011>, <7.56985e-008, 0.982843, 0.184443>, <-0.0025097, 5.73359, -0.426928> , <-4.88477e-008, 0.946639, 0.322296> }
	smooth_triangle { <-0.0025097, 5.7444, -0.461011>, <7.56985e-008, 0.982843, 0.184443>, <0.0380902, 5.72832, -0.427858>, <0.255771, 0.913479, 0.316444>, <0.0393129, 5.73897, -0.461968> , <0.258801, 0.949291, 0.178516> }
	smooth_triangle { <0.0362559, 5.71461, -0.389489>, <0.24841, 0.864146, 0.437658>, <-0.0025097, 5.73359, -0.426928>, <-4.88477e-008, 0.946639, 0.322296>, <-0.0025097, 5.71963, -0.388602> , <8.36701e-007, 0.896367, 0.443314> }
	smooth_triangle { <-0.0025097, 5.73359, -0.426928>, <-4.88477e-008, 0.946639, 0.322296>, <0.0362559, 5.71461, -0.389489>, <0.24841, 0.864146, 0.437658>, <0.0380902, 5.72832, -0.427858> , <0.255771, 0.913479, 0.316444> }
	smooth_triangle { <0.0331979, 5.69845, -0.363545>, <0.231782, 0.774411, 0.588698>, <-0.0025097, 5.71963, -0.388602>, <8.36701e-007, 0.896367, 0.443314>, <-0.0025097, 5.70307, -0.362729> , <5.50744e-007, 0.804486, 0.593972> }
	smooth_triangle { <-0.0025097, 5.71963, -0.388602>, <8.36701e-007, 0.896367, 0.443314>, <0.0331979, 5.69845, -0.363545>, <0.231782, 0.774411, 0.588698>, <0.0362559, 5.71461, -0.389489> , <0.24841, 0.864146, 0.437658> }
	smooth_triangle { <0.0289172, 5.67779, -0.338397>, <0.204972, 0.647267, 0.734187>, <-0.0025097, 5.70307, -0.362729>, <5.50744e-007, 0.804486, 0.593972>, <-0.0025097, 5.68186, -0.337679> , <-1.73156e-006, 0.67381, 0.738904> }
	smooth_triangle { <-0.0025097, 5.70307, -0.362729>, <5.50744e-007, 0.804486, 0.593972>, <0.0289172, 5.67779, -0.338397>, <0.204972, 0.647267, 0.734187>, <0.0331979, 5.69845, -0.363545> , <0.231782, 0.774411, 0.588698> }
	smooth_triangle { <-0.0025097, 5.68186, -0.337679>, <-1.73156e-006, 0.67381, 0.738904>, <0.0234129, 5.65387, -0.321024>, <0.161869, 0.459738, 0.873178>, <0.0289172, 5.67779, -0.338397> , <0.204972, 0.647267, 0.734187> }
	smooth_triangle { <0.0234129, 5.65387, -0.321024>, <0.161869, 0.459738, 0.873178>, <-0.0025097, 5.68186, -0.337679>, <-1.73156e-006, 0.67381, 0.738904>, <-0.0025097, 5.65723, -0.32043> , <3.42574e-006, 0.480659, 0.876908> }
	smooth_triangle { <-0.0025097, 5.65723, -0.32043>, <3.42574e-006, 0.480659, 0.876908>, <0.0166865, 5.62627, -0.309093>, <0.10749, 0.237629, 0.96539>, <0.0234129, 5.65387, -0.321024> , <0.161869, 0.459738, 0.873178> }
	smooth_triangle { <0.0166865, 5.62627, -0.309093>, <0.10749, 0.237629, 0.96539>, <-0.0025097, 5.65723, -0.32043>, <3.42574e-006, 0.480659, 0.876908>, <-0.0025097, 5.62876, -0.308658> , <7.02247e-006, 0.251568, 0.96784> }
	smooth_triangle { <-0.0025097, 5.62876, -0.308658>, <7.02247e-006, 0.251568, 0.96784>, <0.0085237, 5.59463, -0.305076>, <0.0521244, 0.017266, 0.998491>, <0.0166865, 5.62627, -0.309093> , <0.10749, 0.237629, 0.96539> }
	smooth_triangle { <0.0085237, 5.59463, -0.305076>, <0.0521244, 0.017266, 0.998491>, <-0.0025097, 5.62876, -0.308658>, <7.02247e-006, 0.251568, 0.96784>, <-0.0025097, 5.59606, -0.304827> , <-0.000216106, 0.0215801, 0.999767> }
	smooth_triangle { <-0.0025097, 5.59606, -0.304827>, <-0.000216106, 0.0215801, 0.999767>, <-0.00242435, 5.55362, -0.307827>, <0.0296661, -0.0722769, 0.996943>, <0.0085237, 5.59463, -0.305076> , <0.0521244, 0.017266, 0.998491> }
	smooth_triangle { <-0.00242435, 5.55362, -0.307827>, <0.0296661, -0.0722769, 0.996943>, <-0.0025097, 5.59606, -0.304827>, <-0.000216106, 0.0215801, 0.999767>, <-0.0025097, 5.55364, -0.307823> , <-0.00043452, -0.0734177, 0.997301> }
	smooth_triangle { <-0.0025097, 5.7757, -1.35678>, <-4.13314e-007, 0.984619, 0.174717>, <-0.0119208, 5.69288, -0.897164>, <-0.256866, 0.96532, 0.0466602>, <-0.0025097, 5.6941, -0.89695> , <-1.96824e-007, 0.998619, 0.0525346> }
	smooth_triangle { <-0.0119208, 5.69288, -0.897164>, <-0.256866, 0.96532, 0.0466602>, <-0.0025097, 5.7757, -1.35678>, <-4.13314e-007, 0.984619, 0.174717>, <-0.0120516, 5.77446, -1.357> , <-0.258808, 0.951065, 0.1688> }
	smooth_triangle { <-0.0025097, 5.6941, -0.89695>, <-1.96824e-007, 0.998619, 0.0525346>, <-0.0137558, 5.6947, -0.868052>, <-0.245662, 0.957602, -0.150492>, <-0.0025097, 5.69616, -0.867795> , <-5.647e-009, 0.98945, -0.144873> }
	smooth_triangle { <-0.0137558, 5.6947, -0.868052>, <-0.245662, 0.957602, -0.150492>, <-0.0025097, 5.6941, -0.89695>, <-1.96824e-007, 0.998619, 0.0525346>, <-0.0119208, 5.69288, -0.897164> , <-0.256866, 0.96532, 0.0466602> }
	smooth_triangle { <-0.0025097, 5.69616, -0.867795>, <-3.76467e-009, 0.98945, -0.144873>, <-0.0168137, 5.70102, -0.838147>, <-0.240666, 0.948413, -0.206381>, <-0.0025097, 5.70287, -0.83782> , <4.50445e-007, 0.979615, -0.200882> }
	smooth_triangle { <-0.0168137, 5.70102, -0.838147>, <-0.240666, 0.948413, -0.206381>, <-0.0025097, 5.69616, -0.867795>, <-3.76467e-009, 0.98945, -0.144873>, <-0.0137558, 5.6947, -0.868052> , <-0.245662, 0.957602, -0.150492> }
	smooth_triangle { <-0.0025097, 5.70287, -0.83782>, <4.50445e-007, 0.979615, -0.200882>, <-0.0204823, 5.70794, -0.798539>, <-0.252315, 0.966024, -0.0559926>, <-0.0025097, 5.71027, -0.798128> , <3.5241e-007, 0.998738, -0.0502284> }
	smooth_triangle { <-0.0204823, 5.70794, -0.798539>, <-0.252315, 0.966024, -0.0559926>, <-0.0025097, 5.70287, -0.83782>, <4.50445e-007, 0.979615, -0.200882>, <-0.0168137, 5.70102, -0.838147> , <-0.240666, 0.948413, -0.206381> }
	smooth_triangle { <-0.0025097, 5.71027, -0.798128>, <3.50515e-007, 0.998738, -0.0502284>, <-0.0210937, 5.70567, -0.772547>, <-0.256593, 0.92005, 0.296086>, <-0.0025097, 5.70808, -0.772122> , <-8.83701e-007, 0.953322, 0.301956> }
	smooth_triangle { <-0.0210937, 5.70567, -0.772547>, <-0.256593, 0.92005, 0.296086>, <-0.0025097, 5.71027, -0.798128>, <3.50515e-007, 0.998738, -0.0502284>, <-0.0204823, 5.70794, -0.798539> , <-0.252315, 0.966024, -0.0559926> }
	smooth_triangle { <-0.0025097, 5.70808, -0.772122>, <-8.81775e-007, 0.953322, 0.301956>, <-0.0190666, 5.69455, -0.753048>, <-0.233962, 0.785514, 0.572914>, <-0.0025097, 5.6967, -0.752669> , <4.68834e-007, 0.815847, 0.578268> }
	smooth_triangle { <-0.0190666, 5.69455, -0.753048>, <-0.233962, 0.785514, 0.572914>, <-0.0025097, 5.70808, -0.772122>, <-8.81775e-007, 0.953322, 0.301956>, <-0.0210937, 5.70567, -0.772547> , <-0.256593, 0.92005, 0.296086> }
	smooth_triangle { <-0.0025097, 5.6967, -0.752669>, <4.68834e-007, 0.815847, 0.578268>, <-0.0159413, 5.67948, -0.734734>, <-0.204526, 0.876896, 0.434997>, <-0.0025097, 5.68122, -0.734427> , <-0.0454677, 0.897515, 0.438633> }
	smooth_triangle { <-0.0159413, 5.67948, -0.734734>, <-0.204526, 0.876896, 0.434997>, <-0.0025097, 5.6967, -0.752669>, <4.68834e-007, 0.815847, 0.578268>, <-0.0190666, 5.69455, -0.753048> , <-0.233962, 0.785514, 0.572914> }
	smooth_triangle { <-0.0025097, 5.68122, -0.734427>, <-0.0404875, 0.981634, 0.186428>, <-0.0173907, 5.68077, -0.710913>, <-0.239646, 0.94641, -0.216514>, <-0.0025097, 5.6827, -0.710573> , <-1.8976e-009, 0.977479, -0.211035> }
	smooth_triangle { <-0.0173907, 5.68077, -0.710913>, <-0.239646, 0.94641, -0.216514>, <-0.0025097, 5.68122, -0.734427>, <-0.0404875, 0.981634, 0.186428>, <-0.0159413, 5.67948, -0.734734> , <-0.219449, 0.958434, 0.182338> }
	smooth_triangle { <-0.0025097, 5.6827, -0.710573>, <0, 0.977479, -0.211035>, <-0.0204823, 5.68865, -0.689174>, <-0.216659, 0.891266, -0.398378>, <-0.0025097, 5.69098, -0.688762> , <3.33842e-007, 0.919358, -0.393423> }
	smooth_triangle { <-0.0204823, 5.68865, -0.689174>, <-0.216659, 0.891266, -0.398378>, <-0.0025097, 5.6827, -0.710573>, <0, 0.977479, -0.211035>, <-0.0173907, 5.68077, -0.710913> , <-0.239646, 0.94641, -0.216514> }
	smooth_triangle { <-0.0025097, 5.69098, -0.688762>, <3.33842e-007, 0.919358, -0.393423>, <-0.026598, 5.70539, -0.652633>, <-0.214821, 0.886348, -0.41017>, <-0.0025097, 5.70851, -0.652083> , <3.59902e-007, 0.914201, -0.40526> }
	smooth_triangle { <-0.026598, 5.70539, -0.652633>, <-0.214821, 0.886348, -0.41017>, <-0.0025097, 5.69098, -0.688762>, <3.33842e-007, 0.919358, -0.393423>, <-0.0204823, 5.68865, -0.689174> , <-0.216659, 0.891266, -0.398378> }
	smooth_triangle { <-0.0025097, 5.70851, -0.652083>, <3.59902e-007, 0.914201, -0.40526>, <-0.0339366, 5.72456, -0.603667>, <-0.23053, 0.9262, -0.298345>, <-0.0025097, 5.72864, -0.602948> , <-1.08471e-006, 0.956089, -0.293075> }
	smooth_triangle { <-0.0339366, 5.72456, -0.603667>, <-0.23053, 0.9262, -0.298345>, <-0.0025097, 5.70851, -0.652083>, <3.59902e-007, 0.914201, -0.40526>, <-0.026598, 5.70539, -0.652633> , <-0.214821, 0.886348, -0.41017> }
	smooth_triangle { <-0.0025097, 5.72864, -0.602948>, <-1.08471e-006, 0.956089, -0.293075>, <-0.0376052, 5.7319, -0.566385>, <-0.240321, 0.9477, -0.210022>, <-0.0025097, 5.73644, -0.565582> , <-6.47395e-007, 0.978861, -0.204527> }
	smooth_triangle { <-0.0376052, 5.7319, -0.566385>, <-0.240321, 0.9477, -0.210022>, <-0.0025097, 5.72864, -0.602948>, <-1.08471e-006, 0.956089, -0.293075>, <-0.0339366, 5.72456, -0.603667> , <-0.23053, 0.9262, -0.298345> }
	smooth_triangle { <-0.0025097, 5.73644, -0.565582>, <-6.47395e-007, 0.978861, -0.204527>, <-0.0412753, 5.73923, -0.529104>, <-0.244369, 0.955307, -0.16635>, <-0.0025097, 5.74425, -0.528217> , <3.38187e-007, 0.986993, -0.160763> }
	smooth_triangle { <-0.0412753, 5.73923, -0.529104>, <-0.244369, 0.955307, -0.16635>, <-0.0025097, 5.73644, -0.565582>, <-6.47395e-007, 0.978861, -0.204527>, <-0.0376052, 5.7319, -0.566385> , <-0.240321, 0.9477, -0.210022> }
	smooth_triangle { <-0.0025097, 5.74425, -0.528217>, <3.38187e-007, 0.986993, -0.160763>, <-0.0431095, 5.74187, -0.504644>, <-0.25361, 0.966766, -0.0323404>, <-0.0025097, 5.74713, -0.503718> , <-1.54625e-007, 0.999648, -0.0265451> }
	smooth_triangle { <-0.0431095, 5.74187, -0.504644>, <-0.25361, 0.966766, -0.0323404>, <-0.0025097, 5.74425, -0.528217>, <3.38187e-007, 0.986993, -0.160763>, <-0.0412753, 5.73923, -0.529104> , <-0.244369, 0.955307, -0.16635> }
	smooth_triangle { <-0.0025097, 5.74713, -0.503718>, <-1.54625e-007, 0.999648, -0.0265451>, <-0.0443323, 5.73897, -0.461968>, <-0.258802, 0.949289, 0.178526>, <-0.0025097, 5.7444, -0.461011> , <7.56985e-008, 0.982843, 0.184443> }
	smooth_triangle { <-0.0443323, 5.73897, -0.461968>, <-0.258802, 0.949289, 0.178526>, <-0.0025097, 5.74713, -0.503718>, <-1.54625e-007, 0.999648, -0.0265451>, <-0.0431095, 5.74187, -0.504644> , <-0.25361, 0.966766, -0.0323404> }
	smooth_triangle { <-0.0025097, 5.7444, -0.461011>, <7.56985e-008, 0.982843, 0.184443>, <-0.0431095, 5.72832, -0.427858>, <-0.255773, 0.913478, 0.316446>, <-0.0025097, 5.73359, -0.426928> , <-4.50902e-008, 0.946639, 0.322296> }
	smooth_triangle { <-0.0431095, 5.72832, -0.427858>, <-0.255773, 0.913478, 0.316446>, <-0.0025097, 5.7444, -0.461011>, <7.56985e-008, 0.982843, 0.184443>, <-0.0443323, 5.73897, -0.461968> , <-0.258802, 0.949289, 0.178526> }
	smooth_triangle { <-0.0025097, 5.73359, -0.426928>, <-4.50902e-008, 0.946639, 0.322296>, <-0.0412753, 5.71461, -0.389489>, <-0.248419, 0.864155, 0.437634>, <-0.0025097, 5.71963, -0.388602> , <8.3859e-007, 0.896367, 0.443313> }
	smooth_triangle { <-0.0412753, 5.71461, -0.389489>, <-0.248419, 0.864155, 0.437634>, <-0.0025097, 5.73359, -0.426928>, <-4.50902e-008, 0.946639, 0.322296>, <-0.0431095, 5.72832, -0.427858> , <-0.255773, 0.913478, 0.316446> }
	smooth_triangle { <-0.0025097, 5.71963, -0.388602>, <8.3859e-007, 0.896367, 0.443314>, <-0.0382173, 5.69845, -0.363545>, <-0.23179, 0.774426, 0.588674>, <-0.0025097, 5.70307, -0.362729> , <5.50744e-007, 0.804486, 0.593972> }
	smooth_triangle { <-0.0382173, 5.69845, -0.363545>, <-0.23179, 0.774426, 0.588674>, <-0.0025097, 5.71963, -0.388602>, <8.3859e-007, 0.896367, 0.443314>, <-0.0412753, 5.71461, -0.389489> , <-0.248419, 0.864155, 0.437634> }
	smooth_triangle { <-0.0025097, 5.70307, -0.362729>, <5.50744e-007, 0.804486, 0.593972>, <-0.0339366, 5.67779, -0.338397>, <-0.204958, 0.647239, 0.734217>, <-0.0025097, 5.68186, -0.337679> , <-1.72967e-006, 0.67381, 0.738904> }
	smooth_triangle { <-0.0339366, 5.67779, -0.338397>, <-0.204958, 0.647239, 0.734217>, <-0.0025097, 5.70307, -0.362729>, <5.50744e-007, 0.804486, 0.593972>, <-0.0382173, 5.69845, -0.363545> , <-0.23179, 0.774426, 0.588674> }
	smooth_triangle { <-0.0025097, 5.68186, -0.337679>, <-1.72967e-006, 0.67381, 0.738904>, <-0.0284324, 5.65387, -0.321024>, <-0.161852, 0.459671, 0.873216>, <-0.0025097, 5.65723, -0.32043> , <3.42386e-006, 0.480659, 0.876908> }
	smooth_triangle { <-0.0284324, 5.65387, -0.321024>, <-0.161852, 0.459671, 0.873216>, <-0.0025097, 5.68186, -0.337679>, <-1.72967e-006, 0.67381, 0.738904>, <-0.0339366, 5.67779, -0.338397> , <-0.204958, 0.647239, 0.734217> }
	smooth_triangle { <-0.0025097, 5.65723, -0.32043>, <3.42386e-006, 0.480659, 0.876908>, <-0.0217052, 5.62627, -0.309093>, <-0.10749, 0.237591, 0.9654>, <-0.0025097, 5.62876, -0.308658> , <7.02152e-006, 0.251568, 0.96784> }
	smooth_triangle { <-0.0217052, 5.62627, -0.309093>, <-0.10749, 0.237591, 0.9654>, <-0.0025097, 5.65723, -0.32043>, <3.42386e-006, 0.480659, 0.876908>, <-0.0284324, 5.65387, -0.321024> , <-0.161852, 0.459671, 0.873216> }
	smooth_triangle { <-0.0025097, 5.62876, -0.308658>, <7.02152e-006, 0.251568, 0.96784>, <-0.0135431, 5.59463, -0.305076>, <-0.0519495, 0.0175916, 0.998495>, <-0.0025097, 5.59606, -0.304827> , <-0.000216105, 0.0215801, 0.999767> }
	smooth_triangle { <-0.0135431, 5.59463, -0.305076>, <-0.0519495, 0.0175916, 0.998495>, <-0.0025097, 5.62876, -0.308658>, <7.02152e-006, 0.251568, 0.96784>, <-0.0217052, 5.62627, -0.309093> , <-0.10749, 0.237591, 0.9654> }
	smooth_triangle { <-0.0025097, 5.59606, -0.304827>, <-0.000216105, 0.0215801, 0.999767>, <-0.00259508, 5.55362, -0.307827>, <-0.029315, -0.0716171, 0.997001>, <-0.0025097, 5.55364, -0.307823> , <-0.00043452, -0.0734177, 0.997301> }
	smooth_triangle { <-0.00259508, 5.55362, -0.307827>, <-0.029315, -0.0716171, 0.997001>, <-0.0025097, 5.59606, -0.304827>, <-0.000216105, 0.0215801, 0.999767>, <-0.0135431, 5.59463, -0.305076> , <-0.0519495, 0.0175916, 0.998495> }
	smooth_triangle { <-0.0120516, 5.77446, -1.357>, <-0.258808, 0.951065, 0.1688>, <-0.0206909, 5.68931, -0.897796>, <-0.496276, 0.867666, 0.0294351>, <-0.0119208, 5.69288, -0.897164> , <-0.256866, 0.96532, 0.0466602> }
	smooth_triangle { <-0.0206909, 5.68931, -0.897796>, <-0.496276, 0.867666, 0.0294351>, <-0.0120516, 5.77446, -1.357>, <-0.258808, 0.951065, 0.1688>, <-0.0209436, 5.77083, -1.35764> , <-0.499995, 0.852682, 0.151453> }
	smooth_triangle { <-0.0119208, 5.69288, -0.897164>, <-0.256866, 0.96532, 0.0466602>, <-0.0242349, 5.69043, -0.868806>, <-0.47463, 0.864205, -0.166959>, <-0.0137558, 5.6947, -0.868052> , <-0.245662, 0.957602, -0.150492> }
	smooth_triangle { <-0.0242349, 5.69043, -0.868806>, <-0.47463, 0.864205, -0.166959>, <-0.0119208, 5.69288, -0.897164>, <-0.256866, 0.96532, 0.0466602>, <-0.0206909, 5.68931, -0.897796> , <-0.496276, 0.867666, 0.0294351> }
	smooth_triangle { <-0.0137558, 5.6947, -0.868052>, <-0.245662, 0.957602, -0.150492>, <-0.0301427, 5.69558, -0.839106>, <-0.464928, 0.856933, -0.222503>, <-0.0168137, 5.70102, -0.838147> , <-0.240666, 0.948413, -0.206381> }
	smooth_triangle { <-0.0301427, 5.69558, -0.839106>, <-0.464928, 0.856933, -0.222503>, <-0.0137558, 5.6947, -0.868052>, <-0.245662, 0.957602, -0.150492>, <-0.0242349, 5.69043, -0.868806> , <-0.47463, 0.864205, -0.166959> }
	smooth_triangle { <-0.0168137, 5.70102, -0.838147>, <-0.240666, 0.948413, -0.206381>, <-0.0372307, 5.70111, -0.799744>, <-0.487415, 0.870122, -0.0729031>, <-0.0204823, 5.70794, -0.798539> , <-0.252315, 0.966024, -0.0559926> }
	smooth_triangle { <-0.0372307, 5.70111, -0.799744>, <-0.487415, 0.870122, -0.0729031>, <-0.0168137, 5.70102, -0.838147>, <-0.240666, 0.948413, -0.206381>, <-0.0301427, 5.69558, -0.839106> , <-0.464928, 0.856933, -0.222503> }
	smooth_triangle { <-0.0204823, 5.70794, -0.798539>, <-0.252315, 0.966024, -0.0559926>, <-0.0384122, 5.69861, -0.773793>, <-0.495641, 0.822526, 0.278909>, <-0.0210937, 5.70567, -0.772547> , <-0.256593, 0.92005, 0.296086> }
	smooth_triangle { <-0.0384122, 5.69861, -0.773793>, <-0.495641, 0.822526, 0.278909>, <-0.0204823, 5.70794, -0.798539>, <-0.252315, 0.966024, -0.0559926>, <-0.0372307, 5.70111, -0.799744> , <-0.487415, 0.870122, -0.0729031> }
	smooth_triangle { <-0.0210937, 5.70567, -0.772547>, <-0.256593, 0.92005, 0.296086>, <-0.0344957, 5.68826, -0.754156>, <-0.451941, 0.696592, 0.557233>, <-0.0190666, 5.69455, -0.753048> , <-0.233962, 0.785514, 0.572914> }
	smooth_triangle { <-0.0344957, 5.68826, -0.754156>, <-0.451941, 0.696592, 0.557233>, <-0.0210937, 5.70567, -0.772547>, <-0.256593, 0.92005, 0.296086>, <-0.0384122, 5.69861, -0.773793> , <-0.495641, 0.822526, 0.278909> }
	smooth_triangle { <-0.0190666, 5.69455, -0.753048>, <-0.233962, 0.785514, 0.572914>, <-0.0284578, 5.67437, -0.735634>, <-0.440629, 0.793263, 0.420215>, <-0.0159413, 5.67948, -0.734734> , <-0.292392, 0.853714, 0.430904> }
	smooth_triangle { <-0.0284578, 5.67437, -0.735634>, <-0.440629, 0.793263, 0.420215>, <-0.0190666, 5.69455, -0.753048>, <-0.233962, 0.785514, 0.572914>, <-0.0344957, 5.68826, -0.754156> , <-0.451941, 0.696592, 0.557233> }
	smooth_triangle { <-0.0159413, 5.67948, -0.734734>, <-0.297665, 0.937801, 0.178676>, <-0.0312581, 5.67512, -0.71191>, <-0.463011, 0.855294, -0.232578>, <-0.0173907, 5.68077, -0.710913> , <-0.239646, 0.94641, -0.216514> }
	smooth_triangle { <-0.0312581, 5.67512, -0.71191>, <-0.463011, 0.855294, -0.232578>, <-0.0159413, 5.67948, -0.734734>, <-0.297665, 0.937801, 0.178676>, <-0.0284578, 5.67437, -0.735634> , <-0.464486, 0.869755, 0.166673> }
	smooth_triangle { <-0.0173907, 5.68077, -0.710913>, <-0.239646, 0.94641, -0.216514>, <-0.0372307, 5.68182, -0.690378>, <-0.418556, 0.808909, -0.412888>, <-0.0204823, 5.68865, -0.689174> , <-0.216659, 0.891266, -0.398378> }
	smooth_triangle { <-0.0372307, 5.68182, -0.690378>, <-0.418556, 0.808909, -0.412888>, <-0.0173907, 5.68077, -0.710913>, <-0.239646, 0.94641, -0.216514>, <-0.0312581, 5.67512, -0.71191> , <-0.463011, 0.855294, -0.232578> }
	smooth_triangle { <-0.0204823, 5.68865, -0.689174>, <-0.216659, 0.891266, -0.398378>, <-0.0490448, 5.69623, -0.654248>, <-0.414973, 0.804702, -0.424561>, <-0.026598, 5.70539, -0.652633> , <-0.214821, 0.886348, -0.41017> }
	smooth_triangle { <-0.0490448, 5.69623, -0.654248>, <-0.414973, 0.804702, -0.424561>, <-0.0204823, 5.68865, -0.689174>, <-0.216659, 0.891266, -0.398378>, <-0.0372307, 5.68182, -0.690378> , <-0.418556, 0.808909, -0.412888> }
	smooth_triangle { <-0.026598, 5.70539, -0.652633>, <-0.214821, 0.886348, -0.41017>, <-0.0632216, 5.71262, -0.605772>, <-0.445345, 0.838569, -0.313798>, <-0.0339366, 5.72456, -0.603667> , <-0.23053, 0.9262, -0.298345> }
	smooth_triangle { <-0.0632216, 5.71262, -0.605772>, <-0.445345, 0.838569, -0.313798>, <-0.026598, 5.70539, -0.652633>, <-0.214821, 0.886348, -0.41017>, <-0.0490448, 5.69623, -0.654248> , <-0.414973, 0.804702, -0.424561> }
	smooth_triangle { <-0.0339366, 5.72456, -0.603667>, <-0.23053, 0.9262, -0.298345>, <-0.0703102, 5.71855, -0.568737>, <-0.464262, 0.856347, -0.226119>, <-0.0376052, 5.7319, -0.566385> , <-0.240321, 0.9477, -0.210023> }
	smooth_triangle { <-0.0703102, 5.71855, -0.568737>, <-0.464262, 0.856347, -0.226119>, <-0.0339366, 5.72456, -0.603667>, <-0.23053, 0.9262, -0.298345>, <-0.0632216, 5.71262, -0.605772> , <-0.445345, 0.838569, -0.313798> }
	smooth_triangle { <-0.0376052, 5.7319, -0.566385>, <-0.240321, 0.9477, -0.210023>, <-0.077398, 5.72449, -0.531702>, <-0.472051, 0.862427, -0.182722>, <-0.0412753, 5.73923, -0.529104> , <-0.244369, 0.955307, -0.16635> }
	smooth_triangle { <-0.077398, 5.72449, -0.531702>, <-0.472051, 0.862427, -0.182722>, <-0.0376052, 5.7319, -0.566385>, <-0.240321, 0.9477, -0.210023>, <-0.0703102, 5.71855, -0.568737> , <-0.464262, 0.856347, -0.226119> }
	smooth_triangle { <-0.0412753, 5.73923, -0.529104>, <-0.244369, 0.955307, -0.16635>, <-0.0809427, 5.72643, -0.507366>, <-0.489919, 0.87037, -0.0493559>, <-0.0431095, 5.74187, -0.504644> , <-0.25361, 0.966766, -0.0323404> }
	smooth_triangle { <-0.0809427, 5.72643, -0.507366>, <-0.489919, 0.87037, -0.0493559>, <-0.0412753, 5.73923, -0.529104>, <-0.244369, 0.955307, -0.16635>, <-0.077398, 5.72449, -0.531702> , <-0.472051, 0.862427, -0.182722> }
	smooth_triangle { <-0.0431095, 5.74187, -0.504644>, <-0.25361, 0.966766, -0.0323404>, <-0.0833058, 5.72308, -0.464773>, <-0.499948, 0.850926, 0.161171>, <-0.0443323, 5.73897, -0.461968> , <-0.258802, 0.949289, 0.178526> }
	smooth_triangle { <-0.0833058, 5.72308, -0.464773>, <-0.499948, 0.850926, 0.161171>, <-0.0431095, 5.74187, -0.504644>, <-0.25361, 0.966766, -0.0323404>, <-0.0809427, 5.72643, -0.507366> , <-0.489919, 0.87037, -0.0493559> }
	smooth_triangle { <-0.0443323, 5.73897, -0.461968>, <-0.258802, 0.949289, 0.178526>, <-0.0809427, 5.71289, -0.430578>, <-0.494089, 0.816268, 0.299305>, <-0.0431095, 5.72832, -0.427858> , <-0.255773, 0.913478, 0.316446> }
	smooth_triangle { <-0.0809427, 5.71289, -0.430578>, <-0.494089, 0.816268, 0.299305>, <-0.0443323, 5.73897, -0.461968>, <-0.258802, 0.949289, 0.178526>, <-0.0833058, 5.72308, -0.464773> , <-0.499948, 0.850926, 0.161171> }
	smooth_triangle { <-0.0431095, 5.72832, -0.427858>, <-0.255773, 0.913478, 0.316446>, <-0.077398, 5.69987, -0.392085>, <-0.479867, 0.769727, 0.421008>, <-0.0412753, 5.71461, -0.389489> , <-0.248419, 0.864155, 0.437634> }
	smooth_triangle { <-0.077398, 5.69987, -0.392085>, <-0.479867, 0.769727, 0.421008>, <-0.0431095, 5.72832, -0.427858>, <-0.255773, 0.913478, 0.316446>, <-0.0809427, 5.71289, -0.430578> , <-0.494089, 0.816268, 0.299305> }
	smooth_triangle { <-0.0412753, 5.71461, -0.389489>, <-0.248419, 0.864155, 0.437634>, <-0.071491, 5.68487, -0.365942>, <-0.447714, 0.68633, 0.573152>, <-0.0382173, 5.69845, -0.363545> , <-0.23179, 0.774426, 0.588674> }
	smooth_triangle { <-0.071491, 5.68487, -0.365942>, <-0.447714, 0.68633, 0.573152>, <-0.0412753, 5.71461, -0.389489>, <-0.248419, 0.864155, 0.437634>, <-0.077398, 5.69987, -0.392085> , <-0.479867, 0.769727, 0.421008> }
	smooth_triangle { <-0.0382173, 5.69845, -0.363545>, <-0.23179, 0.774426, 0.588674>, <-0.0632216, 5.66584, -0.340507>, <-0.395946, 0.569364, 0.720452>, <-0.0339366, 5.67779, -0.338397> , <-0.204958, 0.647239, 0.734217> }
	smooth_triangle { <-0.0632216, 5.66584, -0.340507>, <-0.395946, 0.569364, 0.720452>, <-0.0382173, 5.69845, -0.363545>, <-0.23179, 0.774426, 0.588674>, <-0.071491, 5.68487, -0.365942> , <-0.447714, 0.68633, 0.573152> }
	smooth_triangle { <-0.0339366, 5.67779, -0.338397>, <-0.204958, 0.647239, 0.734216>, <-0.0525887, 5.64401, -0.322758>, <-0.312833, 0.398147, 0.862331>, <-0.0284324, 5.65387, -0.321024> , <-0.161852, 0.459671, 0.873216> }
	smooth_triangle { <-0.0525887, 5.64401, -0.322758>, <-0.312833, 0.398147, 0.862331>, <-0.0339366, 5.67779, -0.338397>, <-0.204958, 0.647239, 0.734216>, <-0.0632216, 5.66584, -0.340507> , <-0.395946, 0.569364, 0.720452> }
	smooth_triangle { <-0.0284324, 5.65387, -0.321024>, <-0.161852, 0.459671, 0.873216>, <-0.0395938, 5.61897, -0.310379>, <-0.20795, 0.196658, 0.958166>, <-0.0217052, 5.62627, -0.309093> , <-0.10749, 0.237591, 0.9654> }
	smooth_triangle { <-0.0395938, 5.61897, -0.310379>, <-0.20795, 0.196658, 0.958166>, <-0.0284324, 5.65387, -0.321024>, <-0.161852, 0.459671, 0.873216>, <-0.0525887, 5.64401, -0.322758> , <-0.312833, 0.398147, 0.862331> }
	smooth_triangle { <-0.0217052, 5.62627, -0.309093>, <-0.10749, 0.237591, 0.9654>, <-0.0238245, 5.59044, -0.305816>, <-0.0910597, -0.000272069, 0.995845>, <-0.0135431, 5.59463, -0.305076> , <-0.0519495, 0.0175916, 0.998495> }
	smooth_triangle { <-0.0238245, 5.59044, -0.305816>, <-0.0910597, -0.000272069, 0.995845>, <-0.0217052, 5.62627, -0.309093>, <-0.10749, 0.237591, 0.9654>, <-0.0395938, 5.61897, -0.310379> , <-0.20795, 0.196658, 0.958166> }
	smooth_triangle { <-0.0135431, 5.59463, -0.305076>, <-0.0519495, 0.0175916, 0.998495>, <-0.00267424, 5.55359, -0.307831>, <-0.0377271, -0.07891, 0.996168>, <-0.00259508, 5.55362, -0.307827> , <-0.029315, -0.0716171, 0.997001> }
	smooth_triangle { <-0.00267424, 5.55359, -0.307831>, <-0.0377271, -0.07891, 0.996168>, <-0.0135431, 5.59463, -0.305076>, <-0.0519495, 0.0175916, 0.998495>, <-0.0238245, 5.59044, -0.305816> , <-0.0910597, -0.000272069, 0.995845> }
	smooth_triangle { <-0.0209436, 5.77083, -1.35764>, <-0.499995, 0.852682, 0.151453>, <-0.0282216, 5.68362, -0.898799>, <-0.701859, 0.712313, 0.00204287>, <-0.0206909, 5.68931, -0.897796> , <-0.496276, 0.867666, 0.0294351> }
	smooth_triangle { <-0.0282216, 5.68362, -0.898799>, <-0.701859, 0.712313, 0.00204287>, <-0.0209436, 5.77083, -1.35764>, <-0.499995, 0.852682, 0.151453>, <-0.0285797, 5.76506, -1.35866> , <-0.70708, 0.696202, 0.123859> }
	smooth_triangle { <-0.0206909, 5.68931, -0.897796>, <-0.496276, 0.867666, 0.0294351>, <-0.0332343, 5.68363, -0.870006>, <-0.671252, 0.715621, -0.193151>, <-0.0242349, 5.69043, -0.868806> , <-0.47463, 0.864205, -0.166959> }
	smooth_triangle { <-0.0332343, 5.68363, -0.870006>, <-0.671252, 0.715621, -0.193151>, <-0.0206909, 5.68931, -0.897796>, <-0.496276, 0.867666, 0.0294351>, <-0.0282216, 5.68362, -0.898799> , <-0.701859, 0.712313, 0.00204287> }
	smooth_triangle { <-0.0242349, 5.69043, -0.868806>, <-0.47463, 0.864205, -0.166959>, <-0.0415879, 5.68693, -0.840632>, <-0.657518, 0.711397, -0.248162>, <-0.0301427, 5.69558, -0.839106> , <-0.464928, 0.856933, -0.222503> }
	smooth_triangle { <-0.0415879, 5.68693, -0.840632>, <-0.657518, 0.711397, -0.248162>, <-0.0242349, 5.69043, -0.868806>, <-0.47463, 0.864205, -0.166959>, <-0.0332343, 5.68363, -0.870006> , <-0.671252, 0.715621, -0.193151> }
	smooth_triangle { <-0.0301427, 5.69558, -0.839106>, <-0.464928, 0.856933, -0.222503>, <-0.0516118, 5.69024, -0.801661>, <-0.689333, 0.717536, -0.099812>, <-0.0372307, 5.70111, -0.799744> , <-0.487415, 0.870122, -0.0729031> }
	smooth_triangle { <-0.0516118, 5.69024, -0.801661>, <-0.689333, 0.717536, -0.099812>, <-0.0301427, 5.69558, -0.839106>, <-0.464928, 0.856933, -0.222503>, <-0.0415879, 5.68693, -0.840632> , <-0.657518, 0.711397, -0.248162> }
	smooth_triangle { <-0.0372307, 5.70111, -0.799744>, <-0.487415, 0.870122, -0.0729031>, <-0.0532836, 5.68737, -0.775773>, <-0.700923, 0.667398, 0.251569>, <-0.0384122, 5.69861, -0.773793> , <-0.495641, 0.822526, 0.278909> }
	smooth_triangle { <-0.0532836, 5.68737, -0.775773>, <-0.700923, 0.667398, 0.251569>, <-0.0372307, 5.70111, -0.799744>, <-0.487415, 0.870122, -0.0729031>, <-0.0516118, 5.69024, -0.801661> , <-0.689333, 0.717536, -0.099812> }
	smooth_triangle { <-0.0384122, 5.69861, -0.773793>, <-0.495641, 0.822526, 0.278909>, <-0.0477448, 5.67825, -0.755923>, <-0.639122, 0.555143, 0.532296>, <-0.0344957, 5.68826, -0.754156> , <-0.451941, 0.696592, 0.557233> }
	smooth_triangle { <-0.0477448, 5.67825, -0.755923>, <-0.639122, 0.555143, 0.532296>, <-0.0384122, 5.69861, -0.773793>, <-0.495641, 0.822526, 0.278909>, <-0.0532836, 5.68737, -0.775773> , <-0.700923, 0.667398, 0.251569> }
	smooth_triangle { <-0.0344957, 5.68826, -0.754156>, <-0.451941, 0.696592, 0.557233>, <-0.0392061, 5.66625, -0.737066>, <-0.646734, 0.652258, 0.395341>, <-0.0284578, 5.67437, -0.735634> , <-0.519436, 0.748453, 0.412315> }
	smooth_triangle { <-0.0392061, 5.66625, -0.737066>, <-0.646734, 0.652258, 0.395341>, <-0.0344957, 5.68826, -0.754156>, <-0.451941, 0.696592, 0.557233>, <-0.0477448, 5.67825, -0.755923> , <-0.639122, 0.555143, 0.532296> }
	smooth_triangle { <-0.0284578, 5.67437, -0.735634>, <-0.53463, 0.829872, 0.159636>, <-0.0431659, 5.66612, -0.713498>, <-0.654785, 0.710376, -0.258114>, <-0.0312581, 5.67512, -0.71191> , <-0.463011, 0.855294, -0.232578> }
	smooth_triangle { <-0.0431659, 5.66612, -0.713498>, <-0.654785, 0.710376, -0.258114>, <-0.0284578, 5.67437, -0.735634>, <-0.53463, 0.829872, 0.159636>, <-0.0392061, 5.66625, -0.737066> , <-0.677853, 0.721635, 0.140566> }
	smooth_triangle { <-0.0312581, 5.67512, -0.71191>, <-0.463011, 0.855294, -0.232578>, <-0.0516118, 5.67095, -0.692294>, <-0.591902, 0.677916, -0.435985>, <-0.0372307, 5.68182, -0.690378> , <-0.418556, 0.808909, -0.412888> }
	smooth_triangle { <-0.0516118, 5.67095, -0.692294>, <-0.591902, 0.677916, -0.435985>, <-0.0312581, 5.67512, -0.71191>, <-0.463011, 0.855294, -0.232578>, <-0.0431659, 5.66612, -0.713498> , <-0.654785, 0.710376, -0.258114> }
	smooth_triangle { <-0.0372307, 5.68182, -0.690378>, <-0.418556, 0.808909, -0.412888>, <-0.0683204, 5.68166, -0.656816>, <-0.586846, 0.674819, -0.447472>, <-0.0490448, 5.69623, -0.654248> , <-0.414973, 0.804702, -0.424561> }
	smooth_triangle { <-0.0683204, 5.68166, -0.656816>, <-0.586846, 0.674819, -0.447472>, <-0.0372307, 5.68182, -0.690378>, <-0.418556, 0.808909, -0.412888>, <-0.0516118, 5.67095, -0.692294> , <-0.591902, 0.677916, -0.435985> }
	smooth_triangle { <-0.0490448, 5.69623, -0.654248>, <-0.414973, 0.804702, -0.424561>, <-0.0883696, 5.69361, -0.609123>, <-0.629795, 0.699191, -0.338364>, <-0.0632216, 5.71262, -0.605772> , <-0.445345, 0.838569, -0.313798> }
	smooth_triangle { <-0.0883696, 5.69361, -0.609123>, <-0.629795, 0.699191, -0.338364>, <-0.0490448, 5.69623, -0.654248>, <-0.414973, 0.804702, -0.424561>, <-0.0683204, 5.68166, -0.656816> , <-0.586846, 0.674819, -0.447472> }
	smooth_triangle { <-0.0632216, 5.71262, -0.605772>, <-0.445345, 0.838569, -0.313798>, <-0.0983934, 5.69733, -0.572479>, <-0.656531, 0.711056, -0.251727>, <-0.0703102, 5.71855, -0.568737> , <-0.464262, 0.856347, -0.226119> }
	smooth_triangle { <-0.0983934, 5.69733, -0.572479>, <-0.656531, 0.711056, -0.251727>, <-0.0632216, 5.71262, -0.605772>, <-0.445345, 0.838569, -0.313798>, <-0.0883696, 5.69361, -0.609123> , <-0.629795, 0.699191, -0.338364> }
	smooth_triangle { <-0.0703102, 5.71855, -0.568737>, <-0.464262, 0.856347, -0.226119>, <-0.108419, 5.70105, -0.535835>, <-0.667558, 0.714683, -0.208793>, <-0.077398, 5.72449, -0.531702> , <-0.472051, 0.862427, -0.182722> }
	smooth_triangle { <-0.108419, 5.70105, -0.535835>, <-0.667558, 0.714683, -0.208793>, <-0.0703102, 5.71855, -0.568737>, <-0.464262, 0.856347, -0.226119>, <-0.0983934, 5.69733, -0.572479> , <-0.656531, 0.711056, -0.251727> }
	smooth_triangle { <-0.077398, 5.72449, -0.531702>, <-0.472051, 0.862427, -0.182722>, <-0.113431, 5.70188, -0.511695>, <-0.69285, 0.717021, -0.0764151>, <-0.0809427, 5.72643, -0.507366> , <-0.489919, 0.87037, -0.0493559> }
	smooth_triangle { <-0.113431, 5.70188, -0.511695>, <-0.69285, 0.717021, -0.0764151>, <-0.077398, 5.72449, -0.531702>, <-0.472051, 0.862427, -0.182722>, <-0.108419, 5.70105, -0.535835> , <-0.667558, 0.714683, -0.208793> }
	smooth_triangle { <-0.0809427, 5.72643, -0.507366>, <-0.489919, 0.87037, -0.0493559>, <-0.116773, 5.69779, -0.469232>, <-0.707058, 0.69443, 0.133553>, <-0.0833058, 5.72308, -0.464773> , <-0.499948, 0.850926, 0.161171> }
	smooth_triangle { <-0.116773, 5.69779, -0.469232>, <-0.707058, 0.69443, 0.133553>, <-0.0809427, 5.72643, -0.507366>, <-0.489919, 0.87037, -0.0493559>, <-0.113431, 5.70188, -0.511695> , <-0.69285, 0.717021, -0.0764151> }
	smooth_triangle { <-0.0833058, 5.72308, -0.464773>, <-0.499948, 0.850926, 0.161171>, <-0.113431, 5.68834, -0.434905>, <-0.698779, 0.661596, 0.272028>, <-0.0809427, 5.71289, -0.430578> , <-0.494089, 0.816268, 0.299305> }
	smooth_triangle { <-0.113431, 5.68834, -0.434905>, <-0.698779, 0.661596, 0.272028>, <-0.0833058, 5.72308, -0.464773>, <-0.499948, 0.850926, 0.161171>, <-0.116773, 5.69779, -0.469232> , <-0.707058, 0.69443, 0.133553> }
	smooth_triangle { <-0.0809427, 5.71289, -0.430578>, <-0.494089, 0.816267, 0.299305>, <-0.108419, 5.67643, -0.39622>, <-0.678623, 0.619511, 0.394559>, <-0.077398, 5.69987, -0.392085> , <-0.479867, 0.769727, 0.421008> }
	smooth_triangle { <-0.108419, 5.67643, -0.39622>, <-0.678623, 0.619511, 0.394559>, <-0.0809427, 5.71289, -0.430578>, <-0.494089, 0.816267, 0.299305>, <-0.113431, 5.68834, -0.434905> , <-0.698779, 0.661596, 0.272028> }
	smooth_triangle { <-0.077398, 5.69987, -0.392085>, <-0.479867, 0.769727, 0.421008>, <-0.100065, 5.66328, -0.369747>, <-0.633137, 0.546195, 0.54846>, <-0.071491, 5.68487, -0.365942> , <-0.447714, 0.68633, 0.573152> }
	smooth_triangle { <-0.100065, 5.66328, -0.369747>, <-0.633137, 0.546195, 0.54846>, <-0.077398, 5.69987, -0.392085>, <-0.479867, 0.769727, 0.421008>, <-0.108419, 5.67643, -0.39622> , <-0.678623, 0.619511, 0.394559> }
	smooth_triangle { <-0.071491, 5.68487, -0.365942>, <-0.447714, 0.68633, 0.573152>, <-0.0883696, 5.64684, -0.343855>, <-0.559986, 0.445432, 0.698574>, <-0.0632216, 5.66584, -0.340507> , <-0.395946, 0.569364, 0.720452> }
	smooth_triangle { <-0.0883696, 5.64684, -0.343855>, <-0.559986, 0.445432, 0.698574>, <-0.071491, 5.68487, -0.365942>, <-0.447714, 0.68633, 0.573152>, <-0.100065, 5.66328, -0.369747> , <-0.633137, 0.546195, 0.54846> }
	smooth_triangle { <-0.0632216, 5.66584, -0.340507>, <-0.395946, 0.569364, 0.720452>, <-0.0733328, 5.62834, -0.325524>, <-0.442459, 0.300196, 0.845052>, <-0.0525887, 5.64401, -0.322758> , <-0.312833, 0.398147, 0.862331> }
	smooth_triangle { <-0.0733328, 5.62834, -0.325524>, <-0.442459, 0.300196, 0.845052>, <-0.0632216, 5.66584, -0.340507>, <-0.395946, 0.569364, 0.720452>, <-0.0883696, 5.64684, -0.343855> , <-0.559986, 0.445432, 0.698574> }
	smooth_triangle { <-0.0525887, 5.64401, -0.322758>, <-0.312833, 0.398147, 0.862331>, <-0.0549539, 5.60737, -0.312428>, <-0.294032, 0.131576, 0.946696>, <-0.0395938, 5.61897, -0.310379> , <-0.20795, 0.196658, 0.958166> }
	smooth_triangle { <-0.0549539, 5.60737, -0.312428>, <-0.294032, 0.131576, 0.946696>, <-0.0525887, 5.64401, -0.322758>, <-0.312833, 0.398147, 0.862331>, <-0.0733328, 5.62834, -0.325524> , <-0.442459, 0.300196, 0.845052> }
	smooth_triangle { <-0.0395938, 5.61897, -0.310379>, <-0.20795, 0.196658, 0.958166>, <-0.0326532, 5.58376, -0.306994>, <-0.140473, -0.0363562, 0.989417>, <-0.0238245, 5.59044, -0.305816> , <-0.0910597, -0.000272067, 0.995845> }
	smooth_triangle { <-0.0326532, 5.58376, -0.306994>, <-0.140473, -0.0363562, 0.989417>, <-0.0395938, 5.61897, -0.310379>, <-0.20795, 0.196658, 0.958166>, <-0.0549539, 5.60737, -0.312428> , <-0.294032, 0.131576, 0.946696> }
	smooth_triangle { <-0.0238245, 5.59044, -0.305816>, <-0.0910597, -0.000272068, 0.995845>, <-0.00274246, 5.55354, -0.307839>, <-0.076748, -0.105923, 0.991408>, <-0.00267424, 5.55359, -0.307831> , <-0.0377271, -0.07891, 0.996168> }
	smooth_triangle { <-0.00274246, 5.55354, -0.307839>, <-0.076748, -0.105923, 0.991408>, <-0.0238245, 5.59044, -0.305816>, <-0.0910597, -0.000272068, 0.995845>, <-0.0326532, 5.58376, -0.306994> , <-0.140473, -0.0363562, 0.989417> }
	smooth_triangle { <-0.0344386, 5.75754, -1.35998>, <-0.866021, 0.492223, 0.0878916>, <-0.0282216, 5.68362, -0.898799>, <-0.701859, 0.712313, 0.00204287>, <-0.0285797, 5.76506, -1.35866> , <-0.70708, 0.696202, 0.123859> }
	smooth_triangle { <-0.0282216, 5.68362, -0.898799>, <-0.701859, 0.712313, 0.00204287>, <-0.0344386, 5.75754, -1.35998>, <-0.866021, 0.492223, 0.0878916>, <-0.0340007, 5.6762, -0.900107> , <-0.859597, 0.509864, -0.0336409> }
	smooth_triangle { <-0.0340007, 5.6762, -0.900107>, <-0.859597, 0.509864, -0.0336409>, <-0.0332343, 5.68363, -0.870006>, <-0.671252, 0.715621, -0.193151>, <-0.0282216, 5.68362, -0.898799> , <-0.701859, 0.712313, 0.00204287> }
	smooth_triangle { <-0.0332343, 5.68363, -0.870006>, <-0.671252, 0.715621, -0.193151>, <-0.0340007, 5.6762, -0.900107>, <-0.859597, 0.509864, -0.0336409>, <-0.0401392, 5.67477, -0.871567> , <-0.822099, 0.522011, -0.227284> }
	smooth_triangle { <-0.0332343, 5.68363, -0.870006>, <-0.671252, 0.715621, -0.193151>, <-0.0503711, 5.67566, -0.842618>, <-0.805278, 0.521752, -0.281606>, <-0.0415879, 5.68693, -0.840632> , <-0.657518, 0.711397, -0.248162> }
	smooth_triangle { <-0.0503711, 5.67566, -0.842618>, <-0.805278, 0.521752, -0.281606>, <-0.0332343, 5.68363, -0.870006>, <-0.671252, 0.715621, -0.193151>, <-0.0401392, 5.67477, -0.871567> , <-0.822099, 0.522011, -0.227284> }
	smooth_triangle { <-0.0415879, 5.68693, -0.840632>, <-0.657518, 0.711397, -0.248162>, <-0.062648, 5.67607, -0.804157>, <-0.844236, 0.518725, -0.134866>, <-0.0516118, 5.69024, -0.801661> , <-0.689333, 0.717536, -0.099812> }
	smooth_triangle { <-0.062648, 5.67607, -0.804157>, <-0.844236, 0.518725, -0.134866>, <-0.0415879, 5.68693, -0.840632>, <-0.657518, 0.711397, -0.248162>, <-0.0503711, 5.67566, -0.842618> , <-0.805278, 0.521752, -0.281606> }
	smooth_triangle { <-0.062648, 5.67607, -0.804157>, <-0.844236, 0.518725, -0.134866>, <-0.0532836, 5.68737, -0.775773>, <-0.700923, 0.667398, 0.251569>, <-0.0516118, 5.69024, -0.801661> , <-0.689333, 0.717536, -0.099812> }
	smooth_triangle { <-0.0532836, 5.68737, -0.775773>, <-0.700923, 0.667398, 0.251569>, <-0.062648, 5.67607, -0.804157>, <-0.844236, 0.518725, -0.134866>, <-0.0646941, 5.67273, -0.778355> , <-0.858464, 0.465215, 0.215903> }
	smooth_triangle { <-0.0646941, 5.67273, -0.778355>, <-0.858464, 0.465215, 0.215903>, <-0.0477448, 5.67825, -0.755923>, <-0.639122, 0.555143, 0.532296>, <-0.0532836, 5.68737, -0.775773> , <-0.700923, 0.667398, 0.25157> }
	smooth_triangle { <-0.0477448, 5.67825, -0.755923>, <-0.639122, 0.555143, 0.532296>, <-0.0646941, 5.67273, -0.778355>, <-0.858464, 0.465215, 0.215903>, <-0.057912, 5.6652, -0.758223> , <-0.782764, 0.370792, 0.499794> }
	smooth_triangle { <-0.057912, 5.6652, -0.758223>, <-0.782764, 0.370792, 0.499794>, <-0.0392061, 5.66625, -0.737066>, <-0.711029, 0.58893, 0.384187>, <-0.0477448, 5.67825, -0.755923> , <-0.639122, 0.555143, 0.532296> }
	smooth_triangle { <-0.0392061, 5.66625, -0.737066>, <-0.711029, 0.58893, 0.384187>, <-0.057912, 5.6652, -0.758223>, <-0.782764, 0.370792, 0.499794>, <-0.0474527, 5.65567, -0.738933> , <-0.808676, 0.463597, 0.362107> }
	smooth_triangle { <-0.0474527, 5.65567, -0.738933>, <-0.845, 0.524204, 0.10576>, <-0.0431659, 5.66612, -0.713498>, <-0.654785, 0.710376, -0.258114>, <-0.0392061, 5.66625, -0.737066> , <-0.735117, 0.665239, 0.130616> }
	smooth_triangle { <-0.0431659, 5.66612, -0.713498>, <-0.654785, 0.710376, -0.258114>, <-0.0474527, 5.65567, -0.738933>, <-0.845, 0.524204, 0.10576>, <-0.0523031, 5.65439, -0.715565> , <-0.801923, 0.521535, -0.291413> }
	smooth_triangle { <-0.0431659, 5.66612, -0.713498>, <-0.654785, 0.710376, -0.258114>, <-0.062648, 5.65679, -0.694791>, <-0.72492, 0.507191, -0.466098>, <-0.0516118, 5.67095, -0.692294> , <-0.591902, 0.677916, -0.435985> }
	smooth_triangle { <-0.062648, 5.65679, -0.694791>, <-0.72492, 0.507191, -0.466098>, <-0.0431659, 5.66612, -0.713498>, <-0.654785, 0.710376, -0.258114>, <-0.0523031, 5.65439, -0.715565> , <-0.801923, 0.521535, -0.291413> }
	smooth_triangle { <-0.0516118, 5.67095, -0.692294>, <-0.591902, 0.677916, -0.435985>, <-0.0831102, 5.66268, -0.660163>, <-0.718747, 0.505534, -0.477325>, <-0.0683204, 5.68166, -0.656816> , <-0.586846, 0.674819, -0.447472> }
	smooth_triangle { <-0.0831102, 5.66268, -0.660163>, <-0.718747, 0.505534, -0.477325>, <-0.0516118, 5.67095, -0.692294>, <-0.591902, 0.677916, -0.435985>, <-0.062648, 5.65679, -0.694791> , <-0.72492, 0.507191, -0.466098> }
	smooth_triangle { <-0.0683204, 5.68166, -0.656816>, <-0.586846, 0.674819, -0.447472>, <-0.107666, 5.66885, -0.61349>, <-0.771344, 0.517525, -0.3704>, <-0.0883696, 5.69361, -0.609123> , <-0.629795, 0.699191, -0.338364> }
	smooth_triangle { <-0.107666, 5.66885, -0.61349>, <-0.771344, 0.517525, -0.3704>, <-0.0683204, 5.68166, -0.656816>, <-0.586846, 0.674819, -0.447472>, <-0.0831102, 5.66268, -0.660163> , <-0.718747, 0.505534, -0.477325> }
	smooth_triangle { <-0.0883696, 5.69361, -0.609123>, <-0.629795, 0.699191, -0.338364>, <-0.119944, 5.66968, -0.577355>, <-0.80408, 0.521691, -0.28512>, <-0.0983934, 5.69733, -0.572479> , <-0.656531, 0.711056, -0.251727> }
	smooth_triangle { <-0.119944, 5.66968, -0.577355>, <-0.80408, 0.521691, -0.28512>, <-0.0883696, 5.69361, -0.609123>, <-0.629795, 0.699191, -0.338364>, <-0.107666, 5.66885, -0.61349> , <-0.771344, 0.517525, -0.3704> }
	smooth_triangle { <-0.0983934, 5.69733, -0.572479>, <-0.656531, 0.711056, -0.251727>, <-0.132221, 5.6705, -0.541222>, <-0.817591, 0.522132, -0.242743>, <-0.108419, 5.70105, -0.535835> , <-0.667558, 0.714683, -0.208793> }
	smooth_triangle { <-0.132221, 5.6705, -0.541222>, <-0.817591, 0.522132, -0.242743>, <-0.0983934, 5.69733, -0.572479>, <-0.656531, 0.711056, -0.251727>, <-0.119944, 5.66968, -0.577355> , <-0.80408, 0.521691, -0.28512> }
	smooth_triangle { <-0.132221, 5.6705, -0.541222>, <-0.817591, 0.522132, -0.242743>, <-0.113431, 5.70188, -0.511695>, <-0.69285, 0.717021, -0.0764151>, <-0.108419, 5.70105, -0.535835> , <-0.667558, 0.714683, -0.208793> }
	smooth_triangle { <-0.113431, 5.70188, -0.511695>, <-0.69285, 0.717021, -0.0764151>, <-0.132221, 5.6705, -0.541222>, <-0.817591, 0.522132, -0.242743>, <-0.13836, 5.66989, -0.517337> , <-0.848574, 0.517161, -0.111651> }
	smooth_triangle { <-0.13836, 5.66989, -0.517337>, <-0.848574, 0.517161, -0.111651>, <-0.116773, 5.69779, -0.469232>, <-0.707058, 0.69443, 0.133553>, <-0.113431, 5.70188, -0.511695> , <-0.69285, 0.717021, -0.0764151> }
	smooth_triangle { <-0.116773, 5.69779, -0.469232>, <-0.707058, 0.69443, 0.133553>, <-0.13836, 5.66989, -0.517337>, <-0.848574, 0.517161, -0.111651>, <-0.142453, 5.66483, -0.475042> , <-0.865979, 0.490466, 0.0975877> }
	smooth_triangle { <-0.142453, 5.66483, -0.475042>, <-0.865979, 0.490466, 0.0975877>, <-0.113431, 5.68834, -0.434905>, <-0.698779, 0.661596, 0.272028>, <-0.116773, 5.69779, -0.469232> , <-0.707058, 0.69443, 0.133553> }
	smooth_triangle { <-0.113431, 5.68834, -0.434905>, <-0.698779, 0.661596, 0.272028>, <-0.142453, 5.66483, -0.475042>, <-0.865979, 0.490466, 0.0975877>, <-0.13836, 5.65635, -0.440546> , <-0.85583, 0.460029, 0.236493> }
	smooth_triangle { <-0.13836, 5.65635, -0.440546>, <-0.85583, 0.460029, 0.236493>, <-0.108419, 5.67643, -0.39622>, <-0.678623, 0.619511, 0.394558>, <-0.113431, 5.68834, -0.434905> , <-0.698779, 0.661596, 0.272028> }
	smooth_triangle { <-0.108419, 5.67643, -0.39622>, <-0.678623, 0.619511, 0.394558>, <-0.13836, 5.65635, -0.440546>, <-0.85583, 0.460029, 0.236493>, <-0.132221, 5.64588, -0.401608> , <-0.831137, 0.423776, 0.360036> }
	smooth_triangle { <-0.132221, 5.64588, -0.401608>, <-0.831137, 0.423776, 0.360036>, <-0.100065, 5.66328, -0.369747>, <-0.633137, 0.546195, 0.54846>, <-0.108419, 5.67643, -0.39622> , <-0.678623, 0.619511, 0.394559> }
	smooth_triangle { <-0.100065, 5.66328, -0.369747>, <-0.633137, 0.546195, 0.54846>, <-0.132221, 5.64588, -0.401608>, <-0.831137, 0.423776, 0.360036>, <-0.121989, 5.63514, -0.37471> , <-0.775439, 0.36358, 0.51624> }
	smooth_triangle { <-0.121989, 5.63514, -0.37471>, <-0.775439, 0.36358, 0.51624>, <-0.0883696, 5.64684, -0.343855>, <-0.559986, 0.445432, 0.698574>, <-0.100065, 5.66328, -0.369747> , <-0.633137, 0.546195, 0.54846> }
	smooth_triangle { <-0.0883696, 5.64684, -0.343855>, <-0.559986, 0.445432, 0.698574>, <-0.121989, 5.63514, -0.37471>, <-0.775439, 0.36358, 0.51624>, <-0.107666, 5.62207, -0.348225> , <-0.685828, 0.283907, 0.670102> }
	smooth_triangle { <-0.0883696, 5.64684, -0.343855>, <-0.559986, 0.445432, 0.698574>, <-0.0892493, 5.60791, -0.329126>, <-0.541825, 0.172608, 0.822576>, <-0.0733328, 5.62834, -0.325524> , <-0.442459, 0.300196, 0.845052> }
	smooth_triangle { <-0.0892493, 5.60791, -0.329126>, <-0.541825, 0.172608, 0.822576>, <-0.0883696, 5.64684, -0.343855>, <-0.559986, 0.445432, 0.698574>, <-0.107666, 5.62207, -0.348225> , <-0.685828, 0.283907, 0.670102> }
	smooth_triangle { <-0.0733328, 5.62834, -0.325524>, <-0.442459, 0.300196, 0.845052>, <-0.0667406, 5.59224, -0.315097>, <-0.360042, 0.0468513, 0.931759>, <-0.0549539, 5.60737, -0.312428> , <-0.294032, 0.131576, 0.946696> }
	smooth_triangle { <-0.0667406, 5.59224, -0.315097>, <-0.360042, 0.0468513, 0.931759>, <-0.0733328, 5.62834, -0.325524>, <-0.442459, 0.300196, 0.845052>, <-0.0892493, 5.60791, -0.329126> , <-0.541825, 0.172608, 0.822576> }
	smooth_triangle { <-0.0549539, 5.60737, -0.312428>, <-0.294032, 0.131576, 0.946696>, <-0.039427, 5.57507, -0.308525>, <-0.174403, -0.0781514, 0.981568>, <-0.0326532, 5.58376, -0.306994> , <-0.140473, -0.0363562, 0.989417> }
	smooth_triangle { <-0.039427, 5.57507, -0.308525>, <-0.174403, -0.0781514, 0.981568>, <-0.0549539, 5.60737, -0.312428>, <-0.294032, 0.131576, 0.946696>, <-0.0667406, 5.59224, -0.315097> , <-0.360042, 0.0468513, 0.931759> }
	smooth_triangle { <-0.0326532, 5.58376, -0.306994>, <-0.140473, -0.0363562, 0.989417>, <-0.00279476, 5.55347, -0.307853>, <-0.0988257, -0.130696, 0.986485>, <-0.00274246, 5.55354, -0.307839> , <-0.076748, -0.105923, 0.991408> }
	smooth_triangle { <-0.00279476, 5.55347, -0.307853>, <-0.0988257, -0.130696, 0.986485>, <-0.0326532, 5.58376, -0.306994>, <-0.140473, -0.0363562, 0.989417>, <-0.039427, 5.57507, -0.308525> , <-0.174403, -0.0781514, 0.981568> }
	smooth_triangle { <-0.0381217, 5.74879, -1.36153>, <-0.965931, 0.254678, 0.046006>, <-0.0340007, 5.6762, -0.900107>, <-0.859597, 0.509864, -0.0336409>, <-0.0344386, 5.75754, -1.35998> , <-0.866021, 0.492223, 0.0878916> }
	smooth_triangle { <-0.0340007, 5.6762, -0.900107>, <-0.859597, 0.509864, -0.0336409>, <-0.0381217, 5.74879, -1.36153>, <-0.965931, 0.254678, 0.046006>, <-0.0376335, 5.66756, -0.901629> , <-0.958751, 0.274118, -0.0752075> }
	smooth_triangle { <-0.0376335, 5.66756, -0.901629>, <-0.958751, 0.274118, -0.0752075>, <-0.0401392, 5.67477, -0.871567>, <-0.822099, 0.522011, -0.227284>, <-0.0340007, 5.6762, -0.900107> , <-0.859597, 0.509864, -0.0336409> }
	smooth_triangle { <-0.0401392, 5.67477, -0.871567>, <-0.822099, 0.522011, -0.227284>, <-0.0376335, 5.66756, -0.901629>, <-0.958751, 0.274118, -0.0752075>, <-0.0444799, 5.66444, -0.873388> , <-0.91692, 0.29656, -0.267039> }
	smooth_triangle { <-0.0444799, 5.66444, -0.873388>, <-0.91692, 0.29656, -0.267039>, <-0.0503711, 5.67566, -0.842618>, <-0.805278, 0.521752, -0.281606>, <-0.0401392, 5.67477, -0.871567> , <-0.822099, 0.522011, -0.227284> }
	smooth_triangle { <-0.0503711, 5.67566, -0.842618>, <-0.805278, 0.521752, -0.281606>, <-0.0444799, 5.66444, -0.873388>, <-0.91692, 0.29656, -0.267039>, <-0.0558918, 5.66253, -0.844933> , <-0.898169, 0.300891, -0.320556> }
	smooth_triangle { <-0.0558918, 5.66253, -0.844933>, <-0.898169, 0.300891, -0.320556>, <-0.062648, 5.67607, -0.804157>, <-0.844236, 0.518725, -0.134866>, <-0.0503711, 5.67566, -0.842618> , <-0.805278, 0.521752, -0.281606> }
	smooth_triangle { <-0.062648, 5.67607, -0.804157>, <-0.844236, 0.518725, -0.134866>, <-0.0558918, 5.66253, -0.844933>, <-0.898169, 0.300891, -0.320556>, <-0.0695856, 5.65958, -0.807065> , <-0.941622, 0.287196, -0.175686> }
	smooth_triangle { <-0.0695856, 5.65958, -0.807065>, <-0.941622, 0.287196, -0.175686>, <-0.0646941, 5.67273, -0.778355>, <-0.858464, 0.465215, 0.215903>, <-0.062648, 5.67607, -0.804157> , <-0.844236, 0.518725, -0.134866> }
	smooth_triangle { <-0.0646941, 5.67273, -0.778355>, <-0.858464, 0.465215, 0.215903>, <-0.0695856, 5.65958, -0.807065>, <-0.941622, 0.287196, -0.175686>, <-0.0718675, 5.65567, -0.781363> , <-0.957496, 0.229762, 0.174389> }
	smooth_triangle { <-0.0718675, 5.65567, -0.781363>, <-0.957496, 0.229762, 0.174389>, <-0.057912, 5.6652, -0.758223>, <-0.782764, 0.370792, 0.499794>, <-0.0646941, 5.67273, -0.778355> , <-0.858464, 0.465215, 0.215903> }
	smooth_triangle { <-0.057912, 5.6652, -0.758223>, <-0.782764, 0.370792, 0.499794>, <-0.0718675, 5.65567, -0.781363>, <-0.957496, 0.229762, 0.174389>, <-0.0643017, 5.65001, -0.760903> , <-0.873076, 0.156096, 0.461923> }
	smooth_triangle { <-0.0643017, 5.65001, -0.760903>, <-0.873076, 0.156096, 0.461923>, <-0.0474527, 5.65567, -0.738933>, <-0.854166, 0.386007, 0.348424>, <-0.057912, 5.6652, -0.758223> , <-0.782764, 0.370792, 0.499795> }
	smooth_triangle { <-0.0474527, 5.65567, -0.738933>, <-0.854166, 0.386007, 0.348424>, <-0.0643017, 5.65001, -0.760903>, <-0.873076, 0.156096, 0.461923>, <-0.0526378, 5.64334, -0.741106> , <-0.915566, 0.24004, 0.322676> }
	smooth_triangle { <-0.0526378, 5.64334, -0.741106>, <-0.954562, 0.290912, 0.0646622>, <-0.0523031, 5.65439, -0.715565>, <-0.801923, 0.521535, -0.291413>, <-0.0474527, 5.65567, -0.738933> , <-0.885475, 0.45516, 0.0936114> }
	smooth_triangle { <-0.0523031, 5.65439, -0.715565>, <-0.801923, 0.521535, -0.291413>, <-0.0526378, 5.64334, -0.741106>, <-0.954562, 0.290912, 0.0646622>, <-0.058047, 5.64073, -0.717973> , <-0.894433, 0.301589, -0.330203> }
	smooth_triangle { <-0.058047, 5.64073, -0.717973>, <-0.894433, 0.301589, -0.330203>, <-0.062648, 5.65679, -0.694791>, <-0.72492, 0.507191, -0.466098>, <-0.0523031, 5.65439, -0.715565> , <-0.801923, 0.521535, -0.291413> }
	smooth_triangle { <-0.062648, 5.65679, -0.694791>, <-0.72492, 0.507191, -0.466098>, <-0.058047, 5.64073, -0.717973>, <-0.894433, 0.301589, -0.330203>, <-0.0695856, 5.6403, -0.6977> , <-0.808548, 0.308363, -0.501161> }
	smooth_triangle { <-0.062648, 5.65679, -0.694791>, <-0.72492, 0.507191, -0.466098>, <-0.0924084, 5.64058, -0.66406>, <-0.801662, 0.30841, -0.512076>, <-0.0831102, 5.66268, -0.660163> , <-0.718747, 0.505534, -0.477325> }
	smooth_triangle { <-0.0924084, 5.64058, -0.66406>, <-0.801662, 0.30841, -0.512076>, <-0.062648, 5.65679, -0.694791>, <-0.72492, 0.507191, -0.466098>, <-0.0695856, 5.6403, -0.6977> , <-0.808548, 0.308363, -0.501161> }
	smooth_triangle { <-0.0924084, 5.64058, -0.66406>, <-0.801662, 0.30841, -0.512076>, <-0.107666, 5.66885, -0.61349>, <-0.771344, 0.517525, -0.3704>, <-0.0831102, 5.66268, -0.660163> , <-0.718747, 0.505534, -0.477325> }
	smooth_triangle { <-0.107666, 5.66885, -0.61349>, <-0.771344, 0.517525, -0.3704>, <-0.0924084, 5.64058, -0.66406>, <-0.801662, 0.30841, -0.512076>, <-0.119797, 5.64001, -0.618576> , <-0.860326, 0.305962, -0.407709> }
	smooth_triangle { <-0.119797, 5.64001, -0.618576>, <-0.860326, 0.305962, -0.407709>, <-0.119944, 5.66968, -0.577355>, <-0.80408, 0.521691, -0.28512>, <-0.107666, 5.66885, -0.61349> , <-0.771344, 0.517525, -0.3704> }
	smooth_triangle { <-0.119944, 5.66968, -0.577355>, <-0.80408, 0.521691, -0.28512>, <-0.119797, 5.64001, -0.618576>, <-0.860326, 0.305962, -0.407709>, <-0.13349, 5.63747, -0.583035> , <-0.896839, 0.301149, -0.324019> }
	smooth_triangle { <-0.13349, 5.63747, -0.583035>, <-0.896839, 0.301149, -0.324019>, <-0.132221, 5.6705, -0.541222>, <-0.817591, 0.522132, -0.242743>, <-0.119944, 5.66968, -0.577355> , <-0.80408, 0.521691, -0.28512> }
	smooth_triangle { <-0.132221, 5.6705, -0.541222>, <-0.817591, 0.522132, -0.242743>, <-0.13349, 5.63747, -0.583035>, <-0.896839, 0.301149, -0.324019>, <-0.147185, 5.63493, -0.547494> , <-0.911913, 0.297893, -0.282267> }
	smooth_triangle { <-0.147185, 5.63493, -0.547494>, <-0.911913, 0.297893, -0.282267>, <-0.13836, 5.66989, -0.517337>, <-0.848574, 0.517161, -0.111651>, <-0.132221, 5.6705, -0.541222> , <-0.817591, 0.522131, -0.242743> }
	smooth_triangle { <-0.13836, 5.66989, -0.517337>, <-0.848574, 0.517161, -0.111651>, <-0.147185, 5.63493, -0.547494>, <-0.911913, 0.297893, -0.282267>, <-0.154031, 5.63263, -0.523906> , <-0.946465, 0.284428, -0.152659> }
	smooth_triangle { <-0.154031, 5.63263, -0.523906>, <-0.946465, 0.284428, -0.152659>, <-0.142453, 5.66483, -0.475042>, <-0.865979, 0.490466, 0.0975877>, <-0.13836, 5.66989, -0.517337> , <-0.848574, 0.517161, -0.111651> }
	smooth_triangle { <-0.142453, 5.66483, -0.475042>, <-0.865979, 0.490466, 0.0975877>, <-0.154031, 5.63263, -0.523906>, <-0.946465, 0.284428, -0.152659>, <-0.158595, 5.62645, -0.48181> , <-0.96587, 0.252963, 0.0557174> }
	smooth_triangle { <-0.158595, 5.62645, -0.48181>, <-0.96587, 0.252963, 0.0557174>, <-0.13836, 5.65635, -0.440546>, <-0.85583, 0.460029, 0.236493>, <-0.142453, 5.66483, -0.475042> , <-0.865979, 0.490466, 0.0975877> }
	smooth_triangle { <-0.13836, 5.65635, -0.440546>, <-0.85583, 0.460029, 0.236493>, <-0.158595, 5.62645, -0.48181>, <-0.96587, 0.252963, 0.0557174>, <-0.154031, 5.61909, -0.447117> , <-0.954551, 0.225317, 0.195102> }
	smooth_triangle { <-0.154031, 5.61909, -0.447117>, <-0.954551, 0.225317, 0.195102>, <-0.132221, 5.64588, -0.401608>, <-0.831137, 0.423776, 0.360036>, <-0.13836, 5.65635, -0.440546> , <-0.85583, 0.460029, 0.236493> }
	smooth_triangle { <-0.132221, 5.64588, -0.401608>, <-0.831137, 0.423776, 0.360036>, <-0.154031, 5.61909, -0.447117>, <-0.954551, 0.225317, 0.195102>, <-0.147185, 5.61031, -0.40788> , <-0.927012, 0.195841, 0.319837> }
	smooth_triangle { <-0.147185, 5.61031, -0.40788>, <-0.927012, 0.195841, 0.319837>, <-0.121989, 5.63514, -0.37471>, <-0.775439, 0.36358, 0.51624>, <-0.132221, 5.64588, -0.401608> , <-0.831137, 0.423776, 0.360036> }
	smooth_triangle { <-0.121989, 5.63514, -0.37471>, <-0.775439, 0.36358, 0.51624>, <-0.147185, 5.61031, -0.40788>, <-0.927012, 0.195841, 0.319837>, <-0.135772, 5.60237, -0.380486> , <-0.864882, 0.150925, 0.47875> }
	smooth_triangle { <-0.135772, 5.60237, -0.380486>, <-0.864882, 0.150925, 0.47875>, <-0.107666, 5.62207, -0.348225>, <-0.685828, 0.283907, 0.670102>, <-0.121989, 5.63514, -0.37471> , <-0.77544, 0.36358, 0.51624> }
	smooth_triangle { <-0.107666, 5.62207, -0.348225>, <-0.685828, 0.283907, 0.670102>, <-0.135772, 5.60237, -0.380486>, <-0.864882, 0.150925, 0.47875>, <-0.119797, 5.59323, -0.353307> , <-0.764925, 0.0958334, 0.63695> }
	smooth_triangle { <-0.107666, 5.62207, -0.348225>, <-0.685828, 0.283907, 0.670102>, <-0.0992555, 5.58412, -0.333321>, <-0.604308, 0.0240534, 0.796388>, <-0.0892493, 5.60791, -0.329126> , <-0.541825, 0.172608, 0.822576> }
	smooth_triangle { <-0.0992555, 5.58412, -0.333321>, <-0.604308, 0.0240534, 0.796388>, <-0.107666, 5.62207, -0.348225>, <-0.685828, 0.283907, 0.670102>, <-0.119797, 5.59323, -0.353307> , <-0.764925, 0.0958334, 0.63695> }
	smooth_triangle { <-0.0892493, 5.60791, -0.329126>, <-0.541825, 0.172608, 0.822576>, <-0.0741501, 5.57462, -0.318201>, <-0.401602, -0.0518707, 0.914344>, <-0.0667406, 5.59224, -0.315097> , <-0.360042, 0.0468513, 0.931759> }
	smooth_triangle { <-0.0741501, 5.57462, -0.318201>, <-0.401602, -0.0518707, 0.914344>, <-0.0892493, 5.60791, -0.329126>, <-0.541825, 0.172608, 0.822576>, <-0.0992555, 5.58412, -0.333321> , <-0.604308, 0.0240534, 0.796388> }
	smooth_triangle { <-0.0667406, 5.59224, -0.315097>, <-0.360042, 0.0468513, 0.931759>, <-0.0436864, 5.56494, -0.31031>, <-0.18987, -0.121011, 0.974323>, <-0.039427, 5.57507, -0.308525> , <-0.174403, -0.0781514, 0.981568> }
	smooth_triangle { <-0.0436864, 5.56494, -0.31031>, <-0.18987, -0.121011, 0.974323>, <-0.0667406, 5.59224, -0.315097>, <-0.360042, 0.0468513, 0.931759>, <-0.0741501, 5.57462, -0.318201> , <-0.401602, -0.0518707, 0.914344> }
	smooth_triangle { <-0.039427, 5.57507, -0.308525>, <-0.174403, -0.0781514, 0.981568>, <-0.00282781, 5.5534, -0.307867>, <-0.100833, -0.147847, 0.983857>, <-0.00279476, 5.55347, -0.307853> , <-0.0988257, -0.130696, 0.986485> }
	smooth_triangle { <-0.00282781, 5.5534, -0.307867>, <-0.100833, -0.147847, 0.983857>, <-0.039427, 5.57507, -0.308525>, <-0.174403, -0.0781514, 0.981568>, <-0.0436864, 5.56494, -0.31031> , <-0.18987, -0.121011, 0.974323> }
	smooth_triangle { <-0.0393775, 5.73939, -1.36318>, <-0.999999, -0.00017472, 0.00106814>, <-0.0376335, 5.66756, -0.901629>, <-0.958751, 0.274118, -0.0752075>, <-0.0381217, 5.74879, -1.36153> , <-0.965931, 0.254678, 0.046006> }
	smooth_triangle { <-0.0376335, 5.66756, -0.901629>, <-0.958751, 0.274118, -0.0752075>, <-0.0393775, 5.73939, -1.36318>, <-0.999999, -0.00017472, 0.00106814>, <-0.0388721, 5.65829, -0.903264> , <-0.99257, 0.0211317, -0.119824> }
	smooth_triangle { <-0.0388721, 5.65829, -0.903264>, <-0.99257, 0.0211317, -0.119824>, <-0.0444799, 5.66444, -0.873388>, <-0.91692, 0.29656, -0.267039>, <-0.0376335, 5.66756, -0.901629> , <-0.958751, 0.274118, -0.0752075> }
	smooth_triangle { <-0.0444799, 5.66444, -0.873388>, <-0.91692, 0.29656, -0.267039>, <-0.0388721, 5.65829, -0.903264>, <-0.99257, 0.0211317, -0.119824>, <-0.0459607, 5.65337, -0.87534> , <-0.949265, 0.0546031, -0.309702> }
	smooth_triangle { <-0.0459607, 5.65337, -0.87534>, <-0.949265, 0.0546031, -0.309702>, <-0.0558918, 5.66253, -0.844933>, <-0.898169, 0.300891, -0.320556>, <-0.0444799, 5.66444, -0.873388> , <-0.91692, 0.29656, -0.267039> }
	smooth_triangle { <-0.0558918, 5.66253, -0.844933>, <-0.898169, 0.300891, -0.320556>, <-0.0459607, 5.65337, -0.87534>, <-0.949265, 0.0546031, -0.309702>, <-0.0577745, 5.64845, -0.847417> , <-0.929853, 0.0638881, -0.362342> }
	smooth_triangle { <-0.0577745, 5.64845, -0.847417>, <-0.929853, 0.0638881, -0.362342>, <-0.0695856, 5.65958, -0.807065>, <-0.941622, 0.287196, -0.175686>, <-0.0558918, 5.66253, -0.844933> , <-0.898169, 0.300891, -0.320556> }
	smooth_triangle { <-0.0695856, 5.65958, -0.807065>, <-0.941622, 0.287196, -0.175686>, <-0.0577745, 5.64845, -0.847417>, <-0.929853, 0.0638881, -0.362342>, <-0.0719516, 5.64188, -0.810187> , <-0.974842, 0.0387027, -0.219512> }
	smooth_triangle { <-0.0719516, 5.64188, -0.810187>, <-0.974842, 0.0387027, -0.219512>, <-0.0718675, 5.65567, -0.781363>, <-0.957496, 0.229762, 0.174389>, <-0.0695856, 5.65958, -0.807065> , <-0.941622, 0.287196, -0.175686> }
	smooth_triangle { <-0.0718675, 5.65567, -0.781363>, <-0.957496, 0.229762, 0.174389>, <-0.0719516, 5.64188, -0.810187>, <-0.974842, 0.0387027, -0.219512>, <-0.0743147, 5.63737, -0.784591> , <-0.991268, -0.0228945, 0.129858> }
	smooth_triangle { <-0.0743147, 5.63737, -0.784591>, <-0.991268, -0.0228945, 0.129858>, <-0.0643017, 5.65001, -0.760903>, <-0.873076, 0.156096, 0.461923>, <-0.0718675, 5.65567, -0.781363> , <-0.957496, 0.229762, 0.174389> }
	smooth_triangle { <-0.0643017, 5.65001, -0.760903>, <-0.873076, 0.156096, 0.461923>, <-0.0743147, 5.63737, -0.784591>, <-0.991268, -0.0228945, 0.129858>, <-0.0664818, 5.6337, -0.763778> , <-0.903875, -0.0742888, 0.421296> }
	smooth_triangle { <-0.0664818, 5.6337, -0.763778>, <-0.903875, -0.0742888, 0.421296>, <-0.0526378, 5.64334, -0.741106>, <-0.939102, 0.153526, 0.307435>, <-0.0643017, 5.65001, -0.760903> , <-0.873076, 0.156096, 0.461923> }
	smooth_triangle { <-0.0526378, 5.64334, -0.741106>, <-0.939102, 0.153526, 0.307435>, <-0.0664818, 5.6337, -0.763778>, <-0.903875, -0.0742888, 0.421296>, <-0.054406, 5.63011, -0.743438> , <-0.960061, -0.00314868, 0.279773> }
	smooth_triangle { <-0.054406, 5.63011, -0.743438>, <-0.999093, 0.0376012, 0.0199714>, <-0.058047, 5.64073, -0.717973>, <-0.894433, 0.301589, -0.330203>, <-0.0526378, 5.64334, -0.741106> , <-0.975529, 0.213863, 0.0510403> }
	smooth_triangle { <-0.058047, 5.64073, -0.717973>, <-0.894433, 0.301589, -0.330203>, <-0.054406, 5.63011, -0.743438>, <-0.999093, 0.0376012, 0.0199714>, <-0.0600065, 5.62608, -0.720557> , <-0.925989, 0.0655656, -0.371814> }
	smooth_triangle { <-0.0600065, 5.62608, -0.720557>, <-0.925989, 0.0655656, -0.371814>, <-0.0695856, 5.6403, -0.6977>, <-0.808548, 0.308363, -0.501161>, <-0.058047, 5.64073, -0.717973> , <-0.894433, 0.301589, -0.330203> }
	smooth_triangle { <-0.0695856, 5.6403, -0.6977>, <-0.808548, 0.308363, -0.501161>, <-0.0600065, 5.62608, -0.720557>, <-0.925989, 0.0655656, -0.371814>, <-0.0719516, 5.6226, -0.70082> , <-0.83707, 0.0950078, -0.538784> }
	smooth_triangle { <-0.0719516, 5.6226, -0.70082>, <-0.83707, 0.0950078, -0.538784>, <-0.0924084, 5.64058, -0.66406>, <-0.801662, 0.30841, -0.512076>, <-0.0695856, 5.6403, -0.6977> , <-0.808548, 0.308363, -0.501161> }
	smooth_triangle { <-0.0924084, 5.64058, -0.66406>, <-0.801662, 0.30841, -0.512076>, <-0.0719516, 5.6226, -0.70082>, <-0.83707, 0.0950078, -0.538784>, <-0.0955802, 5.61685, -0.668244> , <-0.82994, 0.0968683, -0.549378> }
	smooth_triangle { <-0.0955802, 5.61685, -0.668244>, <-0.82994, 0.0968683, -0.549378>, <-0.119797, 5.64001, -0.618576>, <-0.860326, 0.305962, -0.407709>, <-0.0924084, 5.64058, -0.66406> , <-0.801662, 0.30841, -0.512076> }
	smooth_triangle { <-0.119797, 5.64001, -0.618576>, <-0.860326, 0.305962, -0.407709>, <-0.0955802, 5.61685, -0.668244>, <-0.82994, 0.0968683, -0.549378>, <-0.123934, 5.60906, -0.624033> , <-0.890676, 0.0789423, -0.447733> }
	smooth_triangle { <-0.123934, 5.60906, -0.624033>, <-0.890676, 0.0789423, -0.447733>, <-0.13349, 5.63747, -0.583035>, <-0.896839, 0.301149, -0.324019>, <-0.119797, 5.64001, -0.618576> , <-0.860326, 0.305962, -0.407709> }
	smooth_triangle { <-0.13349, 5.63747, -0.583035>, <-0.896839, 0.301149, -0.324019>, <-0.123934, 5.60906, -0.624033>, <-0.890676, 0.0789423, -0.447733>, <-0.138111, 5.6029, -0.589128> , <-0.928474, 0.0644944, -0.365753> }
	smooth_triangle { <-0.138111, 5.6029, -0.589128>, <-0.928474, 0.0644944, -0.365753>, <-0.147185, 5.63493, -0.547494>, <-0.911913, 0.297893, -0.282267>, <-0.13349, 5.63747, -0.583035> , <-0.896839, 0.301149, -0.324019> }
	smooth_triangle { <-0.147185, 5.63493, -0.547494>, <-0.911913, 0.297893, -0.282267>, <-0.138111, 5.6029, -0.589128>, <-0.928474, 0.0644944, -0.365753>, <-0.152288, 5.59675, -0.554226> , <-0.944084, 0.0572512, -0.324695> }
	smooth_triangle { <-0.152288, 5.59675, -0.554226>, <-0.944084, 0.0572512, -0.324695>, <-0.154031, 5.63263, -0.523906>, <-0.946465, 0.284428, -0.152659>, <-0.147185, 5.63493, -0.547494> , <-0.911913, 0.297893, -0.282267> }
	smooth_triangle { <-0.154031, 5.63263, -0.523906>, <-0.946465, 0.284428, -0.152659>, <-0.152288, 5.59675, -0.554226>, <-0.944084, 0.0572512, -0.324695>, <-0.159376, 5.59265, -0.530956> , <-0.979854, 0.0346787, -0.19668> }
	smooth_triangle { <-0.159376, 5.59265, -0.530956>, <-0.979854, 0.0346787, -0.19668>, <-0.158595, 5.62645, -0.48181>, <-0.96587, 0.252963, 0.0557174>, <-0.154031, 5.63263, -0.523906> , <-0.946465, 0.284428, -0.152659> }
	smooth_triangle { <-0.158595, 5.62645, -0.48181>, <-0.96587, 0.252963, 0.0557174>, <-0.159376, 5.59265, -0.530956>, <-0.979854, 0.0346787, -0.19668>, <-0.164102, 5.58526, -0.489072> , <-0.99994, -0.0019029, 0.0107801> }
	smooth_triangle { <-0.164102, 5.58526, -0.489072>, <-0.99994, -0.0019029, 0.0107801>, <-0.154031, 5.61909, -0.447117>, <-0.954551, 0.225317, 0.195102>, <-0.158595, 5.62645, -0.48181> , <-0.96587, 0.252963, 0.0557174> }
	smooth_triangle { <-0.154031, 5.61909, -0.447117>, <-0.954551, 0.225317, 0.195102>, <-0.164102, 5.58526, -0.489072>, <-0.99994, -0.0019029, 0.0107801>, <-0.159376, 5.57911, -0.454168> , <-0.988226, -0.0265696, 0.150675> }
	smooth_triangle { <-0.159376, 5.57911, -0.454168>, <-0.988226, -0.0265696, 0.150675>, <-0.147185, 5.61031, -0.40788>, <-0.927012, 0.195841, 0.319837>, <-0.154031, 5.61909, -0.447117> , <-0.954551, 0.225317, 0.195102> }
	smooth_triangle { <-0.147185, 5.61031, -0.40788>, <-0.927012, 0.195841, 0.319837>, <-0.159376, 5.57911, -0.454168>, <-0.988226, -0.0265696, 0.150675>, <-0.152288, 5.57213, -0.414611> , <-0.959719, -0.0487882, 0.276692> }
	smooth_triangle { <-0.152288, 5.57213, -0.414611>, <-0.959719, -0.0487882, 0.276692>, <-0.135772, 5.60237, -0.380486>, <-0.864882, 0.150925, 0.47875>, <-0.147185, 5.61031, -0.40788> , <-0.927012, 0.195841, 0.319837> }
	smooth_triangle { <-0.135772, 5.60237, -0.380486>, <-0.864882, 0.150925, 0.47875>, <-0.152288, 5.57213, -0.414611>, <-0.959719, -0.0487882, 0.276692>, <-0.140473, 5.56721, -0.386688> , <-0.895401, -0.0773251, 0.438495> }
	smooth_triangle { <-0.140473, 5.56721, -0.386688>, <-0.895401, -0.0773251, 0.438495>, <-0.119797, 5.59323, -0.353307>, <-0.764925, 0.0958334, 0.63695>, <-0.135772, 5.60237, -0.380486> , <-0.864882, 0.150925, 0.47875> }
	smooth_triangle { <-0.119797, 5.59323, -0.353307>, <-0.764925, 0.0958334, 0.63695>, <-0.140473, 5.56721, -0.386688>, <-0.895401, -0.0773251, 0.438495>, <-0.123934, 5.56228, -0.358765> , <-0.79191, -0.106024, 0.601362> }
	smooth_triangle { <-0.119797, 5.59323, -0.353307>, <-0.764925, 0.0958334, 0.63695>, <-0.102668, 5.55859, -0.337821>, <-0.625645, -0.135428, 0.768263>, <-0.0992555, 5.58412, -0.333321> , <-0.604308, 0.0240534, 0.796388> }
	smooth_triangle { <-0.102668, 5.55859, -0.337821>, <-0.625645, -0.135428, 0.768263>, <-0.119797, 5.59323, -0.353307>, <-0.764925, 0.0958334, 0.63695>, <-0.123934, 5.56228, -0.358765> , <-0.79191, -0.106024, 0.601362> }
	smooth_triangle { <-0.0992555, 5.58412, -0.333321>, <-0.604308, 0.0240534, 0.796388>, <-0.0766771, 5.55572, -0.321532>, <-0.415792, -0.157889, 0.895649>, <-0.0741501, 5.57462, -0.318201> , <-0.401602, -0.0518707, 0.914344> }
	smooth_triangle { <-0.0766771, 5.55572, -0.321532>, <-0.415792, -0.157889, 0.895649>, <-0.0992555, 5.58412, -0.333321>, <-0.604308, 0.0240534, 0.796388>, <-0.102668, 5.55859, -0.337821> , <-0.625645, -0.135428, 0.768263> }
	smooth_triangle { <-0.0741501, 5.57462, -0.318201>, <-0.401602, -0.0518707, 0.914344>, <-0.0451387, 5.55408, -0.312225>, <-0.196328, -0.162819, 0.966926>, <-0.0436864, 5.56494, -0.31031> , <-0.18987, -0.121011, 0.974323> }
	smooth_triangle { <-0.0451387, 5.55408, -0.312225>, <-0.196328, -0.162819, 0.966926>, <-0.0741501, 5.57462, -0.318201>, <-0.401602, -0.0518707, 0.914344>, <-0.0766771, 5.55572, -0.321532> , <-0.415792, -0.157889, 0.895649> }
	smooth_triangle { <-0.0436864, 5.56494, -0.31031>, <-0.18987, -0.121011, 0.974323>, <-0.00283884, 5.55331, -0.307882>, <-0.10394, -0.157904, 0.981969>, <-0.00282781, 5.5534, -0.307867> , <-0.100833, -0.147847, 0.983857> }
	smooth_triangle { <-0.00283884, 5.55331, -0.307882>, <-0.10394, -0.157904, 0.981969>, <-0.0436864, 5.56494, -0.31031>, <-0.18987, -0.121011, 0.974323>, <-0.0451387, 5.55408, -0.312225> , <-0.196328, -0.162819, 0.966926> }
	smooth_triangle { <-0.0381217, 5.72999, -1.36484>, <-0.965927, -0.255067, -0.0438772>, <-0.0388721, 5.65829, -0.903264>, <-0.99257, 0.0211317, -0.119824>, <-0.0393775, 5.73939, -1.36318> , <-0.999999, -0.00017472, 0.00106814> }
	smooth_triangle { <-0.0388721, 5.65829, -0.903264>, <-0.99257, 0.0211317, -0.119824>, <-0.0381217, 5.72999, -1.36484>, <-0.965927, -0.255067, -0.0438772>, <-0.0376335, 5.64902, -0.904899> , <-0.958751, -0.231862, -0.164427> }
	smooth_triangle { <-0.0376335, 5.64902, -0.904899>, <-0.958751, -0.231862, -0.164427>, <-0.0459607, 5.65337, -0.87534>, <-0.949265, 0.0546031, -0.309702>, <-0.0388721, 5.65829, -0.903264> , <-0.99257, 0.0211317, -0.119824> }
	smooth_triangle { <-0.0459607, 5.65337, -0.87534>, <-0.949265, 0.0546031, -0.309702>, <-0.0376335, 5.64902, -0.904899>, <-0.958751, -0.231862, -0.164427>, <-0.0444799, 5.64229, -0.877292> , <-0.916926, -0.18733, -0.352355> }
	smooth_triangle { <-0.0444799, 5.64229, -0.877292>, <-0.916926, -0.18733, -0.352355>, <-0.0577745, 5.64845, -0.847417>, <-0.929853, 0.0638881, -0.362342>, <-0.0459607, 5.65337, -0.87534> , <-0.949265, 0.0546031, -0.309702> }
	smooth_triangle { <-0.0577745, 5.64845, -0.847417>, <-0.929853, 0.0638881, -0.362342>, <-0.0444799, 5.64229, -0.877292>, <-0.916926, -0.18733, -0.352355>, <-0.0558918, 5.63436, -0.8499> , <-0.89817, -0.173104, -0.404136> }
	smooth_triangle { <-0.0558918, 5.63436, -0.8499>, <-0.89817, -0.173104, -0.404136>, <-0.0719516, 5.64188, -0.810187>, <-0.974842, 0.0387027, -0.219512>, <-0.0577745, 5.64845, -0.847417> , <-0.929853, 0.0638881, -0.362342> }
	smooth_triangle { <-0.0719516, 5.64188, -0.810187>, <-0.974842, 0.0387027, -0.219512>, <-0.0558918, 5.63436, -0.8499>, <-0.89817, -0.173104, -0.404136>, <-0.0695856, 5.62418, -0.813308> , <-0.941622, -0.209779, -0.263325> }
	smooth_triangle { <-0.0695856, 5.62418, -0.813308>, <-0.941622, -0.209779, -0.263325>, <-0.0743147, 5.63737, -0.784591>, <-0.991268, -0.0228945, 0.129858>, <-0.0719516, 5.64188, -0.810187> , <-0.974842, 0.0387027, -0.219512> }
	smooth_triangle { <-0.0743147, 5.63737, -0.784591>, <-0.991268, -0.0228945, 0.129858>, <-0.0695856, 5.62418, -0.813308>, <-0.941622, -0.209779, -0.263325>, <-0.0718675, 5.61907, -0.787818> , <-0.957496, -0.275545, 0.0853064> }
	smooth_triangle { <-0.0718675, 5.61907, -0.787818>, <-0.957496, -0.275545, 0.0853064>, <-0.0664818, 5.6337, -0.763778>, <-0.903875, -0.0742888, 0.421296>, <-0.0743147, 5.63737, -0.784591> , <-0.991268, -0.0228945, 0.129858> }
	smooth_triangle { <-0.0664818, 5.6337, -0.763778>, <-0.903875, -0.0742888, 0.421296>, <-0.0718675, 5.61907, -0.787818>, <-0.957496, -0.275545, 0.0853064>, <-0.0643024, 5.61739, -0.766654> , <-0.873078, -0.304668, 0.380674> }
	smooth_triangle { <-0.0643024, 5.61739, -0.766654>, <-0.873078, -0.304668, 0.380674>, <-0.054406, 5.63011, -0.743438>, <-0.960061, -0.0927465, 0.26397>, <-0.0664818, 5.6337, -0.763778> , <-0.903875, -0.0742888, 0.421296> }
	smooth_triangle { <-0.054406, 5.63011, -0.743438>, <-0.960061, -0.0927465, 0.26397>, <-0.0643024, 5.61739, -0.766654>, <-0.873078, -0.304668, 0.380674>, <-0.0526378, 5.61689, -0.745771> , <-0.939112, -0.249408, 0.236355> }
	smooth_triangle { <-0.0526378, 5.61689, -0.745771>, <-0.975526, -0.21844, -0.0251724>, <-0.0600065, 5.62608, -0.720557>, <-0.925989, 0.0655656, -0.371814>, <-0.054406, 5.63011, -0.743438> , <-0.999093, -0.042165, 0.00590844> }
	smooth_triangle { <-0.0600065, 5.62608, -0.720557>, <-0.925989, 0.0655656, -0.371814>, <-0.0526378, 5.61689, -0.745771>, <-0.975526, -0.21844, -0.0251724>, <-0.058047, 5.61142, -0.723141> , <-0.894437, -0.170461, -0.413431> }
	smooth_triangle { <-0.058047, 5.61142, -0.723141>, <-0.894437, -0.170461, -0.413431>, <-0.0719516, 5.6226, -0.70082>, <-0.83707, 0.0950078, -0.538784>, <-0.0600065, 5.62608, -0.720557> , <-0.925989, 0.0655656, -0.371814> }
	smooth_triangle { <-0.0719516, 5.6226, -0.70082>, <-0.83707, 0.0950078, -0.538784>, <-0.058047, 5.61142, -0.723141>, <-0.894437, -0.170461, -0.413431>, <-0.0695856, 5.6049, -0.703942> , <-0.808545, -0.118353, -0.576409> }
	smooth_triangle { <-0.0695856, 5.6049, -0.703942>, <-0.808545, -0.118353, -0.576409>, <-0.0955802, 5.61685, -0.668244>, <-0.82994, 0.0968683, -0.549378>, <-0.0719516, 5.6226, -0.70082> , <-0.83707, 0.0950078, -0.538784> }
	smooth_triangle { <-0.0955802, 5.61685, -0.668244>, <-0.82994, 0.0968683, -0.549378>, <-0.0695856, 5.6049, -0.703942>, <-0.808545, -0.118353, -0.576409>, <-0.0924084, 5.59313, -0.672427> , <-0.80166, -0.114678, -0.586677> }
	smooth_triangle { <-0.0924084, 5.59313, -0.672427>, <-0.80166, -0.114678, -0.586677>, <-0.123934, 5.60906, -0.624033>, <-0.890676, 0.0789423, -0.447733>, <-0.0955802, 5.61685, -0.668244> , <-0.82994, 0.0968683, -0.549378> }
	smooth_triangle { <-0.123934, 5.60906, -0.624033>, <-0.890676, 0.0789423, -0.447733>, <-0.0924084, 5.59313, -0.672427>, <-0.80166, -0.114678, -0.586677>, <-0.119797, 5.57811, -0.629489> , <-0.860327, -0.148073, -0.487762> }
	smooth_triangle { <-0.119797, 5.57811, -0.629489>, <-0.860327, -0.148073, -0.487762>, <-0.138111, 5.6029, -0.589128>, <-0.928474, 0.0644944, -0.365754>, <-0.123934, 5.60906, -0.624033> , <-0.890676, 0.0789423, -0.447733> }
	smooth_triangle { <-0.138111, 5.6029, -0.589128>, <-0.928474, 0.0644944, -0.365754>, <-0.119797, 5.57811, -0.629489>, <-0.860327, -0.148073, -0.487762>, <-0.13349, 5.56834, -0.595224> , <-0.896836, -0.17216, -0.407487> }
	smooth_triangle { <-0.13349, 5.56834, -0.595224>, <-0.896836, -0.17216, -0.407487>, <-0.152288, 5.59675, -0.554226>, <-0.944084, 0.0572513, -0.324695>, <-0.138111, 5.6029, -0.589128> , <-0.928474, 0.0644944, -0.365753> }
	smooth_triangle { <-0.152288, 5.59675, -0.554226>, <-0.944084, 0.0572513, -0.324695>, <-0.13349, 5.56834, -0.595224>, <-0.896836, -0.17216, -0.407487>, <-0.147185, 5.55857, -0.560958> , <-0.911915, -0.183383, -0.367125> }
	smooth_triangle { <-0.147185, 5.55857, -0.560958>, <-0.911915, -0.183383, -0.367125>, <-0.159376, 5.59265, -0.530956>, <-0.979854, 0.0346787, -0.19668>, <-0.152288, 5.59675, -0.554226> , <-0.944084, 0.0572513, -0.324695> }
	smooth_triangle { <-0.159376, 5.59265, -0.530956>, <-0.979854, 0.0346787, -0.19668>, <-0.147185, 5.55857, -0.560958>, <-0.911915, -0.183383, -0.367125>, <-0.154031, 5.55266, -0.538006> , <-0.946467, -0.21507, -0.240719> }
	smooth_triangle { <-0.154031, 5.55266, -0.538006>, <-0.946467, -0.21507, -0.240719>, <-0.164102, 5.58526, -0.489072>, <-0.99994, -0.0019029, 0.0107801>, <-0.159376, 5.59265, -0.530956> , <-0.979854, 0.0346787, -0.19668> }
	smooth_triangle { <-0.164102, 5.58526, -0.489072>, <-0.99994, -0.0019029, 0.0107801>, <-0.154031, 5.55266, -0.538006>, <-0.946467, -0.21507, -0.240719>, <-0.158595, 5.54407, -0.496335> , <-0.965868, -0.256773, -0.0341581> }
	smooth_triangle { <-0.158595, 5.54407, -0.496335>, <-0.965868, -0.256773, -0.0341581>, <-0.159376, 5.57911, -0.454168>, <-0.988226, -0.0265696, 0.150675>, <-0.164102, 5.58526, -0.489072> , <-0.99994, -0.0019029, 0.0107801> }
	smooth_triangle { <-0.159376, 5.57911, -0.454168>, <-0.988226, -0.0265696, 0.150675>, <-0.158595, 5.54407, -0.496335>, <-0.965868, -0.256773, -0.0341581>, <-0.154031, 5.53912, -0.461218> , <-0.954552, -0.27846, 0.106258> }
	smooth_triangle { <-0.154031, 5.53912, -0.461218>, <-0.954552, -0.27846, 0.106258>, <-0.152288, 5.57213, -0.414611>, <-0.959719, -0.0487882, 0.276692>, <-0.159376, 5.57911, -0.454168> , <-0.988226, -0.0265696, 0.150675> }
	smooth_triangle { <-0.152288, 5.57213, -0.414611>, <-0.959719, -0.0487882, 0.276692>, <-0.154031, 5.53912, -0.461218>, <-0.954552, -0.27846, 0.106258>, <-0.147185, 5.53395, -0.421342> , <-0.927015, -0.293414, 0.233562> }
	smooth_triangle { <-0.147185, 5.53395, -0.421342>, <-0.927015, -0.293414, 0.233562>, <-0.140473, 5.56721, -0.386688>, <-0.895401, -0.0773251, 0.438495>, <-0.152288, 5.57213, -0.414611> , <-0.959719, -0.0487882, 0.276692> }
	smooth_triangle { <-0.140473, 5.56721, -0.386688>, <-0.895401, -0.0773251, 0.438495>, <-0.147185, 5.53395, -0.421342>, <-0.927015, -0.293414, 0.233562>, <-0.135772, 5.53204, -0.392887> , <-0.864886, -0.305545, 0.398264> }
	smooth_triangle { <-0.135772, 5.53204, -0.392887>, <-0.864886, -0.305545, 0.398264>, <-0.123934, 5.56228, -0.358765>, <-0.79191, -0.106024, 0.601362>, <-0.140473, 5.56721, -0.386688> , <-0.895401, -0.0773251, 0.438495> }
	smooth_triangle { <-0.123934, 5.56228, -0.358765>, <-0.79191, -0.106024, 0.601362>, <-0.135772, 5.53204, -0.392887>, <-0.864886, -0.305545, 0.398264>, <-0.119797, 5.53133, -0.364223> , <-0.764933, -0.307898, 0.565753> }
	smooth_triangle { <-0.123934, 5.56228, -0.358765>, <-0.79191, -0.106024, 0.601362>, <-0.0992555, 5.53306, -0.342321>, <-0.604339, -0.294944, 0.740123>, <-0.102668, 5.55859, -0.337821> , <-0.625645, -0.135428, 0.768263> }
	smooth_triangle { <-0.0992555, 5.53306, -0.342321>, <-0.604339, -0.294944, 0.740123>, <-0.123934, 5.56228, -0.358765>, <-0.79191, -0.106024, 0.601362>, <-0.119797, 5.53133, -0.364223> , <-0.764933, -0.307898, 0.565753> }
	smooth_triangle { <-0.0766771, 5.55572, -0.321532>, <-0.415792, -0.157889, 0.895649>, <-0.0992555, 5.53306, -0.342321>, <-0.604339, -0.294944, 0.740123>, <-0.0741501, 5.53681, -0.324866> , <-0.401605, -0.263975, 0.876944> }
	smooth_triangle { <-0.0992555, 5.53306, -0.342321>, <-0.604339, -0.294944, 0.740123>, <-0.0766771, 5.55572, -0.321532>, <-0.415792, -0.157889, 0.895649>, <-0.102668, 5.55859, -0.337821> , <-0.625645, -0.135428, 0.768262> }
	smooth_triangle { <-0.0451387, 5.55408, -0.312225>, <-0.196328, -0.162819, 0.966926>, <-0.0741501, 5.53681, -0.324866>, <-0.401605, -0.263975, 0.876944>, <-0.0436864, 5.54321, -0.314141> , <-0.189337, -0.213489, 0.958423> }
	smooth_triangle { <-0.0741501, 5.53681, -0.324866>, <-0.401605, -0.263975, 0.876944>, <-0.0451387, 5.55408, -0.312225>, <-0.196328, -0.162819, 0.966926>, <-0.0766771, 5.55572, -0.321532> , <-0.415792, -0.157889, 0.895649> }
	smooth_triangle { <-0.00283884, 5.55331, -0.307882>, <-0.10394, -0.157904, 0.981969>, <-0.0436864, 5.54321, -0.314141>, <-0.189337, -0.213489, 0.958423>, <-0.00282781, 5.55323, -0.307894> , <-0.0997253, -0.185373, 0.977595> }
	smooth_triangle { <-0.0436864, 5.54321, -0.314141>, <-0.189337, -0.213489, 0.958423>, <-0.00283884, 5.55331, -0.307882>, <-0.10394, -0.157904, 0.981969>, <-0.0451387, 5.55408, -0.312225> , <-0.196328, -0.162819, 0.966926> }
	smooth_triangle { <-0.0344386, 5.72124, -1.36639>, <-0.866, -0.492635, -0.0857659>, <-0.0376335, 5.64902, -0.904899>, <-0.958751, -0.231862, -0.164427>, <-0.0381217, 5.72999, -1.36484> , <-0.965927, -0.255067, -0.0438772> }
	smooth_triangle { <-0.0376335, 5.64902, -0.904899>, <-0.958751, -0.231862, -0.164427>, <-0.0344386, 5.72124, -1.36639>, <-0.866, -0.492635, -0.0857659>, <-0.0340007, 5.64039, -0.906421> , <-0.859577, -0.467645, -0.206> }
	smooth_triangle { <-0.0340007, 5.64039, -0.906421>, <-0.859577, -0.467645, -0.206>, <-0.0444799, 5.64229, -0.877292>, <-0.916926, -0.18733, -0.352355>, <-0.0376335, 5.64902, -0.904899> , <-0.958751, -0.231862, -0.164427> }
	smooth_triangle { <-0.0444799, 5.64229, -0.877292>, <-0.916926, -0.18733, -0.352355>, <-0.0340007, 5.64039, -0.906421>, <-0.859577, -0.467645, -0.206>, <-0.0401392, 5.63197, -0.879113> , <-0.822083, -0.412822, -0.39212> }
	smooth_triangle { <-0.0401392, 5.63197, -0.879113>, <-0.822083, -0.412822, -0.39212>, <-0.0558918, 5.63436, -0.8499>, <-0.89817, -0.173104, -0.404135>, <-0.0444799, 5.64229, -0.877292> , <-0.916926, -0.18733, -0.352355> }
	smooth_triangle { <-0.0558918, 5.63436, -0.8499>, <-0.89817, -0.173104, -0.404135>, <-0.0401392, 5.63197, -0.879113>, <-0.822083, -0.412822, -0.39212>, <-0.0503711, 5.62123, -0.852216> , <-0.805266, -0.393986, -0.443081> }
	smooth_triangle { <-0.0503711, 5.62123, -0.852216>, <-0.805266, -0.393986, -0.443081>, <-0.0695856, 5.62418, -0.813308>, <-0.941622, -0.209779, -0.263325>, <-0.0558918, 5.63436, -0.8499> , <-0.89817, -0.173104, -0.404136> }
	smooth_triangle { <-0.0695856, 5.62418, -0.813308>, <-0.941622, -0.209779, -0.263325>, <-0.0503711, 5.62123, -0.852216>, <-0.805266, -0.393986, -0.443081>, <-0.062648, 5.60769, -0.816216> , <-0.844236, -0.441318, -0.304144> }
	smooth_triangle { <-0.062648, 5.60769, -0.816216>, <-0.844236, -0.441318, -0.304144>, <-0.0718675, 5.61907, -0.787818>, <-0.957496, -0.275545, 0.0853064>, <-0.0695856, 5.62418, -0.813308> , <-0.941622, -0.209779, -0.263325> }
	smooth_triangle { <-0.0718675, 5.61907, -0.787818>, <-0.957496, -0.275545, 0.0853064>, <-0.062648, 5.60769, -0.816216>, <-0.844236, -0.441318, -0.304144>, <-0.0646941, 5.60201, -0.790825> , <-0.858465, -0.511001, 0.0437714> }
	smooth_triangle { <-0.0718675, 5.61907, -0.787818>, <-0.957496, -0.275545, 0.0853064>, <-0.057912, 5.6022, -0.769332>, <-0.782783, -0.519345, 0.342827>, <-0.0643024, 5.61739, -0.766654> , <-0.873078, -0.304668, 0.380674> }
	smooth_triangle { <-0.057912, 5.6022, -0.769332>, <-0.782783, -0.519345, 0.342827>, <-0.0718675, 5.61907, -0.787818>, <-0.957496, -0.275545, 0.0853064>, <-0.0646941, 5.60201, -0.790825> , <-0.858465, -0.511001, 0.0437714> }
	smooth_triangle { <-0.0643024, 5.61739, -0.766654>, <-0.873078, -0.304668, 0.380674>, <-0.0474527, 5.60456, -0.747945>, <-0.854182, -0.481863, 0.195403>, <-0.0526378, 5.61689, -0.745771> , <-0.915567, -0.335932, 0.221103> }
	smooth_triangle { <-0.0474527, 5.60456, -0.747945>, <-0.854182, -0.481863, 0.195403>, <-0.0643024, 5.61739, -0.766654>, <-0.873078, -0.304668, 0.380674>, <-0.057912, 5.6022, -0.769332> , <-0.782783, -0.519345, 0.342827> }
	smooth_triangle { <-0.0474527, 5.60456, -0.747945>, <-0.885479, -0.45972, -0.0677079>, <-0.058047, 5.61142, -0.723141>, <-0.894437, -0.170461, -0.413431>, <-0.0526378, 5.61689, -0.745771> , <-0.954565, -0.295472, -0.0387489> }
	smooth_triangle { <-0.058047, 5.61142, -0.723141>, <-0.894437, -0.170461, -0.413431>, <-0.0474527, 5.60456, -0.747945>, <-0.885479, -0.45972, -0.0677079>, <-0.0523031, 5.59777, -0.725549> , <-0.80192, -0.390416, -0.452217> }
	smooth_triangle { <-0.0523031, 5.59777, -0.725549>, <-0.80192, -0.390416, -0.452217>, <-0.0695856, 5.6049, -0.703942>, <-0.808545, -0.118353, -0.576409>, <-0.058047, 5.61142, -0.723141> , <-0.894437, -0.170461, -0.413431> }
	smooth_triangle { <-0.0695856, 5.6049, -0.703942>, <-0.808545, -0.118353, -0.576409>, <-0.0523031, 5.59777, -0.725549>, <-0.80192, -0.390416, -0.452217>, <-0.062648, 5.5884, -0.70685> , <-0.724912, -0.317184, -0.611471> }
	smooth_triangle { <-0.062648, 5.5884, -0.70685>, <-0.724912, -0.317184, -0.611471>, <-0.0924084, 5.59313, -0.672427>, <-0.80166, -0.114678, -0.586677>, <-0.0695856, 5.6049, -0.703942> , <-0.808545, -0.118353, -0.576409> }
	smooth_triangle { <-0.0924084, 5.59313, -0.672427>, <-0.80166, -0.114678, -0.586677>, <-0.062648, 5.5884, -0.70685>, <-0.724912, -0.317184, -0.611471>, <-0.0831102, 5.57102, -0.676325> , <-0.718753, -0.311794, -0.621433> }
	smooth_triangle { <-0.0831102, 5.57102, -0.676325>, <-0.718753, -0.311794, -0.621433>, <-0.119797, 5.57811, -0.629489>, <-0.860327, -0.148073, -0.487762>, <-0.0924084, 5.59313, -0.672427> , <-0.80166, -0.114678, -0.586677> }
	smooth_triangle { <-0.119797, 5.57811, -0.629489>, <-0.860327, -0.148073, -0.487762>, <-0.0831102, 5.57102, -0.676325>, <-0.718753, -0.311794, -0.621433>, <-0.107666, 5.54927, -0.634575> , <-0.771343, -0.359626, -0.52507> }
	smooth_triangle { <-0.107666, 5.54927, -0.634575>, <-0.771343, -0.359626, -0.52507>, <-0.13349, 5.56834, -0.595224>, <-0.896836, -0.17216, -0.407487>, <-0.119797, 5.57811, -0.629489> , <-0.860327, -0.148073, -0.487762> }
	smooth_triangle { <-0.13349, 5.56834, -0.595224>, <-0.896836, -0.17216, -0.407487>, <-0.107666, 5.54927, -0.634575>, <-0.771343, -0.359626, -0.52507>, <-0.119944, 5.53613, -0.600902> , <-0.804075, -0.392701, -0.446373> }
	smooth_triangle { <-0.119944, 5.53613, -0.600902>, <-0.804075, -0.392701, -0.446373>, <-0.147185, 5.55857, -0.560958>, <-0.911915, -0.183383, -0.367125>, <-0.13349, 5.56834, -0.595224> , <-0.896836, -0.17216, -0.407487> }
	smooth_triangle { <-0.147185, 5.55857, -0.560958>, <-0.911915, -0.183383, -0.367125>, <-0.119944, 5.53613, -0.600902>, <-0.804075, -0.392701, -0.446373>, <-0.132221, 5.523, -0.56723> , <-0.817598, -0.407624, -0.406664> }
	smooth_triangle { <-0.132221, 5.523, -0.56723>, <-0.817598, -0.407624, -0.406664>, <-0.154031, 5.55266, -0.538006>, <-0.946467, -0.21507, -0.240719>, <-0.147185, 5.55857, -0.560958> , <-0.911915, -0.183383, -0.367125> }
	smooth_triangle { <-0.154031, 5.55266, -0.538006>, <-0.946467, -0.21507, -0.240719>, <-0.132221, 5.523, -0.56723>, <-0.817598, -0.407624, -0.406664>, <-0.13836, 5.5154, -0.544576> , <-0.848579, -0.4478, -0.28176> }
	smooth_triangle { <-0.13836, 5.5154, -0.544576>, <-0.848579, -0.4478, -0.28176>, <-0.158595, 5.54407, -0.496335>, <-0.965868, -0.256773, -0.0341581>, <-0.154031, 5.55266, -0.538006> , <-0.946467, -0.21507, -0.240719> }
	smooth_triangle { <-0.158595, 5.54407, -0.496335>, <-0.965868, -0.256773, -0.0341581>, <-0.13836, 5.5154, -0.544576>, <-0.848579, -0.4478, -0.28176>, <-0.142453, 5.50569, -0.503102> , <-0.865975, -0.494274, -0.0760315> }
	smooth_triangle { <-0.142453, 5.50569, -0.503102>, <-0.865975, -0.494274, -0.0760315>, <-0.154031, 5.53912, -0.461218>, <-0.954552, -0.27846, 0.106258>, <-0.158595, 5.54407, -0.496335> , <-0.965868, -0.256773, -0.0341581> }
	smooth_triangle { <-0.154031, 5.53912, -0.461218>, <-0.954552, -0.27846, 0.106258>, <-0.142453, 5.50569, -0.503102>, <-0.865975, -0.494274, -0.0760315>, <-0.13836, 5.50186, -0.467787> , <-0.855824, -0.513183, 0.0648739> }
	smooth_triangle { <-0.13836, 5.50186, -0.467787>, <-0.855824, -0.513183, 0.0648739>, <-0.147185, 5.53395, -0.421342>, <-0.927015, -0.293414, 0.233562>, <-0.154031, 5.53912, -0.461218> , <-0.954552, -0.27846, 0.106258> }
	smooth_triangle { <-0.147185, 5.53395, -0.421342>, <-0.927015, -0.293414, 0.233562>, <-0.13836, 5.50186, -0.467787>, <-0.855824, -0.513183, 0.0648739>, <-0.132221, 5.49838, -0.427616> , <-0.831136, -0.521366, 0.193364> }
	smooth_triangle { <-0.147185, 5.53395, -0.421342>, <-0.927015, -0.293414, 0.233562>, <-0.121989, 5.49927, -0.398666>, <-0.775434, -0.518225, 0.360755>, <-0.135772, 5.53204, -0.392887> , <-0.864886, -0.305545, 0.398264> }
	smooth_triangle { <-0.121989, 5.49927, -0.398666>, <-0.775434, -0.518225, 0.360755>, <-0.147185, 5.53395, -0.421342>, <-0.927015, -0.293414, 0.233562>, <-0.132221, 5.49838, -0.427616> , <-0.831136, -0.521366, 0.193364> }
	smooth_triangle { <-0.135772, 5.53204, -0.392887>, <-0.864886, -0.305545, 0.398264>, <-0.107666, 5.50249, -0.369308>, <-0.685811, -0.495993, 0.532592>, <-0.119797, 5.53133, -0.364223> , <-0.764933, -0.307898, 0.565753> }
	smooth_triangle { <-0.107666, 5.50249, -0.369308>, <-0.685811, -0.495993, 0.532592>, <-0.135772, 5.53204, -0.392887>, <-0.864886, -0.305545, 0.398264>, <-0.121989, 5.49927, -0.398666> , <-0.775434, -0.518225, 0.360755> }
	smooth_triangle { <-0.119797, 5.53133, -0.364223>, <-0.764933, -0.307898, 0.565753>, <-0.0892493, 5.50927, -0.34652>, <-0.54182, -0.44358, 0.71391>, <-0.0992555, 5.53306, -0.342321> , <-0.604339, -0.294944, 0.740123> }
	smooth_triangle { <-0.0892493, 5.50927, -0.34652>, <-0.54182, -0.44358, 0.71391>, <-0.119797, 5.53133, -0.364223>, <-0.764933, -0.307898, 0.565753>, <-0.107666, 5.50249, -0.369308> , <-0.685811, -0.495993, 0.532592> }
	smooth_triangle { <-0.0741501, 5.53681, -0.324866>, <-0.401605, -0.263975, 0.876944>, <-0.0892493, 5.50927, -0.34652>, <-0.54182, -0.44358, 0.71391>, <-0.0667406, 5.5192, -0.327971> , <-0.360065, -0.362707, 0.859533> }
	smooth_triangle { <-0.0892493, 5.50927, -0.34652>, <-0.54182, -0.44358, 0.71391>, <-0.0741501, 5.53681, -0.324866>, <-0.401605, -0.263975, 0.876944>, <-0.0992555, 5.53306, -0.342321> , <-0.604339, -0.294944, 0.740123> }
	smooth_triangle { <-0.0436864, 5.54321, -0.314141>, <-0.189337, -0.213489, 0.958423>, <-0.0667406, 5.5192, -0.327971>, <-0.360065, -0.362707, 0.859533>, <-0.039427, 5.53309, -0.31593> , <-0.167002, -0.27242, 0.947575> }
	smooth_triangle { <-0.0667406, 5.5192, -0.327971>, <-0.360065, -0.362707, 0.859533>, <-0.0436864, 5.54321, -0.314141>, <-0.189337, -0.213489, 0.958423>, <-0.0741501, 5.53681, -0.324866> , <-0.401605, -0.263975, 0.876944> }
	smooth_triangle { <-0.00282781, 5.55323, -0.307894>, <-0.0997253, -0.185373, 0.977595>, <-0.039427, 5.53309, -0.31593>, <-0.167002, -0.27242, 0.947575>, <-0.00279476, 5.55315, -0.307908> , <-0.0840197, -0.234773, 0.968412> }
	smooth_triangle { <-0.039427, 5.53309, -0.31593>, <-0.167002, -0.27242, 0.947575>, <-0.00282781, 5.55323, -0.307894>, <-0.0997253, -0.185373, 0.977595>, <-0.0436864, 5.54321, -0.314141> , <-0.189337, -0.213489, 0.958423> }
	smooth_triangle { <-0.0285797, 5.71372, -1.36771>, <-0.707081, -0.696576, -0.121726>, <-0.0340007, 5.64039, -0.906421>, <-0.859577, -0.467645, -0.206>, <-0.0344386, 5.72124, -1.36639> , <-0.866, -0.492635, -0.0857659> }
	smooth_triangle { <-0.0340007, 5.64039, -0.906421>, <-0.859577, -0.467645, -0.206>, <-0.0285797, 5.71372, -1.36771>, <-0.707081, -0.696576, -0.121726>, <-0.0282216, 5.63297, -0.907729> , <-0.701835, -0.670081, -0.241699> }
	smooth_triangle { <-0.0282216, 5.63297, -0.907729>, <-0.701835, -0.670081, -0.241699>, <-0.0401392, 5.63197, -0.879113>, <-0.822083, -0.412822, -0.39212>, <-0.0340007, 5.64039, -0.906421> , <-0.859577, -0.467645, -0.206> }
	smooth_triangle { <-0.0401392, 5.63197, -0.879113>, <-0.822083, -0.412822, -0.39212>, <-0.0282216, 5.63297, -0.907729>, <-0.701835, -0.670081, -0.241699>, <-0.0332343, 5.62311, -0.880676> , <-0.671216, -0.606443, -0.426259> }
	smooth_triangle { <-0.0332343, 5.62311, -0.880676>, <-0.671216, -0.606443, -0.426259>, <-0.0503711, 5.62123, -0.852216>, <-0.805266, -0.393986, -0.443081>, <-0.0401392, 5.63197, -0.879113> , <-0.822083, -0.412822, -0.39212> }
	smooth_triangle { <-0.0503711, 5.62123, -0.852216>, <-0.805266, -0.393986, -0.443081>, <-0.0332343, 5.62311, -0.880676>, <-0.671216, -0.606443, -0.426259>, <-0.0415879, 5.60996, -0.854203> , <-0.657496, -0.583637, -0.476516> }
	smooth_triangle { <-0.0415879, 5.60996, -0.854203>, <-0.657496, -0.583637, -0.476516>, <-0.062648, 5.60769, -0.816216>, <-0.844236, -0.441318, -0.304144>, <-0.0503711, 5.62123, -0.852216> , <-0.805266, -0.393986, -0.443081> }
	smooth_triangle { <-0.062648, 5.60769, -0.816216>, <-0.844236, -0.441318, -0.304144>, <-0.0415879, 5.60996, -0.854203>, <-0.657496, -0.583637, -0.476516>, <-0.0516118, 5.59352, -0.818713> , <-0.689308, -0.640147, -0.339213> }
	smooth_triangle { <-0.0516118, 5.59352, -0.818713>, <-0.689308, -0.640147, -0.339213>, <-0.0646941, 5.60201, -0.790825>, <-0.858465, -0.511001, 0.0437714>, <-0.062648, 5.60769, -0.816216> , <-0.844236, -0.441318, -0.304144> }
	smooth_triangle { <-0.0646941, 5.60201, -0.790825>, <-0.858465, -0.511001, 0.0437714>, <-0.0516118, 5.59352, -0.818713>, <-0.689308, -0.640147, -0.339213>, <-0.0532836, 5.58737, -0.793407> , <-0.700918, -0.713196, 0.00812089> }
	smooth_triangle { <-0.0646941, 5.60201, -0.790825>, <-0.858465, -0.511001, 0.0437714>, <-0.0477448, 5.58915, -0.771633>, <-0.639124, -0.703724, 0.310311>, <-0.057912, 5.6022, -0.769332> , <-0.782783, -0.519345, 0.342827> }
	smooth_triangle { <-0.0477448, 5.58915, -0.771633>, <-0.639124, -0.703724, 0.310311>, <-0.0646941, 5.60201, -0.790825>, <-0.858465, -0.511001, 0.0437714>, <-0.0532836, 5.58737, -0.793407> , <-0.700918, -0.713196, 0.00812089> }
	smooth_triangle { <-0.057912, 5.6022, -0.769332>, <-0.782783, -0.519345, 0.342827>, <-0.0392061, 5.59397, -0.749811>, <-0.711013, -0.684829, 0.159589>, <-0.0474527, 5.60456, -0.747945> , <-0.808701, -0.559446, 0.18172> }
	smooth_triangle { <-0.0392061, 5.59397, -0.749811>, <-0.711013, -0.684829, 0.159589>, <-0.057912, 5.6022, -0.769332>, <-0.782783, -0.519345, 0.342827>, <-0.0477448, 5.58915, -0.771633> , <-0.639124, -0.703724, 0.310311> }
	smooth_triangle { <-0.0392061, 5.59397, -0.749811>, <-0.735114, -0.66981, -0.104704>, <-0.0523031, 5.59777, -0.725549>, <-0.80192, -0.390416, -0.452217>, <-0.0474527, 5.60456, -0.747945> , <-0.845012, -0.528751, -0.0798553> }
	smooth_triangle { <-0.0523031, 5.59777, -0.725549>, <-0.80192, -0.390416, -0.452217>, <-0.0392061, 5.59397, -0.749811>, <-0.735114, -0.66981, -0.104704>, <-0.0431659, 5.58604, -0.727617> , <-0.654766, -0.579289, -0.485495> }
	smooth_triangle { <-0.0431659, 5.58604, -0.727617>, <-0.654766, -0.579289, -0.485495>, <-0.062648, 5.5884, -0.70685>, <-0.724912, -0.317184, -0.611471>, <-0.0523031, 5.59777, -0.725549> , <-0.80192, -0.390416, -0.452217> }
	smooth_triangle { <-0.062648, 5.5884, -0.70685>, <-0.724912, -0.317184, -0.611471>, <-0.0431659, 5.58604, -0.727617>, <-0.654766, -0.579289, -0.485495>, <-0.0516118, 5.57424, -0.709347> , <-0.591884, -0.487912, -0.641572> }
	smooth_triangle { <-0.0683204, 5.55204, -0.679672>, <-0.586845, -0.481075, -0.651291>, <-0.062648, 5.5884, -0.70685>, <-0.724912, -0.317184, -0.611471>, <-0.0516118, 5.57424, -0.709347> , <-0.591884, -0.487912, -0.641572> }
	smooth_triangle { <-0.062648, 5.5884, -0.70685>, <-0.724912, -0.317184, -0.611471>, <-0.0683204, 5.55204, -0.679672>, <-0.586845, -0.481075, -0.651291>, <-0.0831102, 5.57102, -0.676325> , <-0.718753, -0.311794, -0.621433> }
	smooth_triangle { <-0.0683204, 5.55204, -0.679672>, <-0.586845, -0.481075, -0.651291>, <-0.107666, 5.54927, -0.634575>, <-0.771343, -0.359626, -0.52507>, <-0.0831102, 5.57102, -0.676325> , <-0.718753, -0.311794, -0.621433> }
	smooth_triangle { <-0.107666, 5.54927, -0.634575>, <-0.771343, -0.359626, -0.52507>, <-0.0683204, 5.55204, -0.679672>, <-0.586845, -0.481075, -0.651291>, <-0.0883696, 5.5245, -0.638942> , <-0.629793, -0.541299, -0.557096> }
	smooth_triangle { <-0.0883696, 5.5245, -0.638942>, <-0.629793, -0.541299, -0.557096>, <-0.119944, 5.53613, -0.600902>, <-0.804075, -0.392701, -0.446373>, <-0.107666, 5.54927, -0.634575> , <-0.771343, -0.359626, -0.52507> }
	smooth_triangle { <-0.119944, 5.53613, -0.600902>, <-0.804075, -0.392701, -0.446373>, <-0.0883696, 5.5245, -0.638942>, <-0.629793, -0.541299, -0.557096>, <-0.0983934, 5.50848, -0.605778> , <-0.656525, -0.582072, -0.479758> }
	smooth_triangle { <-0.0983934, 5.50848, -0.605778>, <-0.656525, -0.582072, -0.479758>, <-0.132221, 5.523, -0.56723>, <-0.817598, -0.407624, -0.406664>, <-0.119944, 5.53613, -0.600902> , <-0.804075, -0.392701, -0.446374> }
	smooth_triangle { <-0.132221, 5.523, -0.56723>, <-0.817598, -0.407624, -0.406664>, <-0.0983934, 5.50848, -0.605778>, <-0.656525, -0.582072, -0.479758>, <-0.108419, 5.49245, -0.572617> , <-0.66756, -0.60018, -0.440621> }
	smooth_triangle { <-0.108419, 5.49245, -0.572617>, <-0.66756, -0.60018, -0.440621>, <-0.13836, 5.5154, -0.544576>, <-0.848579, -0.4478, -0.28176>, <-0.132221, 5.523, -0.56723> , <-0.817598, -0.407624, -0.406664> }
	smooth_triangle { <-0.13836, 5.5154, -0.544576>, <-0.848579, -0.4478, -0.28176>, <-0.108419, 5.49245, -0.572617>, <-0.66756, -0.60018, -0.440621>, <-0.113431, 5.48341, -0.550217> , <-0.69285, -0.647661, -0.317008> }
	smooth_triangle { <-0.113431, 5.48341, -0.550217>, <-0.69285, -0.647661, -0.317008>, <-0.142453, 5.50569, -0.503102>, <-0.865975, -0.494274, -0.0760315>, <-0.13836, 5.5154, -0.544576> , <-0.848579, -0.4478, -0.28176> }
	smooth_triangle { <-0.142453, 5.50569, -0.503102>, <-0.865975, -0.494274, -0.0760315>, <-0.113431, 5.48341, -0.550217>, <-0.69285, -0.647661, -0.317008>, <-0.116773, 5.47273, -0.508914> , <-0.707058, -0.698231, -0.11199> }
	smooth_triangle { <-0.116773, 5.47273, -0.508914>, <-0.707058, -0.698231, -0.11199>, <-0.13836, 5.50186, -0.467787>, <-0.855824, -0.513183, 0.0648739>, <-0.142453, 5.50569, -0.503102> , <-0.865975, -0.494274, -0.0760315> }
	smooth_triangle { <-0.13836, 5.50186, -0.467787>, <-0.855824, -0.513183, 0.0648739>, <-0.116773, 5.47273, -0.508914>, <-0.707058, -0.698231, -0.11199>, <-0.113431, 5.46987, -0.473429> , <-0.698775, -0.71474, 0.0293475> }
	smooth_triangle { <-0.113431, 5.46987, -0.473429>, <-0.698775, -0.71474, 0.0293475>, <-0.132221, 5.49838, -0.427616>, <-0.831136, -0.521366, 0.193364>, <-0.13836, 5.50186, -0.467787> , <-0.855824, -0.513183, 0.0648739> }
	smooth_triangle { <-0.132221, 5.49838, -0.427616>, <-0.831136, -0.521366, 0.193364>, <-0.113431, 5.46987, -0.473429>, <-0.698775, -0.71474, 0.0293475>, <-0.108419, 5.46783, -0.433002> , <-0.678626, -0.717102, 0.158846> }
	smooth_triangle { <-0.132221, 5.49838, -0.427616>, <-0.831136, -0.521366, 0.193364>, <-0.100065, 5.47114, -0.403628>, <-0.633142, -0.700848, 0.328548>, <-0.121989, 5.49927, -0.398666> , <-0.775434, -0.518225, 0.360755> }
	smooth_triangle { <-0.100065, 5.47114, -0.403628>, <-0.633142, -0.700848, 0.328548>, <-0.132221, 5.49838, -0.427616>, <-0.831136, -0.521366, 0.193364>, <-0.108419, 5.46783, -0.433002> , <-0.678626, -0.717102, 0.158846> }
	smooth_triangle { <-0.121989, 5.49927, -0.398666>, <-0.775434, -0.518225, 0.360755>, <-0.0883696, 5.47773, -0.373675>, <-0.559961, -0.657496, 0.504126>, <-0.107666, 5.50249, -0.369308> , <-0.685811, -0.495993, 0.532592> }
	smooth_triangle { <-0.0883696, 5.47773, -0.373675>, <-0.559961, -0.657496, 0.504126>, <-0.121989, 5.49927, -0.398666>, <-0.775434, -0.518225, 0.360755>, <-0.100065, 5.47114, -0.403628> , <-0.633142, -0.700848, 0.328548> }
	smooth_triangle { <-0.0892493, 5.50927, -0.34652>, <-0.54182, -0.44358, 0.71391>, <-0.0883696, 5.47773, -0.373675>, <-0.559961, -0.657496, 0.504126>, <-0.0733328, 5.48884, -0.350122> , <-0.442399, -0.571159, 0.691419> }
	smooth_triangle { <-0.0883696, 5.47773, -0.373675>, <-0.559961, -0.657496, 0.504126>, <-0.0892493, 5.50927, -0.34652>, <-0.54182, -0.44358, 0.71391>, <-0.107666, 5.50249, -0.369308> , <-0.685811, -0.495993, 0.532592> }
	smooth_triangle { <-0.0667406, 5.5192, -0.327971>, <-0.360065, -0.362707, 0.859533>, <-0.0733328, 5.48884, -0.350122>, <-0.442399, -0.571159, 0.691419>, <-0.0549539, 5.50407, -0.330643> , <-0.294048, -0.447425, 0.844598> }
	smooth_triangle { <-0.0733328, 5.48884, -0.350122>, <-0.442399, -0.571159, 0.691419>, <-0.0667406, 5.5192, -0.327971>, <-0.360065, -0.362707, 0.859533>, <-0.0892493, 5.50927, -0.34652> , <-0.54182, -0.44358, 0.71391> }
	smooth_triangle { <-0.039427, 5.53309, -0.31593>, <-0.167002, -0.27242, 0.947575>, <-0.0549539, 5.50407, -0.330643>, <-0.294048, -0.447425, 0.844598>, <-0.0326532, 5.52439, -0.31746> , <-0.132967, -0.314433, 0.939921> }
	smooth_triangle { <-0.0549539, 5.50407, -0.330643>, <-0.294048, -0.447425, 0.844598>, <-0.039427, 5.53309, -0.31593>, <-0.167002, -0.27242, 0.947575>, <-0.0667406, 5.5192, -0.327971> , <-0.360065, -0.362707, 0.859533> }
	smooth_triangle { <-0.00279476, 5.55315, -0.307908>, <-0.0840197, -0.234773, 0.968412>, <-0.0326532, 5.52439, -0.31746>, <-0.132967, -0.314433, 0.939921>, <-0.00274246, 5.55308, -0.307922> , <-0.0617887, -0.26011, 0.9636> }
	smooth_triangle { <-0.0326532, 5.52439, -0.31746>, <-0.132967, -0.314433, 0.939921>, <-0.00279476, 5.55315, -0.307908>, <-0.0840197, -0.234773, 0.968412>, <-0.039427, 5.53309, -0.31593> , <-0.167002, -0.27242, 0.947575> }
	smooth_triangle { <-0.0285797, 5.71372, -1.36771>, <-0.707081, -0.696576, -0.121726>, <-0.0206909, 5.62728, -0.908732>, <-0.496291, -0.825401, -0.269089>, <-0.0282216, 5.63297, -0.907729> , <-0.701835, -0.670081, -0.241699> }
	smooth_triangle { <-0.0206909, 5.62728, -0.908732>, <-0.496291, -0.825401, -0.269089>, <-0.0285797, 5.71372, -1.36771>, <-0.707081, -0.696576, -0.121726>, <-0.0209436, 5.70795, -1.36873> , <-0.499986, -0.853064, -0.149319> }
	smooth_triangle { <-0.0282216, 5.63297, -0.907729>, <-0.701835, -0.670081, -0.241699>, <-0.0242349, 5.61631, -0.881875>, <-0.474663, -0.754974, -0.452449>, <-0.0332343, 5.62311, -0.880676> , <-0.671216, -0.606443, -0.426259> }
	smooth_triangle { <-0.0242349, 5.61631, -0.881875>, <-0.474663, -0.754974, -0.452449>, <-0.0282216, 5.63297, -0.907729>, <-0.701835, -0.670081, -0.241699>, <-0.0206909, 5.62728, -0.908732> , <-0.496291, -0.825401, -0.269089> }
	smooth_triangle { <-0.0332343, 5.62311, -0.880676>, <-0.671216, -0.606443, -0.426259>, <-0.0301427, 5.60131, -0.855728>, <-0.464938, -0.729143, -0.502178>, <-0.0415879, 5.60996, -0.854203> , <-0.657496, -0.583637, -0.476516> }
	smooth_triangle { <-0.0301427, 5.60131, -0.855728>, <-0.464938, -0.729143, -0.502178>, <-0.0332343, 5.62311, -0.880676>, <-0.671216, -0.606443, -0.426259>, <-0.0242349, 5.61631, -0.881875> , <-0.474663, -0.754974, -0.452449> }
	smooth_triangle { <-0.0415879, 5.60996, -0.854203>, <-0.657496, -0.583637, -0.476516>, <-0.0372307, 5.58266, -0.820629>, <-0.487395, -0.792724, -0.366109>, <-0.0516118, 5.59352, -0.818713> , <-0.689308, -0.640147, -0.339213> }
	smooth_triangle { <-0.0372307, 5.58266, -0.820629>, <-0.487395, -0.792724, -0.366109>, <-0.0415879, 5.60996, -0.854203>, <-0.657496, -0.583637, -0.476516>, <-0.0301427, 5.60131, -0.855728> , <-0.464938, -0.729143, -0.502178> }
	smooth_triangle { <-0.0516118, 5.59352, -0.818713>, <-0.689308, -0.640147, -0.339213>, <-0.0384122, 5.57613, -0.795389>, <-0.495624, -0.868324, -0.0192184>, <-0.0532836, 5.58737, -0.793407> , <-0.700918, -0.713196, 0.00812089> }
	smooth_triangle { <-0.0384122, 5.57613, -0.795389>, <-0.495624, -0.868324, -0.0192184>, <-0.0516118, 5.59352, -0.818713>, <-0.689308, -0.640147, -0.339213>, <-0.0372307, 5.58266, -0.820629> , <-0.487395, -0.792724, -0.366109> }
	smooth_triangle { <-0.0532836, 5.58737, -0.793407>, <-0.700918, -0.713196, 0.00812089>, <-0.0344957, 5.57914, -0.773398>, <-0.451914, -0.84519, 0.285354>, <-0.0477448, 5.58915, -0.771633> , <-0.639124, -0.703724, 0.310311> }
	smooth_triangle { <-0.0344957, 5.57914, -0.773398>, <-0.451914, -0.84519, 0.285354>, <-0.0532836, 5.58737, -0.793407>, <-0.700918, -0.713196, 0.00812089>, <-0.0384122, 5.57613, -0.795389> , <-0.495624, -0.868324, -0.0192184> }
	smooth_triangle { <-0.0477448, 5.58915, -0.771633>, <-0.639124, -0.703724, 0.310311>, <-0.0284578, 5.58585, -0.751242>, <-0.519359, -0.844384, 0.131464>, <-0.0392061, 5.59397, -0.749811> , <-0.646686, -0.748172, 0.148444> }
	smooth_triangle { <-0.0284578, 5.58585, -0.751242>, <-0.519359, -0.844384, 0.131464>, <-0.0477448, 5.58915, -0.771633>, <-0.639124, -0.703724, 0.310311>, <-0.0344957, 5.57914, -0.773398> , <-0.451914, -0.84519, 0.285354> }
	smooth_triangle { <-0.0392061, 5.59397, -0.749811>, <-0.677793, -0.72625, -0.114705>, <-0.0312581, 5.57704, -0.729203>, <-0.463019, -0.724188, -0.511044>, <-0.0431659, 5.58604, -0.727617> , <-0.654766, -0.579289, -0.485495> }
	smooth_triangle { <-0.0312581, 5.57704, -0.729203>, <-0.463019, -0.724188, -0.511044>, <-0.0392061, 5.59397, -0.749811>, <-0.677793, -0.72625, -0.114705>, <-0.0284578, 5.58585, -0.751242> , <-0.534592, -0.834454, -0.133786> }
	smooth_triangle { <-0.0372307, 5.56337, -0.711263>, <-0.418538, -0.618901, -0.664671>, <-0.0431659, 5.58604, -0.727617>, <-0.654766, -0.579289, -0.485495>, <-0.0312581, 5.57704, -0.729203> , <-0.463019, -0.724188, -0.511044> }
	smooth_triangle { <-0.0431659, 5.58604, -0.727617>, <-0.654766, -0.579289, -0.485495>, <-0.0372307, 5.56337, -0.711263>, <-0.418538, -0.618901, -0.664671>, <-0.0516118, 5.57424, -0.709347> , <-0.591884, -0.487912, -0.641572> }
	smooth_triangle { <-0.0490448, 5.53748, -0.682239>, <-0.414957, -0.610964, -0.674191>, <-0.0516118, 5.57424, -0.709347>, <-0.591884, -0.487912, -0.641572>, <-0.0372307, 5.56337, -0.711263> , <-0.418538, -0.618901, -0.664671> }
	smooth_triangle { <-0.0516118, 5.57424, -0.709347>, <-0.591884, -0.487912, -0.641572>, <-0.0490448, 5.53748, -0.682239>, <-0.414957, -0.610964, -0.674191>, <-0.0683204, 5.55204, -0.679672> , <-0.586845, -0.481075, -0.651291> }
	smooth_triangle { <-0.0632216, 5.5055, -0.642292>, <-0.445328, -0.680691, -0.581672>, <-0.0683204, 5.55204, -0.679672>, <-0.586845, -0.481075, -0.651291>, <-0.0490448, 5.53748, -0.682239> , <-0.414957, -0.610964, -0.674191> }
	smooth_triangle { <-0.0683204, 5.55204, -0.679672>, <-0.586845, -0.481075, -0.651291>, <-0.0632216, 5.5055, -0.642292>, <-0.445328, -0.680691, -0.581672>, <-0.0883696, 5.5245, -0.638942> , <-0.629793, -0.541299, -0.557096> }
	smooth_triangle { <-0.0883696, 5.5245, -0.638942>, <-0.629793, -0.541299, -0.557096>, <-0.0703102, 5.48725, -0.609521>, <-0.46423, -0.727377, -0.505384>, <-0.0983934, 5.50848, -0.605778> , <-0.656525, -0.582072, -0.479758> }
	smooth_triangle { <-0.0703102, 5.48725, -0.609521>, <-0.46423, -0.727377, -0.505384>, <-0.0883696, 5.5245, -0.638942>, <-0.629793, -0.541299, -0.557096>, <-0.0632216, 5.5055, -0.642292> , <-0.445328, -0.680691, -0.581672> }
	smooth_triangle { <-0.0983934, 5.50848, -0.605778>, <-0.656525, -0.582072, -0.479758>, <-0.077398, 5.46901, -0.576751>, <-0.472039, -0.747931, -0.466667>, <-0.108419, 5.49245, -0.572617> , <-0.66756, -0.60018, -0.440621> }
	smooth_triangle { <-0.077398, 5.46901, -0.576751>, <-0.472039, -0.747931, -0.466667>, <-0.0983934, 5.50848, -0.605778>, <-0.656525, -0.582072, -0.479758>, <-0.0703102, 5.48725, -0.609521> , <-0.46423, -0.727377, -0.505384> }
	smooth_triangle { <-0.108419, 5.49245, -0.572617>, <-0.66756, -0.60018, -0.440621>, <-0.0809427, 5.45886, -0.554546>, <-0.489929, -0.801004, -0.344039>, <-0.113431, 5.48341, -0.550217> , <-0.69285, -0.647661, -0.317008> }
	smooth_triangle { <-0.0809427, 5.45886, -0.554546>, <-0.489929, -0.801004, -0.344039>, <-0.108419, 5.49245, -0.572617>, <-0.66756, -0.60018, -0.440621>, <-0.077398, 5.46901, -0.576751> , <-0.472039, -0.747931, -0.466667> }
	smooth_triangle { <-0.113431, 5.48341, -0.550217>, <-0.69285, -0.647661, -0.317008>, <-0.0833058, 5.44744, -0.513373>, <-0.499981, -0.854713, -0.139586>, <-0.116773, 5.47273, -0.508914> , <-0.707058, -0.698231, -0.11199> }
	smooth_triangle { <-0.0833058, 5.44744, -0.513373>, <-0.499981, -0.854713, -0.139586>, <-0.113431, 5.48341, -0.550217>, <-0.69285, -0.647661, -0.317008>, <-0.0809427, 5.45886, -0.554546> , <-0.489929, -0.801004, -0.344039> }
	smooth_triangle { <-0.116773, 5.47273, -0.508914>, <-0.707058, -0.698231, -0.11199>, <-0.0809427, 5.44532, -0.477757>, <-0.494121, -0.869391, 0.0020735>, <-0.113431, 5.46987, -0.473429> , <-0.698775, -0.71474, 0.0293475> }
	smooth_triangle { <-0.0809427, 5.44532, -0.477757>, <-0.494121, -0.869391, 0.0020735>, <-0.116773, 5.47273, -0.508914>, <-0.707058, -0.698231, -0.11199>, <-0.0833058, 5.44744, -0.513373> , <-0.499981, -0.854713, -0.139586> }
	smooth_triangle { <-0.113431, 5.46987, -0.473429>, <-0.698775, -0.71474, 0.0293475>, <-0.077398, 5.44439, -0.437135>, <-0.479867, -0.867301, 0.132353>, <-0.108419, 5.46783, -0.433002> , <-0.678626, -0.717102, 0.158846> }
	smooth_triangle { <-0.077398, 5.44439, -0.437135>, <-0.479867, -0.867301, 0.132353>, <-0.113431, 5.46987, -0.473429>, <-0.698775, -0.71474, 0.0293475>, <-0.0809427, 5.44532, -0.477757> , <-0.494121, -0.869391, 0.0020735> }
	smooth_triangle { <-0.108419, 5.46783, -0.433002>, <-0.678626, -0.717102, 0.158846>, <-0.0714917, 5.44954, -0.407435>, <-0.447712, -0.840969, 0.303849>, <-0.100065, 5.47114, -0.403628> , <-0.633142, -0.700848, 0.328548> }
	smooth_triangle { <-0.0714917, 5.44954, -0.407435>, <-0.447712, -0.840969, 0.303849>, <-0.108419, 5.46783, -0.433002>, <-0.678626, -0.717102, 0.158846>, <-0.077398, 5.44439, -0.437135> , <-0.479867, -0.867301, 0.132353> }
	smooth_triangle { <-0.100065, 5.47114, -0.403628>, <-0.633142, -0.700848, 0.328548>, <-0.0632216, 5.45873, -0.377024>, <-0.395961, -0.781428, 0.482271>, <-0.0883696, 5.47773, -0.373675> , <-0.559961, -0.657496, 0.504126> }
	smooth_triangle { <-0.0632216, 5.45873, -0.377024>, <-0.395961, -0.781428, 0.482271>, <-0.100065, 5.47114, -0.403628>, <-0.633142, -0.700848, 0.328548>, <-0.0714917, 5.44954, -0.407435> , <-0.447712, -0.840969, 0.303849> }
	smooth_triangle { <-0.0883696, 5.47773, -0.373675>, <-0.559961, -0.657496, 0.504126>, <-0.0525887, 5.47317, -0.352884>, <-0.312865, -0.669035, 0.674171>, <-0.0733328, 5.48884, -0.350122> , <-0.442399, -0.571159, 0.691419> }
	smooth_triangle { <-0.0525887, 5.47317, -0.352884>, <-0.312865, -0.669035, 0.674171>, <-0.0883696, 5.47773, -0.373675>, <-0.559961, -0.657496, 0.504126>, <-0.0632216, 5.45873, -0.377024> , <-0.395961, -0.781428, 0.482271> }
	smooth_triangle { <-0.0549539, 5.50407, -0.330643>, <-0.294048, -0.447425, 0.844598>, <-0.0525887, 5.47317, -0.352884>, <-0.312865, -0.669035, 0.674171>, <-0.0395938, 5.49246, -0.332688> , <-0.207908, -0.512546, 0.833109> }
	smooth_triangle { <-0.0525887, 5.47317, -0.352884>, <-0.312865, -0.669035, 0.674171>, <-0.0549539, 5.50407, -0.330643>, <-0.294048, -0.447425, 0.844598>, <-0.0733328, 5.48884, -0.350122> , <-0.442399, -0.571159, 0.691419> }
	smooth_triangle { <-0.0326532, 5.52439, -0.31746>, <-0.132967, -0.314433, 0.939921>, <-0.0395938, 5.49246, -0.332688>, <-0.207908, -0.512546, 0.833109>, <-0.0238245, 5.51772, -0.318635> , <-0.0985956, -0.338572, 0.935761> }
	smooth_triangle { <-0.0395938, 5.49246, -0.332688>, <-0.207908, -0.512546, 0.833109>, <-0.0326532, 5.52439, -0.31746>, <-0.132967, -0.314433, 0.939921>, <-0.0549539, 5.50407, -0.330643> , <-0.294048, -0.447425, 0.844598> }
	smooth_triangle { <-0.00274246, 5.55308, -0.307922>, <-0.0617887, -0.26011, 0.9636>, <-0.0238245, 5.51772, -0.318635>, <-0.0985956, -0.338572, 0.935761>, <-0.00267424, 5.55303, -0.307933> , <-0.0529015, -0.263066, 0.963326> }
	smooth_triangle { <-0.0238245, 5.51772, -0.318635>, <-0.0985956, -0.338572, 0.935761>, <-0.00274246, 5.55308, -0.307922>, <-0.0617887, -0.26011, 0.9636>, <-0.0326532, 5.52439, -0.31746> , <-0.132967, -0.314433, 0.939921> }
	smooth_triangle { <-0.0209436, 5.70795, -1.36873>, <-0.499986, -0.853064, -0.149319>, <-0.0119208, 5.6237, -0.909363>, <-0.256924, -0.923047, -0.286313>, <-0.0206909, 5.62728, -0.908732> , <-0.496291, -0.825401, -0.269088> }
	smooth_triangle { <-0.0119208, 5.6237, -0.909363>, <-0.256924, -0.923047, -0.286313>, <-0.0209436, 5.70795, -1.36873>, <-0.499986, -0.853064, -0.149319>, <-0.0120516, 5.70432, -1.36936> , <-0.25886, -0.951428, -0.166663> }
	smooth_triangle { <-0.0206909, 5.62728, -0.908732>, <-0.496291, -0.825401, -0.269089>, <-0.0137558, 5.61204, -0.882629>, <-0.245695, -0.848375, -0.468928>, <-0.0242349, 5.61631, -0.881875> , <-0.474663, -0.754974, -0.452449> }
	smooth_triangle { <-0.0137558, 5.61204, -0.882629>, <-0.245695, -0.848375, -0.468928>, <-0.0206909, 5.62728, -0.908732>, <-0.496291, -0.825401, -0.269089>, <-0.0119208, 5.6237, -0.909363> , <-0.256924, -0.923047, -0.286313> }
	smooth_triangle { <-0.0242349, 5.61631, -0.881875>, <-0.474663, -0.754974, -0.452449>, <-0.0168137, 5.59588, -0.856687>, <-0.240661, -0.820634, -0.518306>, <-0.0301427, 5.60131, -0.855728> , <-0.464938, -0.729143, -0.502178> }
	smooth_triangle { <-0.0168137, 5.59588, -0.856687>, <-0.240661, -0.820634, -0.518306>, <-0.0242349, 5.61631, -0.881875>, <-0.474663, -0.754974, -0.452449>, <-0.0137558, 5.61204, -0.882629> , <-0.245695, -0.848375, -0.468928> }
	smooth_triangle { <-0.0301427, 5.60131, -0.855728>, <-0.464938, -0.729143, -0.502178>, <-0.0204823, 5.57583, -0.821834>, <-0.252306, -0.888626, -0.382995>, <-0.0372307, 5.58266, -0.820629> , <-0.487395, -0.792724, -0.366109> }
	smooth_triangle { <-0.0204823, 5.57583, -0.821834>, <-0.252306, -0.888626, -0.382995>, <-0.0301427, 5.60131, -0.855728>, <-0.464938, -0.729143, -0.502178>, <-0.0168137, 5.59588, -0.856687> , <-0.240661, -0.820634, -0.518306> }
	smooth_triangle { <-0.0372307, 5.58266, -0.820629>, <-0.487395, -0.792724, -0.366109>, <-0.0210937, 5.56907, -0.796635>, <-0.256541, -0.965846, -0.0364388>, <-0.0384122, 5.57613, -0.795389> , <-0.495624, -0.868324, -0.0192184> }
	smooth_triangle { <-0.0210937, 5.56907, -0.796635>, <-0.256541, -0.965846, -0.0364388>, <-0.0372307, 5.58266, -0.820629>, <-0.487395, -0.792724, -0.366109>, <-0.0204823, 5.57583, -0.821834> , <-0.252306, -0.888626, -0.382995> }
	smooth_triangle { <-0.0384122, 5.57613, -0.795389>, <-0.495624, -0.868324, -0.0192184>, <-0.0190666, 5.57284, -0.774507>, <-0.233906, -0.93411, 0.269679>, <-0.0344957, 5.57914, -0.773398> , <-0.451914, -0.84519, 0.285354> }
	smooth_triangle { <-0.0190666, 5.57284, -0.774507>, <-0.233906, -0.93411, 0.269679>, <-0.0384122, 5.57613, -0.795389>, <-0.495624, -0.868324, -0.0192184>, <-0.0210937, 5.56907, -0.796635> , <-0.256541, -0.965846, -0.0364388> }
	smooth_triangle { <-0.0344957, 5.57914, -0.773398>, <-0.451914, -0.84519, 0.285354>, <-0.0159413, 5.58075, -0.752143>, <-0.29241, -0.9496, 0.112945>, <-0.0284578, 5.58585, -0.751242> , <-0.440609, -0.889158, 0.123542> }
	smooth_triangle { <-0.0159413, 5.58075, -0.752143>, <-0.29241, -0.9496, 0.112945>, <-0.0344957, 5.57914, -0.773398>, <-0.451914, -0.84519, 0.285354>, <-0.0190666, 5.57284, -0.774507> , <-0.233906, -0.93411, 0.269679> }
	smooth_triangle { <-0.0284578, 5.58585, -0.751242>, <-0.464479, -0.874323, -0.140778>, <-0.0173907, 5.57138, -0.730201>, <-0.2397, -0.81527, -0.527141>, <-0.0312581, 5.57704, -0.729203> , <-0.463019, -0.724188, -0.511044> }
	smooth_triangle { <-0.0173907, 5.57138, -0.730201>, <-0.2397, -0.81527, -0.527141>, <-0.0284578, 5.58585, -0.751242>, <-0.464479, -0.874323, -0.140778>, <-0.0159413, 5.58075, -0.752143> , <-0.297694, -0.94235, -0.152824> }
	smooth_triangle { <-0.0312581, 5.57704, -0.729203>, <-0.463019, -0.724188, -0.511044>, <-0.0204823, 5.55654, -0.712468>, <-0.216674, -0.701252, -0.67919>, <-0.0372307, 5.56337, -0.711263> , <-0.418538, -0.618901, -0.664671> }
	smooth_triangle { <-0.0204823, 5.55654, -0.712468>, <-0.216674, -0.701252, -0.67919>, <-0.0312581, 5.57704, -0.729203>, <-0.463019, -0.724188, -0.511044>, <-0.0173907, 5.57138, -0.730201> , <-0.2397, -0.81527, -0.527141> }
	smooth_triangle { <-0.026598, 5.52832, -0.683854>, <-0.214813, -0.692611, -0.688582>, <-0.0372307, 5.56337, -0.711263>, <-0.418538, -0.618901, -0.664671>, <-0.0204823, 5.55654, -0.712468> , <-0.216674, -0.701252, -0.67919> }
	smooth_triangle { <-0.0372307, 5.56337, -0.711263>, <-0.418538, -0.618901, -0.664671>, <-0.026598, 5.52832, -0.683854>, <-0.214813, -0.692611, -0.688582>, <-0.0490448, 5.53748, -0.682239> , <-0.414957, -0.610964, -0.674191> }
	smooth_triangle { <-0.0490448, 5.53748, -0.682239>, <-0.414957, -0.610964, -0.674191>, <-0.0339366, 5.49355, -0.644399>, <-0.230539, -0.768307, -0.597123>, <-0.0632216, 5.5055, -0.642292> , <-0.445328, -0.680691, -0.581672> }
	smooth_triangle { <-0.0339366, 5.49355, -0.644399>, <-0.230539, -0.768307, -0.597123>, <-0.0490448, 5.53748, -0.682239>, <-0.414957, -0.610964, -0.674191>, <-0.026598, 5.52832, -0.683854> , <-0.214813, -0.692611, -0.688582> }
	smooth_triangle { <-0.0632216, 5.5055, -0.642292>, <-0.445328, -0.680691, -0.581672>, <-0.0376052, 5.47391, -0.611873>, <-0.240319, -0.818714, -0.521493>, <-0.0703102, 5.48725, -0.609521> , <-0.46423, -0.727377, -0.505384> }
	smooth_triangle { <-0.0376052, 5.47391, -0.611873>, <-0.240319, -0.818714, -0.521493>, <-0.0632216, 5.5055, -0.642292>, <-0.445328, -0.680691, -0.581672>, <-0.0339366, 5.49355, -0.644399> , <-0.230539, -0.768307, -0.597123> }
	smooth_triangle { <-0.0703102, 5.48725, -0.609521>, <-0.46423, -0.727377, -0.505384>, <-0.0412753, 5.45427, -0.579349>, <-0.244355, -0.840804, -0.483053>, <-0.077398, 5.46901, -0.576751> , <-0.472039, -0.747931, -0.466667> }
	smooth_triangle { <-0.0412753, 5.45427, -0.579349>, <-0.244355, -0.840804, -0.483053>, <-0.0703102, 5.48725, -0.609521>, <-0.46423, -0.727377, -0.505384>, <-0.0376052, 5.47391, -0.611873> , <-0.240319, -0.818714, -0.521493> }
	smooth_triangle { <-0.077398, 5.46901, -0.576751>, <-0.472039, -0.747931, -0.466667>, <-0.0431095, 5.44343, -0.557268>, <-0.25361, -0.8974, -0.361049>, <-0.0809427, 5.45886, -0.554546> , <-0.489929, -0.801004, -0.344039> }
	smooth_triangle { <-0.0431095, 5.44343, -0.557268>, <-0.25361, -0.8974, -0.361049>, <-0.077398, 5.46901, -0.576751>, <-0.472039, -0.747931, -0.466667>, <-0.0412753, 5.45427, -0.579349> , <-0.244355, -0.840804, -0.483053> }
	smooth_triangle { <-0.0809427, 5.45886, -0.554546>, <-0.489929, -0.801004, -0.344039>, <-0.0443323, 5.43155, -0.516176>, <-0.258801, -0.953095, -0.156946>, <-0.0833058, 5.44744, -0.513373> , <-0.499981, -0.854713, -0.139586> }
	smooth_triangle { <-0.0443323, 5.43155, -0.516176>, <-0.258801, -0.953095, -0.156946>, <-0.0809427, 5.45886, -0.554546>, <-0.489929, -0.801004, -0.344039>, <-0.0431095, 5.44343, -0.557268> , <-0.25361, -0.8974, -0.361049> }
	smooth_triangle { <-0.0833058, 5.44744, -0.513373>, <-0.499981, -0.854713, -0.139586>, <-0.0431095, 5.42989, -0.480479>, <-0.255771, -0.96662, -0.0150669>, <-0.0809427, 5.44532, -0.477757> , <-0.494121, -0.869391, 0.0020735> }
	smooth_triangle { <-0.0431095, 5.42989, -0.480479>, <-0.255771, -0.96662, -0.0150669>, <-0.0833058, 5.44744, -0.513373>, <-0.499981, -0.854713, -0.139586>, <-0.0443323, 5.43155, -0.516176> , <-0.258801, -0.953095, -0.156946> }
	smooth_triangle { <-0.0809427, 5.44532, -0.477757>, <-0.494121, -0.869391, 0.0020735>, <-0.0412753, 5.42966, -0.439733>, <-0.248401, -0.961722, 0.115706>, <-0.077398, 5.44439, -0.437135> , <-0.479867, -0.867301, 0.132353> }
	smooth_triangle { <-0.0412753, 5.42966, -0.439733>, <-0.248401, -0.961722, 0.115706>, <-0.0809427, 5.44532, -0.477757>, <-0.494121, -0.869391, 0.0020735>, <-0.0431095, 5.42989, -0.480479> , <-0.255771, -0.96662, -0.0150669> }
	smooth_triangle { <-0.077398, 5.44439, -0.437135>, <-0.479867, -0.867301, 0.132353>, <-0.0382173, 5.43597, -0.409828>, <-0.231758, -0.929067, 0.288311>, <-0.0714917, 5.44954, -0.407435> , <-0.447712, -0.840969, 0.303849> }
	smooth_triangle { <-0.0382173, 5.43597, -0.409828>, <-0.231758, -0.929067, 0.288311>, <-0.077398, 5.44439, -0.437135>, <-0.479867, -0.867301, 0.132353>, <-0.0412753, 5.42966, -0.439733> , <-0.248401, -0.961722, 0.115706> }
	smooth_triangle { <-0.0714917, 5.44954, -0.407435>, <-0.447712, -0.840969, 0.303849>, <-0.0339366, 5.44678, -0.379132>, <-0.204975, -0.859331, 0.468546>, <-0.0632216, 5.45873, -0.377024> , <-0.395961, -0.781428, 0.482271> }
	smooth_triangle { <-0.0339366, 5.44678, -0.379132>, <-0.204975, -0.859331, 0.468546>, <-0.0714917, 5.44954, -0.407435>, <-0.447712, -0.840969, 0.303849>, <-0.0382173, 5.43597, -0.409828> , <-0.231758, -0.929067, 0.288311> }
	smooth_triangle { <-0.0632216, 5.45873, -0.377024>, <-0.395961, -0.781428, 0.482271>, <-0.0284324, 5.46332, -0.354622>, <-0.161936, -0.730621, 0.663302>, <-0.0525887, 5.47317, -0.352884> , <-0.312865, -0.669035, 0.674171> }
	smooth_triangle { <-0.0284324, 5.46332, -0.354622>, <-0.161936, -0.730621, 0.663302>, <-0.0632216, 5.45873, -0.377024>, <-0.395961, -0.781428, 0.482271>, <-0.0339366, 5.44678, -0.379132> , <-0.204975, -0.859331, 0.468546> }
	smooth_triangle { <-0.0395938, 5.49246, -0.332688>, <-0.207908, -0.512546, 0.833109>, <-0.0284324, 5.46332, -0.354622>, <-0.161936, -0.730621, 0.663302>, <-0.0217052, 5.48517, -0.33397> , <-0.107623, -0.553451, 0.825899> }
	smooth_triangle { <-0.0284324, 5.46332, -0.354622>, <-0.161936, -0.730621, 0.663302>, <-0.0395938, 5.49246, -0.332688>, <-0.207908, -0.512546, 0.833109>, <-0.0525887, 5.47317, -0.352884> , <-0.312865, -0.669035, 0.674171> }
	smooth_triangle { <-0.0238245, 5.51772, -0.318635>, <-0.0985956, -0.338572, 0.935761>, <-0.0217052, 5.48517, -0.33397>, <-0.107623, -0.553451, 0.825899>, <-0.0135431, 5.51353, -0.319379> , <-0.0593468, -0.35361, 0.933509> }
	smooth_triangle { <-0.0217052, 5.48517, -0.33397>, <-0.107623, -0.553451, 0.825899>, <-0.0238245, 5.51772, -0.318635>, <-0.0985956, -0.338572, 0.935761>, <-0.0395938, 5.49246, -0.332688> , <-0.207908, -0.512546, 0.833109> }
	smooth_triangle { <-0.00267424, 5.55303, -0.307933>, <-0.0529015, -0.263066, 0.963326>, <-0.0135431, 5.51353, -0.319379>, <-0.0593468, -0.35361, 0.933509>, <-0.00259508, 5.553, -0.307937> , <-0.043854, -0.264689, 0.963336> }
	smooth_triangle { <-0.0135431, 5.51353, -0.319379>, <-0.0593468, -0.35361, 0.933509>, <-0.00267424, 5.55303, -0.307933>, <-0.0529015, -0.263066, 0.963326>, <-0.0238245, 5.51772, -0.318635> , <-0.0985956, -0.338572, 0.935761> }
	smooth_triangle { <-0.0120516, 5.70432, -1.36936>, <-0.25886, -0.951428, -0.166663>, <-0.0025097, 5.62248, -0.909578>, <3.78513e-009, -0.956362, -0.292183>, <-0.0119208, 5.6237, -0.909363> , <-0.256924, -0.923047, -0.286313> }
	smooth_triangle { <-0.0025097, 5.62248, -0.909578>, <3.78513e-009, -0.956362, -0.292183>, <-0.0120516, 5.70432, -1.36936>, <-0.25886, -0.951428, -0.166663>, <-0.0025097, 5.70308, -1.36959> , <-4.13323e-007, -0.984995, -0.172583> }
	smooth_triangle { <-0.0119208, 5.6237, -0.909363>, <-0.256924, -0.923047, -0.286313>, <-0.0025097, 5.61058, -0.882886>, <5.45876e-007, -0.880237, -0.474535>, <-0.0137558, 5.61204, -0.882629> , <-0.245695, -0.848375, -0.468928> }
	smooth_triangle { <-0.0025097, 5.61058, -0.882886>, <5.45876e-007, -0.880237, -0.474535>, <-0.0119208, 5.6237, -0.909363>, <-0.256924, -0.923047, -0.286313>, <-0.0025097, 5.62248, -0.909578> , <3.78513e-009, -0.956362, -0.292183> }
	smooth_triangle { <-0.0137558, 5.61204, -0.882629>, <-0.245695, -0.848375, -0.468928>, <-0.0025097, 5.59402, -0.857013>, <-1.0698e-007, -0.851839, -0.523803>, <-0.0168137, 5.59588, -0.856687> , <-0.240661, -0.820634, -0.518306> }
	smooth_triangle { <-0.0025097, 5.59402, -0.857013>, <-1.0698e-007, -0.851839, -0.523803>, <-0.0137558, 5.61204, -0.882629>, <-0.245695, -0.848375, -0.468928>, <-0.0025097, 5.61058, -0.882886> , <5.45876e-007, -0.880237, -0.474535> }
	smooth_triangle { <-0.0168137, 5.59588, -0.856687>, <-0.240661, -0.820634, -0.518306>, <-0.0025097, 5.57349, -0.822245>, <-4.43354e-007, -0.921336, -0.388768>, <-0.0204823, 5.57583, -0.821834> , <-0.252306, -0.888626, -0.382995> }
	smooth_triangle { <-0.0025097, 5.57349, -0.822245>, <-4.43354e-007, -0.921336, -0.388768>, <-0.0168137, 5.59588, -0.856687>, <-0.240661, -0.820634, -0.518306>, <-0.0025097, 5.59402, -0.857013> , <-1.0698e-007, -0.851839, -0.523803> }
	smooth_triangle { <-0.0204823, 5.57583, -0.821834>, <-0.252306, -0.888626, -0.382995>, <-0.0025097, 5.56666, -0.79706>, <-9.54918e-007, -0.999105, -0.0422967>, <-0.0210937, 5.56907, -0.796635> , <-0.256541, -0.965846, -0.0364388> }
	smooth_triangle { <-0.0025097, 5.56666, -0.79706>, <-9.54918e-007, -0.999105, -0.0422967>, <-0.0204823, 5.57583, -0.821834>, <-0.252306, -0.888626, -0.382995>, <-0.0025097, 5.57349, -0.822245> , <-4.43354e-007, -0.921336, -0.388768> }
	smooth_triangle { <-0.0210937, 5.56907, -0.796635>, <-0.256541, -0.965846, -0.0364388>, <-0.0025097, 5.5707, -0.774886>, <-1.61925e-007, -0.964429, 0.264341>, <-0.0190666, 5.57284, -0.774507> , <-0.233906, -0.93411, 0.269679> }
	smooth_triangle { <-0.0025097, 5.5707, -0.774886>, <-1.61925e-007, -0.964429, 0.264341>, <-0.0210937, 5.56907, -0.796635>, <-0.256541, -0.965846, -0.0364388>, <-0.0025097, 5.56666, -0.79706> , <-9.54918e-007, -0.999105, -0.0422967> }
	smooth_triangle { <-0.0190666, 5.57284, -0.774507>, <-0.233906, -0.93411, 0.269679>, <-0.0025097, 5.57901, -0.75245>, <-0.0454773, -0.99341, 0.105202>, <-0.0159413, 5.58075, -0.752143> , <-0.204521, -0.972793, 0.108836> }
	smooth_triangle { <-0.0025097, 5.57901, -0.75245>, <-0.0454773, -0.99341, 0.105202>, <-0.0190666, 5.57284, -0.774507>, <-0.233906, -0.93411, 0.269679>, <-0.0025097, 5.5707, -0.774886> , <-1.61925e-007, -0.964429, 0.264341> }
	smooth_triangle { <-0.0159413, 5.58075, -0.752143>, <-0.21949, -0.962989, -0.156446>, <-0.0025097, 5.56945, -0.730541>, <-7.6664e-007, -0.846341, -0.532641>, <-0.0173907, 5.57138, -0.730201> , <-0.2397, -0.81527, -0.527141> }
	smooth_triangle { <-0.0025097, 5.56945, -0.730541>, <-7.6664e-007, -0.846341, -0.532641>, <-0.0159413, 5.58075, -0.752143>, <-0.21949, -0.962989, -0.156446>, <-0.0025097, 5.57901, -0.75245> , <-0.0404863, -0.986196, -0.160556> }
	smooth_triangle { <-0.0173907, 5.57138, -0.730201>, <-0.2397, -0.81527, -0.527141>, <-0.0025097, 5.55421, -0.71288>, <-2.86955e-007, -0.729346, -0.684145>, <-0.0204823, 5.55654, -0.712468> , <-0.216674, -0.701252, -0.67919> }
	smooth_triangle { <-0.0025097, 5.55421, -0.71288>, <-2.86955e-007, -0.729346, -0.684145>, <-0.0173907, 5.57138, -0.730201>, <-0.2397, -0.81527, -0.527141>, <-0.0025097, 5.56945, -0.730541> , <-7.6664e-007, -0.846341, -0.532641> }
	smooth_triangle { <-0.0025097, 5.5252, -0.684405>, <3.69274e-007, -0.720468, -0.693488>, <-0.0204823, 5.55654, -0.712468>, <-0.216674, -0.701252, -0.67919>, <-0.0025097, 5.55421, -0.71288> , <-2.86955e-007, -0.729346, -0.684145> }
	smooth_triangle { <-0.0204823, 5.55654, -0.712468>, <-0.216674, -0.701252, -0.67919>, <-0.0025097, 5.5252, -0.684405>, <3.69274e-007, -0.720468, -0.693488>, <-0.026598, 5.52832, -0.683854> , <-0.214813, -0.692611, -0.688582> }
	smooth_triangle { <-0.026598, 5.52832, -0.683854>, <-0.214813, -0.692611, -0.688582>, <-0.0025097, 5.48948, -0.645118>, <-1.17888e-006, -0.798193, -0.602401>, <-0.0339366, 5.49355, -0.644399> , <-0.230539, -0.768307, -0.597123> }
	smooth_triangle { <-0.0025097, 5.48948, -0.645118>, <-1.17888e-006, -0.798193, -0.602401>, <-0.026598, 5.52832, -0.683854>, <-0.214813, -0.692611, -0.688582>, <-0.0025097, 5.5252, -0.684405> , <3.69274e-007, -0.720468, -0.693488> }
	smooth_triangle { <-0.0339366, 5.49355, -0.644399>, <-0.230539, -0.768307, -0.597123>, <-0.0025097, 5.46936, -0.612676>, <-5.47943e-007, -0.849872, -0.526989>, <-0.0376052, 5.47391, -0.611873> , <-0.240319, -0.818714, -0.521493> }
	smooth_triangle { <-0.0025097, 5.46936, -0.612676>, <-5.47943e-007, -0.849872, -0.526989>, <-0.0339366, 5.49355, -0.644399>, <-0.230539, -0.768307, -0.597123>, <-0.0025097, 5.48948, -0.645118> , <-1.17888e-006, -0.798193, -0.602401> }
	smooth_triangle { <-0.0376052, 5.47391, -0.611873>, <-0.240319, -0.818714, -0.521493>, <-0.0025097, 5.44925, -0.580234>, <9.43166e-007, -0.87249, -0.488633>, <-0.0412753, 5.45427, -0.579349> , <-0.244355, -0.840804, -0.483053> }
	smooth_triangle { <-0.0025097, 5.44925, -0.580234>, <9.43166e-007, -0.87249, -0.488633>, <-0.0376052, 5.47391, -0.611873>, <-0.240319, -0.818714, -0.521493>, <-0.0025097, 5.46936, -0.612676> , <-5.47943e-007, -0.849872, -0.526989> }
	smooth_triangle { <-0.0412753, 5.45427, -0.579349>, <-0.244355, -0.840804, -0.483053>, <-0.0025097, 5.43816, -0.558196>, <4.9027e-007, -0.930283, -0.366844>, <-0.0431095, 5.44343, -0.557268> , <-0.25361, -0.8974, -0.361049> }
	smooth_triangle { <-0.0025097, 5.43816, -0.558196>, <4.9027e-007, -0.930283, -0.366844>, <-0.0412753, 5.45427, -0.579349>, <-0.244355, -0.840804, -0.483053>, <-0.0025097, 5.44925, -0.580234> , <9.43166e-007, -0.87249, -0.488633> }
	smooth_triangle { <-0.0431095, 5.44343, -0.557268>, <-0.25361, -0.8974, -0.361049>, <-0.0025097, 5.42612, -0.517133>, <-3.67135e-007, -0.98665, -0.162856>, <-0.0443323, 5.43155, -0.516176> , <-0.258801, -0.953095, -0.156946> }
	smooth_triangle { <-0.0025097, 5.42612, -0.517133>, <-3.67135e-007, -0.98665, -0.162856>, <-0.0431095, 5.44343, -0.557268>, <-0.25361, -0.8974, -0.361049>, <-0.0025097, 5.43816, -0.558196> , <4.9027e-007, -0.930283, -0.366844> }
	smooth_triangle { <-0.0443323, 5.43155, -0.516176>, <-0.258801, -0.953095, -0.156946>, <-0.0025097, 5.42462, -0.481407>, <8.26648e-008, -0.999781, -0.0209162>, <-0.0431095, 5.42989, -0.480479> , <-0.255771, -0.96662, -0.0150669> }
	smooth_triangle { <-0.0025097, 5.42462, -0.481407>, <8.26648e-008, -0.999781, -0.0209162>, <-0.0443323, 5.43155, -0.516176>, <-0.258801, -0.953095, -0.156946>, <-0.0025097, 5.42612, -0.517133> , <-3.67135e-007, -0.98665, -0.162856> }
	smooth_triangle { <-0.0431095, 5.42989, -0.480479>, <-0.255771, -0.96662, -0.0150669>, <-0.0025097, 5.42463, -0.440619>, <5.09954e-008, -0.993929, 0.110022>, <-0.0412753, 5.42966, -0.439733> , <-0.248401, -0.961722, 0.115706> }
	smooth_triangle { <-0.0025097, 5.42463, -0.440619>, <5.09954e-008, -0.993929, 0.110022>, <-0.0431095, 5.42989, -0.480479>, <-0.255771, -0.96662, -0.0150669>, <-0.0025097, 5.42462, -0.481407> , <8.26648e-008, -0.999781, -0.0209162> }
	smooth_triangle { <-0.0412753, 5.42966, -0.439733>, <-0.248401, -0.961722, 0.115706>, <-0.0025097, 5.43134, -0.410645>, <-3.38341e-008, -0.959118, 0.283005>, <-0.0382173, 5.43597, -0.409828> , <-0.231758, -0.929067, 0.288311> }
	smooth_triangle { <-0.0025097, 5.43134, -0.410645>, <-3.38341e-008, -0.959118, 0.283005>, <-0.0412753, 5.42966, -0.439733>, <-0.248401, -0.961722, 0.115706>, <-0.0025097, 5.42463, -0.440619> , <5.09954e-008, -0.993929, 0.110022> }
	smooth_triangle { <-0.0382173, 5.43597, -0.409828>, <-0.231758, -0.929067, 0.288311>, <-0.0025097, 5.4427, -0.379849>, <2.75689e-007, -0.885912, 0.463853>, <-0.0339366, 5.44678, -0.379132> , <-0.204975, -0.859331, 0.468546> }
	smooth_triangle { <-0.0025097, 5.4427, -0.379849>, <2.75689e-007, -0.885912, 0.463853>, <-0.0382173, 5.43597, -0.409828>, <-0.231758, -0.929067, 0.288311>, <-0.0025097, 5.43134, -0.410645> , <-3.38341e-008, -0.959118, 0.283005> }
	smooth_triangle { <-0.0339366, 5.44678, -0.379132>, <-0.204975, -0.859331, 0.468546>, <-0.0025097, 5.45996, -0.355212>, <-4.93743e-006, -0.751618, 0.659598>, <-0.0284324, 5.46332, -0.354622> , <-0.161936, -0.730621, 0.663302> }
	smooth_triangle { <-0.0025097, 5.45996, -0.355212>, <-4.93743e-006, -0.751618, 0.659598>, <-0.0339366, 5.44678, -0.379132>, <-0.204975, -0.859331, 0.468546>, <-0.0025097, 5.4427, -0.379849> , <2.75689e-007, -0.885912, 0.463853> }
	smooth_triangle { <-0.0217052, 5.48517, -0.33397>, <-0.107623, -0.553451, 0.825899>, <-0.0025097, 5.45996, -0.355212>, <-4.93743e-006, -0.751618, 0.659598>, <-0.0025097, 5.48268, -0.334413> , <3.90167e-006, -0.567383, 0.823454> }
	smooth_triangle { <-0.0025097, 5.45996, -0.355212>, <-4.93743e-006, -0.751618, 0.659598>, <-0.0217052, 5.48517, -0.33397>, <-0.107623, -0.553451, 0.825899>, <-0.0284324, 5.46332, -0.354622> , <-0.161936, -0.730621, 0.663302> }
	smooth_triangle { <-0.0135431, 5.51353, -0.319379>, <-0.0593468, -0.35361, 0.933509>, <-0.0025097, 5.48268, -0.334413>, <3.90167e-006, -0.567383, 0.823454>, <-0.0025097, 5.5121, -0.319627> , <0.000164329, -0.3623, 0.932062> }
	smooth_triangle { <-0.0025097, 5.48268, -0.334413>, <3.90167e-006, -0.567383, 0.823454>, <-0.0135431, 5.51353, -0.319379>, <-0.0593468, -0.35361, 0.933509>, <-0.0217052, 5.48517, -0.33397> , <-0.107623, -0.553451, 0.825899> }
	smooth_triangle { <-0.00259508, 5.553, -0.307937>, <-0.043854, -0.264689, 0.963336>, <-0.0025097, 5.5121, -0.319627>, <0.000164329, -0.3623, 0.932062>, <-0.0025097, 5.55299, -0.307937> , <0.000309806, -0.272396, 0.962185> }
	smooth_triangle { <-0.0025097, 5.5121, -0.319627>, <0.000164329, -0.3623, 0.932062>, <-0.00259508, 5.553, -0.307937>, <-0.043854, -0.264689, 0.963336>, <-0.0135431, 5.51353, -0.319379> , <-0.0593468, -0.35361, 0.933509> }
	smooth_triangle { <-0.0025097, 5.62248, -0.909578>, <3.78513e-009, -0.956362, -0.292183>, <0.00703229, 5.70432, -1.36936>, <0.25886, -0.951428, -0.166664>, <0.00690146, 5.6237, -0.909363> , <0.256924, -0.923048, -0.286308> }
	smooth_triangle { <0.00703229, 5.70432, -1.36936>, <0.25886, -0.951428, -0.166664>, <-0.0025097, 5.62248, -0.909578>, <3.78513e-009, -0.956362, -0.292183>, <-0.0025097, 5.70308, -1.36959> , <-4.13323e-007, -0.984995, -0.172583> }
	smooth_triangle { <-0.0025097, 5.61058, -0.882886>, <5.45876e-007, -0.880237, -0.474535>, <0.00690146, 5.6237, -0.909363>, <0.256924, -0.923048, -0.286308>, <0.0087364, 5.61204, -0.882629> , <0.245695, -0.848379, -0.468922> }
	smooth_triangle { <0.00690146, 5.6237, -0.909363>, <0.256924, -0.923048, -0.286308>, <-0.0025097, 5.61058, -0.882886>, <5.45876e-007, -0.880237, -0.474535>, <-0.0025097, 5.62248, -0.909578> , <3.78513e-009, -0.956362, -0.292183> }
	smooth_triangle { <-0.0025097, 5.59402, -0.857013>, <-1.08857e-007, -0.851839, -0.523803>, <0.0087364, 5.61204, -0.882629>, <0.245695, -0.848379, -0.468922>, <0.0117943, 5.59588, -0.856687> , <0.240662, -0.820636, -0.518303> }
	smooth_triangle { <0.0087364, 5.61204, -0.882629>, <0.245695, -0.848379, -0.468922>, <-0.0025097, 5.59402, -0.857013>, <-1.08857e-007, -0.851839, -0.523803>, <-0.0025097, 5.61058, -0.882886> , <5.45876e-007, -0.880237, -0.474535> }
	smooth_triangle { <-0.0025097, 5.57349, -0.822245>, <-4.43354e-007, -0.921336, -0.388768>, <0.0117943, 5.59588, -0.856687>, <0.240662, -0.820636, -0.518303>, <0.0154629, 5.57583, -0.821834> , <0.252306, -0.888625, -0.382998> }
	smooth_triangle { <0.0117943, 5.59588, -0.856687>, <0.240662, -0.820636, -0.518303>, <-0.0025097, 5.57349, -0.822245>, <-4.43354e-007, -0.921336, -0.388768>, <-0.0025097, 5.59402, -0.857013> , <-1.08857e-007, -0.851839, -0.523803> }
	smooth_triangle { <-0.0025097, 5.56666, -0.79706>, <-9.56843e-007, -0.999105, -0.0422967>, <0.0154629, 5.57583, -0.821834>, <0.252306, -0.888625, -0.382998>, <0.0160743, 5.56907, -0.796635> , <0.256541, -0.965846, -0.0364301> }
	smooth_triangle { <0.0154629, 5.57583, -0.821834>, <0.252306, -0.888625, -0.382998>, <-0.0025097, 5.56666, -0.79706>, <-9.56843e-007, -0.999105, -0.0422967>, <-0.0025097, 5.57349, -0.822245> , <-4.43354e-007, -0.921336, -0.388768> }
	smooth_triangle { <-0.0025097, 5.5707, -0.774886>, <-1.61925e-007, -0.964429, 0.264341>, <0.0160743, 5.56907, -0.796635>, <0.256541, -0.965846, -0.0364301>, <0.0140472, 5.57284, -0.774507> , <0.233905, -0.934106, 0.269692> }
	smooth_triangle { <0.0160743, 5.56907, -0.796635>, <0.256541, -0.965846, -0.0364301>, <-0.0025097, 5.5707, -0.774886>, <-1.61925e-007, -0.964429, 0.264341>, <-0.0025097, 5.56666, -0.79706> , <-9.58768e-007, -0.999105, -0.0422967> }
	smooth_triangle { <-0.0025097, 5.57901, -0.75245>, <0.0454795, -0.99341, 0.105206>, <0.0140472, 5.57284, -0.774507>, <0.233905, -0.934106, 0.269692>, <0.0109219, 5.58075, -0.752143> , <0.204518, -0.972793, 0.10884> }
	smooth_triangle { <0.0140472, 5.57284, -0.774507>, <0.233905, -0.934106, 0.269692>, <-0.0025097, 5.57901, -0.75245>, <0.0454795, -0.99341, 0.105206>, <-0.0025097, 5.5707, -0.774886> , <-1.61925e-007, -0.964429, 0.264341> }
	smooth_triangle { <-0.0025097, 5.56945, -0.730541>, <-7.64742e-007, -0.846341, -0.532641>, <0.0109219, 5.58075, -0.752143>, <0.219487, -0.962985, -0.156476>, <0.0123713, 5.57138, -0.730201> , <0.239698, -0.815261, -0.527157> }
	smooth_triangle { <0.0109219, 5.58075, -0.752143>, <0.219487, -0.962985, -0.156476>, <-0.0025097, 5.56945, -0.730541>, <-7.64742e-007, -0.846341, -0.532641>, <-0.0025097, 5.57901, -0.75245> , <0.0404873, -0.986194, -0.160571> }
	smooth_triangle { <-0.0025097, 5.55421, -0.71288>, <-2.85079e-007, -0.729346, -0.684145>, <0.0123713, 5.57138, -0.730201>, <0.239698, -0.815261, -0.527157>, <0.0154629, 5.55654, -0.712468> , <0.216676, -0.701253, -0.679187> }
	smooth_triangle { <0.0123713, 5.57138, -0.730201>, <0.239698, -0.815261, -0.527157>, <-0.0025097, 5.55421, -0.71288>, <-2.85079e-007, -0.729346, -0.684145>, <-0.0025097, 5.56945, -0.730541> , <-7.62845e-007, -0.846341, -0.532641> }
	smooth_triangle { <-0.0025097, 5.5252, -0.684405>, <3.69274e-007, -0.720468, -0.693488>, <0.0154629, 5.55654, -0.712468>, <0.216676, -0.701253, -0.679187>, <0.0215786, 5.52832, -0.683854> , <0.214815, -0.692616, -0.688576> }
	smooth_triangle { <0.0154629, 5.55654, -0.712468>, <0.216676, -0.701253, -0.679187>, <-0.0025097, 5.5252, -0.684405>, <3.69274e-007, -0.720468, -0.693488>, <-0.0025097, 5.55421, -0.71288> , <-2.85079e-007, -0.729346, -0.684145> }
	smooth_triangle { <-0.0025097, 5.48948, -0.645118>, <-1.17888e-006, -0.798193, -0.602401>, <0.0215786, 5.52832, -0.683854>, <0.214815, -0.692616, -0.688576>, <0.0289172, 5.49355, -0.644399> , <0.23054, -0.768303, -0.597128> }
	smooth_triangle { <0.0215786, 5.52832, -0.683854>, <0.214815, -0.692616, -0.688576>, <-0.0025097, 5.48948, -0.645118>, <-1.17888e-006, -0.798193, -0.602401>, <-0.0025097, 5.5252, -0.684405> , <3.69274e-007, -0.720468, -0.693488> }
	smooth_triangle { <-0.0025097, 5.46936, -0.612676>, <-5.47943e-007, -0.849872, -0.526989>, <0.0289172, 5.49355, -0.644399>, <0.23054, -0.768303, -0.597128>, <0.0325865, 5.47391, -0.611873> , <0.240318, -0.818715, -0.521491> }
	smooth_triangle { <0.0289172, 5.49355, -0.644399>, <0.23054, -0.768303, -0.597128>, <-0.0025097, 5.46936, -0.612676>, <-5.47943e-007, -0.849872, -0.526989>, <-0.0025097, 5.48948, -0.645118> , <-1.17888e-006, -0.798193, -0.602401> }
	smooth_triangle { <-0.0025097, 5.44925, -0.580234>, <9.43166e-007, -0.87249, -0.488633>, <0.0325865, 5.47391, -0.611873>, <0.240318, -0.818715, -0.521491>, <0.0362559, 5.45427, -0.579349> , <0.244352, -0.840809, -0.483045> }
	smooth_triangle { <0.0325865, 5.47391, -0.611873>, <0.240318, -0.818715, -0.521491>, <-0.0025097, 5.44925, -0.580234>, <9.43166e-007, -0.87249, -0.488633>, <-0.0025097, 5.46936, -0.612676> , <-5.47943e-007, -0.849872, -0.526989> }
	smooth_triangle { <-0.0025097, 5.43816, -0.558196>, <4.86498e-007, -0.930283, -0.366844>, <0.0362559, 5.45427, -0.579349>, <0.244352, -0.840809, -0.483045>, <0.0380902, 5.44343, -0.557268> , <0.253609, -0.897402, -0.361045> }
	smooth_triangle { <0.0362559, 5.45427, -0.579349>, <0.244352, -0.840809, -0.483045>, <-0.0025097, 5.43816, -0.558196>, <4.86498e-007, -0.930283, -0.366844>, <-0.0025097, 5.44925, -0.580234> , <9.43166e-007, -0.87249, -0.488633> }
	smooth_triangle { <-0.0025097, 5.42612, -0.517133>, <-3.67135e-007, -0.98665, -0.162856>, <0.0380902, 5.44343, -0.557268>, <0.253609, -0.897402, -0.361045>, <0.0393129, 5.43155, -0.516176> , <0.258801, -0.953096, -0.156939> }
	smooth_triangle { <0.0380902, 5.44343, -0.557268>, <0.253609, -0.897402, -0.361045>, <-0.0025097, 5.42612, -0.517133>, <-3.67135e-007, -0.98665, -0.162856>, <-0.0025097, 5.43816, -0.558196> , <4.86498e-007, -0.930283, -0.366844> }
	smooth_triangle { <-0.0025097, 5.42462, -0.481407>, <8.26648e-008, -0.999781, -0.0209162>, <0.0393129, 5.43155, -0.516176>, <0.258801, -0.953096, -0.156939>, <0.0380902, 5.42989, -0.480479> , <0.255769, -0.96662, -0.0150693> }
	smooth_triangle { <0.0393129, 5.43155, -0.516176>, <0.258801, -0.953096, -0.156939>, <-0.0025097, 5.42462, -0.481407>, <8.26648e-008, -0.999781, -0.0209162>, <-0.0025097, 5.42612, -0.517133> , <-3.67135e-007, -0.98665, -0.162856> }
	smooth_triangle { <-0.0025097, 5.42463, -0.440619>, <5.09954e-008, -0.993929, 0.110022>, <0.0380902, 5.42989, -0.480479>, <0.255769, -0.96662, -0.0150693>, <0.0362559, 5.42966, -0.439733> , <0.248399, -0.961723, 0.115701> }
	smooth_triangle { <0.0380902, 5.42989, -0.480479>, <0.255769, -0.96662, -0.0150693>, <-0.0025097, 5.42463, -0.440619>, <5.09954e-008, -0.993929, 0.110022>, <-0.0025097, 5.42462, -0.481407> , <8.26648e-008, -0.999781, -0.0209162> }
	smooth_triangle { <-0.0025097, 5.43134, -0.410645>, <-3.57138e-008, -0.959118, 0.283005>, <0.0362559, 5.42966, -0.439733>, <0.248399, -0.961723, 0.115701>, <0.0331979, 5.43597, -0.409828> , <0.231759, -0.929068, 0.288305> }
	smooth_triangle { <0.0362559, 5.42966, -0.439733>, <0.248399, -0.961723, 0.115701>, <-0.0025097, 5.43134, -0.410645>, <-3.57138e-008, -0.959118, 0.283005>, <-0.0025097, 5.42463, -0.440619> , <5.28841e-008, -0.993929, 0.110022> }
	smooth_triangle { <-0.0025097, 5.4427, -0.379849>, <2.75689e-007, -0.885912, 0.463853>, <0.0331979, 5.43597, -0.409828>, <0.231759, -0.929068, 0.288305>, <0.0289172, 5.44678, -0.379132> , <0.204976, -0.859334, 0.46854> }
	smooth_triangle { <0.0331979, 5.43597, -0.409828>, <0.231759, -0.929068, 0.288305>, <-0.0025097, 5.4427, -0.379849>, <2.75689e-007, -0.885912, 0.463853>, <-0.0025097, 5.43134, -0.410645> , <-3.57138e-008, -0.959118, 0.283005> }
	smooth_triangle { <-0.0025097, 5.45996, -0.355212>, <-4.93743e-006, -0.751618, 0.659598>, <0.0289172, 5.44678, -0.379132>, <0.204976, -0.859334, 0.46854>, <0.0234129, 5.46332, -0.354622> , <0.161942, -0.730612, 0.663311> }
	smooth_triangle { <0.0289172, 5.44678, -0.379132>, <0.204976, -0.859334, 0.46854>, <-0.0025097, 5.45996, -0.355212>, <-4.93743e-006, -0.751618, 0.659598>, <-0.0025097, 5.4427, -0.379849> , <2.75689e-007, -0.885912, 0.463853> }
	smooth_triangle { <-0.0025097, 5.48268, -0.334413>, <3.90073e-006, -0.567383, 0.823454>, <0.0234129, 5.46332, -0.354622>, <0.161942, -0.730612, 0.663311>, <0.0166865, 5.48517, -0.33397> , <0.107612, -0.553446, 0.825904> }
	smooth_triangle { <0.0234129, 5.46332, -0.354622>, <0.161942, -0.730612, 0.663311>, <-0.0025097, 5.48268, -0.334413>, <3.90073e-006, -0.567383, 0.823454>, <-0.0025097, 5.45996, -0.355212> , <-4.93743e-006, -0.751618, 0.659598> }
	smooth_triangle { <-0.0025097, 5.5121, -0.319627>, <0.00016433, -0.3623, 0.932062>, <0.0166865, 5.48517, -0.33397>, <0.107612, -0.553446, 0.825904>, <0.0085237, 5.51353, -0.319379> , <0.0597663, -0.355811, 0.932645> }
	smooth_triangle { <0.0166865, 5.48517, -0.33397>, <0.107612, -0.553446, 0.825904>, <-0.0025097, 5.5121, -0.319627>, <0.00016433, -0.3623, 0.932062>, <-0.0025097, 5.48268, -0.334413> , <3.90073e-006, -0.567383, 0.823454> }
	smooth_triangle { <-0.0025097, 5.55299, -0.307937>, <0.000309806, -0.272396, 0.962185>, <0.0085237, 5.51353, -0.319379>, <0.0597663, -0.355811, 0.932645>, <-0.00242435, 5.553, -0.307937> , <0.0447511, -0.269223, 0.962037> }
	smooth_triangle { <0.0085237, 5.51353, -0.319379>, <0.0597663, -0.355811, 0.932645>, <-0.0025097, 5.55299, -0.307937>, <0.000309806, -0.272396, 0.962185>, <-0.0025097, 5.5121, -0.319627> , <0.00016433, -0.3623, 0.932062> }
	smooth_triangle { <0.00690146, 5.6237, -0.909363>, <0.256924, -0.923048, -0.286308>, <0.0159242, 5.70795, -1.36873>, <0.499987, -0.853063, -0.149319>, <0.0156715, 5.62728, -0.908732> , <0.496291, -0.825399, -0.269094> }
	smooth_triangle { <0.0159242, 5.70795, -1.36873>, <0.499987, -0.853063, -0.149319>, <0.00690146, 5.6237, -0.909363>, <0.256924, -0.923048, -0.286308>, <0.00703229, 5.70432, -1.36936> , <0.25886, -0.951428, -0.166664> }
	smooth_triangle { <0.0087364, 5.61204, -0.882629>, <0.245695, -0.848379, -0.468922>, <0.0156715, 5.62728, -0.908732>, <0.496291, -0.825399, -0.269094>, <0.0192155, 5.61631, -0.881875> , <0.474661, -0.754971, -0.452456> }
	smooth_triangle { <0.0156715, 5.62728, -0.908732>, <0.496291, -0.825399, -0.269094>, <0.0087364, 5.61204, -0.882629>, <0.245695, -0.848379, -0.468922>, <0.00690146, 5.6237, -0.909363> , <0.256924, -0.923048, -0.286308> }
	smooth_triangle { <0.0117943, 5.59588, -0.856687>, <0.240662, -0.820636, -0.518303>, <0.0192155, 5.61631, -0.881875>, <0.474661, -0.754971, -0.452456>, <0.0251233, 5.60131, -0.855728> , <0.464934, -0.729149, -0.502173> }
	smooth_triangle { <0.0192155, 5.61631, -0.881875>, <0.474661, -0.754971, -0.452456>, <0.0117943, 5.59588, -0.856687>, <0.240662, -0.820636, -0.518303>, <0.0087364, 5.61204, -0.882629> , <0.245695, -0.848379, -0.468922> }
	smooth_triangle { <0.0154629, 5.57583, -0.821834>, <0.252306, -0.888625, -0.382998>, <0.0251233, 5.60131, -0.855728>, <0.464934, -0.729149, -0.502173>, <0.0322113, 5.58266, -0.820629> , <0.487392, -0.792734, -0.366089> }
	smooth_triangle { <0.0251233, 5.60131, -0.855728>, <0.464934, -0.729149, -0.502173>, <0.0154629, 5.57583, -0.821834>, <0.252306, -0.888625, -0.382998>, <0.0117943, 5.59588, -0.856687> , <0.240662, -0.820636, -0.518303> }
	smooth_triangle { <0.0160743, 5.56907, -0.796635>, <0.256541, -0.965846, -0.0364301>, <0.0322113, 5.58266, -0.820629>, <0.487392, -0.792734, -0.366089>, <0.0333928, 5.57613, -0.795389> , <0.495627, -0.868323, -0.0192413> }
	smooth_triangle { <0.0322113, 5.58266, -0.820629>, <0.487392, -0.792734, -0.366089>, <0.0160743, 5.56907, -0.796635>, <0.256541, -0.965846, -0.0364301>, <0.0154629, 5.57583, -0.821834> , <0.252306, -0.888625, -0.382998> }
	smooth_triangle { <0.0140472, 5.57284, -0.774507>, <0.233905, -0.934106, 0.269692>, <0.0333928, 5.57613, -0.795389>, <0.495627, -0.868323, -0.0192413>, <0.0294763, 5.57914, -0.773398> , <0.451912, -0.845189, 0.285363> }
	smooth_triangle { <0.0333928, 5.57613, -0.795389>, <0.495627, -0.868323, -0.0192413>, <0.0140472, 5.57284, -0.774507>, <0.233905, -0.934106, 0.269692>, <0.0160743, 5.56907, -0.796635> , <0.256541, -0.965846, -0.0364301> }
	smooth_triangle { <0.0109219, 5.58075, -0.752143>, <0.292408, -0.949602, 0.112929>, <0.0294763, 5.57914, -0.773398>, <0.451912, -0.845189, 0.285363>, <0.0234384, 5.58585, -0.751242> , <0.4406, -0.889156, 0.123584> }
	smooth_triangle { <0.0294763, 5.57914, -0.773398>, <0.451912, -0.845189, 0.285363>, <0.0109219, 5.58075, -0.752143>, <0.292408, -0.949602, 0.112929>, <0.0140472, 5.57284, -0.774507> , <0.233905, -0.934106, 0.269692> }
	smooth_triangle { <0.0123713, 5.57138, -0.730201>, <0.239698, -0.815261, -0.527157>, <0.0234384, 5.58585, -0.751242>, <0.464479, -0.874318, -0.14081>, <0.0262388, 5.57704, -0.729203> , <0.463007, -0.724174, -0.511073> }
	smooth_triangle { <0.0234384, 5.58585, -0.751242>, <0.464479, -0.874318, -0.14081>, <0.0123713, 5.57138, -0.730201>, <0.239698, -0.815261, -0.527157>, <0.0109219, 5.58075, -0.752143> , <0.297692, -0.94235, -0.152824> }
	smooth_triangle { <0.0154629, 5.55654, -0.712468>, <0.216676, -0.701253, -0.679187>, <0.0262388, 5.57704, -0.729203>, <0.463007, -0.724174, -0.511073>, <0.0322113, 5.56337, -0.711263> , <0.418535, -0.618908, -0.664666> }
	smooth_triangle { <0.0262388, 5.57704, -0.729203>, <0.463007, -0.724174, -0.511073>, <0.0154629, 5.55654, -0.712468>, <0.216676, -0.701253, -0.679187>, <0.0123713, 5.57138, -0.730201> , <0.239698, -0.815261, -0.527157> }
	smooth_triangle { <0.0215786, 5.52832, -0.683854>, <0.214815, -0.692616, -0.688576>, <0.0322113, 5.56337, -0.711263>, <0.418535, -0.618908, -0.664666>, <0.0440253, 5.53748, -0.682239> , <0.414959, -0.610969, -0.674185> }
	smooth_triangle { <0.0322113, 5.56337, -0.711263>, <0.418535, -0.618908, -0.664666>, <0.0215786, 5.52832, -0.683854>, <0.214815, -0.692616, -0.688576>, <0.0154629, 5.55654, -0.712468> , <0.216676, -0.701253, -0.679187> }
	smooth_triangle { <0.0289172, 5.49355, -0.644399>, <0.23054, -0.768303, -0.597128>, <0.0440253, 5.53748, -0.682239>, <0.414959, -0.610969, -0.674185>, <0.0582022, 5.5055, -0.642292> , <0.445328, -0.680688, -0.581676> }
	smooth_triangle { <0.0440253, 5.53748, -0.682239>, <0.414959, -0.610969, -0.674185>, <0.0289172, 5.49355, -0.644399>, <0.23054, -0.768303, -0.597128>, <0.0215786, 5.52832, -0.683854> , <0.214815, -0.692616, -0.688576> }
	smooth_triangle { <0.0325865, 5.47391, -0.611873>, <0.240318, -0.818715, -0.521491>, <0.0582022, 5.5055, -0.642292>, <0.445328, -0.680688, -0.581676>, <0.0652908, 5.48725, -0.609521> , <0.464233, -0.727371, -0.50539> }
	smooth_triangle { <0.0582022, 5.5055, -0.642292>, <0.445328, -0.680688, -0.581676>, <0.0325865, 5.47391, -0.611873>, <0.240318, -0.818715, -0.521491>, <0.0289172, 5.49355, -0.644399> , <0.23054, -0.768303, -0.597128> }
	smooth_triangle { <0.0362559, 5.45427, -0.579349>, <0.244352, -0.840809, -0.483045>, <0.0652908, 5.48725, -0.609521>, <0.464233, -0.727371, -0.50539>, <0.0723794, 5.46901, -0.576751> , <0.47204, -0.747926, -0.466673> }
	smooth_triangle { <0.0652908, 5.48725, -0.609521>, <0.464233, -0.727371, -0.50539>, <0.0362559, 5.45427, -0.579349>, <0.244352, -0.840809, -0.483045>, <0.0325865, 5.47391, -0.611873> , <0.240318, -0.818715, -0.521491> }
	smooth_triangle { <0.0380902, 5.44343, -0.557268>, <0.253609, -0.897402, -0.361045>, <0.0723794, 5.46901, -0.576751>, <0.47204, -0.747926, -0.466673>, <0.0759234, 5.45886, -0.554546> , <0.489926, -0.801003, -0.344046> }
	smooth_triangle { <0.0723794, 5.46901, -0.576751>, <0.47204, -0.747926, -0.466673>, <0.0380902, 5.44343, -0.557268>, <0.253609, -0.897402, -0.361045>, <0.0362559, 5.45427, -0.579349> , <0.244352, -0.840809, -0.483045> }
	smooth_triangle { <0.0393129, 5.43155, -0.516176>, <0.258801, -0.953096, -0.156939>, <0.0759234, 5.45886, -0.554546>, <0.489926, -0.801003, -0.344046>, <0.0782865, 5.44744, -0.513373> , <0.499978, -0.854713, -0.139599> }
	smooth_triangle { <0.0759234, 5.45886, -0.554546>, <0.489926, -0.801003, -0.344046>, <0.0393129, 5.43155, -0.516176>, <0.258801, -0.953096, -0.156939>, <0.0380902, 5.44343, -0.557268> , <0.253609, -0.897402, -0.361045> }
	smooth_triangle { <0.0380902, 5.42989, -0.480479>, <0.255769, -0.96662, -0.0150693>, <0.0782865, 5.44744, -0.513373>, <0.499978, -0.854713, -0.139599>, <0.0759234, 5.44532, -0.477757> , <0.494122, -0.86939, 0.00207345> }
	smooth_triangle { <0.0782865, 5.44744, -0.513373>, <0.499978, -0.854713, -0.139599>, <0.0380902, 5.42989, -0.480479>, <0.255769, -0.96662, -0.0150693>, <0.0393129, 5.43155, -0.516176> , <0.258801, -0.953096, -0.156939> }
	smooth_triangle { <0.0362559, 5.42966, -0.439733>, <0.248399, -0.961723, 0.115701>, <0.0759234, 5.44532, -0.477757>, <0.494122, -0.86939, 0.00207345>, <0.0723794, 5.44439, -0.437135> , <0.479871, -0.867298, 0.132355> }
	smooth_triangle { <0.0759234, 5.44532, -0.477757>, <0.494122, -0.86939, 0.00207345>, <0.0362559, 5.42966, -0.439733>, <0.248399, -0.961723, 0.115701>, <0.0380902, 5.42989, -0.480479> , <0.255769, -0.96662, -0.0150693> }
	smooth_triangle { <0.0331979, 5.43597, -0.409828>, <0.231759, -0.929068, 0.288305>, <0.0723794, 5.44439, -0.437135>, <0.479871, -0.867298, 0.132355>, <0.0664724, 5.44954, -0.407435> , <0.447713, -0.840971, 0.303843> }
	smooth_triangle { <0.0723794, 5.44439, -0.437135>, <0.479871, -0.867298, 0.132355>, <0.0331979, 5.43597, -0.409828>, <0.231759, -0.929068, 0.288305>, <0.0362559, 5.42966, -0.439733> , <0.248399, -0.961723, 0.115701> }
	smooth_triangle { <0.0289172, 5.44678, -0.379132>, <0.204976, -0.859334, 0.46854>, <0.0664724, 5.44954, -0.407435>, <0.447713, -0.840971, 0.303843>, <0.0582022, 5.45873, -0.377024> , <0.395956, -0.781425, 0.48228> }
	smooth_triangle { <0.0664724, 5.44954, -0.407435>, <0.447713, -0.840971, 0.303843>, <0.0289172, 5.44678, -0.379132>, <0.204976, -0.859334, 0.46854>, <0.0331979, 5.43597, -0.409828> , <0.231759, -0.929068, 0.288305> }
	smooth_triangle { <0.0234129, 5.46332, -0.354622>, <0.161942, -0.730612, 0.663311>, <0.0582022, 5.45873, -0.377024>, <0.395956, -0.781425, 0.48228>, <0.0475693, 5.47317, -0.352884> , <0.312877, -0.669055, 0.674147> }
	smooth_triangle { <0.0582022, 5.45873, -0.377024>, <0.395956, -0.781425, 0.48228>, <0.0234129, 5.46332, -0.354622>, <0.161942, -0.730612, 0.663311>, <0.0289172, 5.44678, -0.379132> , <0.204976, -0.859334, 0.46854> }
	smooth_triangle { <0.0345744, 5.49246, -0.332688>, <0.207906, -0.512526, 0.833122>, <0.0234129, 5.46332, -0.354622>, <0.161942, -0.730612, 0.663311>, <0.0475693, 5.47317, -0.352884> , <0.312877, -0.669055, 0.674147> }
	smooth_triangle { <0.0234129, 5.46332, -0.354622>, <0.161942, -0.730612, 0.663311>, <0.0345744, 5.49246, -0.332688>, <0.207906, -0.512526, 0.833122>, <0.0166865, 5.48517, -0.33397> , <0.107612, -0.553446, 0.825904> }
	smooth_triangle { <0.0188052, 5.51772, -0.318635>, <0.0982399, -0.33863, 0.935777>, <0.0166865, 5.48517, -0.33397>, <0.107612, -0.553446, 0.825904>, <0.0345744, 5.49246, -0.332688> , <0.207906, -0.512526, 0.833122> }
	smooth_triangle { <0.0166865, 5.48517, -0.33397>, <0.107612, -0.553446, 0.825904>, <0.0188052, 5.51772, -0.318635>, <0.0982399, -0.33863, 0.935777>, <0.0085237, 5.51353, -0.319379> , <0.0597663, -0.355811, 0.932645> }
	smooth_triangle { <-0.00234445, 5.55303, -0.307933>, <0.0522351, -0.263287, 0.963302>, <0.0085237, 5.51353, -0.319379>, <0.0597663, -0.355811, 0.932645>, <0.0188052, 5.51772, -0.318635> , <0.0982399, -0.33863, 0.935777> }
	smooth_triangle { <0.0085237, 5.51353, -0.319379>, <0.0597663, -0.355811, 0.932645>, <-0.00234445, 5.55303, -0.307933>, <0.0522351, -0.263287, 0.963302>, <-0.00242435, 5.553, -0.307937> , <0.0447511, -0.269223, 0.962037> }
	smooth_triangle { <0.0156715, 5.62728, -0.908732>, <0.496291, -0.825399, -0.269094>, <0.0235603, 5.71372, -1.36771>, <0.707081, -0.696576, -0.121725>, <0.0232022, 5.63297, -0.907729> , <0.701825, -0.67009, -0.241704> }
	smooth_triangle { <0.0235603, 5.71372, -1.36771>, <0.707081, -0.696576, -0.121725>, <0.0156715, 5.62728, -0.908732>, <0.496291, -0.825399, -0.269094>, <0.0159242, 5.70795, -1.36873> , <0.499987, -0.853063, -0.149319> }
	smooth_triangle { <0.0192155, 5.61631, -0.881875>, <0.474661, -0.754971, -0.452456>, <0.0232022, 5.63297, -0.907729>, <0.701825, -0.67009, -0.241704>, <0.0282149, 5.62311, -0.880676> , <0.671206, -0.606451, -0.426262> }
	smooth_triangle { <0.0232022, 5.63297, -0.907729>, <0.701825, -0.67009, -0.241704>, <0.0192155, 5.61631, -0.881875>, <0.474661, -0.754971, -0.452456>, <0.0156715, 5.62728, -0.908732> , <0.496291, -0.825399, -0.269094> }
	smooth_triangle { <0.0251233, 5.60131, -0.855728>, <0.464934, -0.729149, -0.502173>, <0.0282149, 5.62311, -0.880676>, <0.671206, -0.606451, -0.426262>, <0.0365686, 5.60996, -0.854203> , <0.657495, -0.583633, -0.476521> }
	smooth_triangle { <0.0282149, 5.62311, -0.880676>, <0.671206, -0.606451, -0.426262>, <0.0251233, 5.60131, -0.855728>, <0.464934, -0.729149, -0.502173>, <0.0192155, 5.61631, -0.881875> , <0.474661, -0.754971, -0.452456> }
	smooth_triangle { <0.0322113, 5.58266, -0.820629>, <0.487392, -0.792734, -0.366089>, <0.0365686, 5.60996, -0.854203>, <0.657495, -0.583633, -0.476521>, <0.0465931, 5.59352, -0.818713> , <0.68931, -0.640149, -0.339205> }
	smooth_triangle { <0.0365686, 5.60996, -0.854203>, <0.657495, -0.583633, -0.476521>, <0.0322113, 5.58266, -0.820629>, <0.487392, -0.792734, -0.366089>, <0.0251233, 5.60131, -0.855728> , <0.464934, -0.729149, -0.502173> }
	smooth_triangle { <0.0333928, 5.57613, -0.795389>, <0.495627, -0.868323, -0.0192413>, <0.0465931, 5.59352, -0.818713>, <0.68931, -0.640149, -0.339205>, <0.0482642, 5.58737, -0.793407> , <0.700914, -0.713199, 0.00813634> }
	smooth_triangle { <0.0465931, 5.59352, -0.818713>, <0.68931, -0.640149, -0.339205>, <0.0333928, 5.57613, -0.795389>, <0.495627, -0.868323, -0.0192413>, <0.0322113, 5.58266, -0.820629> , <0.487392, -0.792734, -0.36609> }
	smooth_triangle { <0.0294763, 5.57914, -0.773398>, <0.451912, -0.845189, 0.285363>, <0.0482642, 5.58737, -0.793407>, <0.700914, -0.713199, 0.00813634>, <0.0427254, 5.58915, -0.771633> , <0.639126, -0.703724, 0.310306> }
	smooth_triangle { <0.0482642, 5.58737, -0.793407>, <0.700914, -0.713199, 0.00813634>, <0.0294763, 5.57914, -0.773398>, <0.451912, -0.845189, 0.285363>, <0.0333928, 5.57613, -0.795389> , <0.495627, -0.868322, -0.0192413> }
	smooth_triangle { <0.0234384, 5.58585, -0.751242>, <0.519354, -0.844381, 0.131497>, <0.0427254, 5.58915, -0.771633>, <0.639126, -0.703724, 0.310306>, <0.0341867, 5.59397, -0.749811> , <0.646697, -0.748169, 0.148412> }
	smooth_triangle { <0.0427254, 5.58915, -0.771633>, <0.639126, -0.703724, 0.310306>, <0.0234384, 5.58585, -0.751242>, <0.519354, -0.844381, 0.131497>, <0.0294763, 5.57914, -0.773398> , <0.451912, -0.845189, 0.285363> }
	smooth_triangle { <0.0262388, 5.57704, -0.729203>, <0.463007, -0.724174, -0.511073>, <0.0341867, 5.59397, -0.749811>, <0.677795, -0.726253, -0.114675>, <0.0381465, 5.58604, -0.727617> , <0.654766, -0.579283, -0.485502> }
	smooth_triangle { <0.0341867, 5.59397, -0.749811>, <0.677795, -0.726253, -0.114675>, <0.0262388, 5.57704, -0.729203>, <0.463007, -0.724174, -0.511073>, <0.0234384, 5.58585, -0.751242> , <0.534591, -0.834453, -0.133796> }
	smooth_triangle { <0.0322113, 5.56337, -0.711263>, <0.418535, -0.618908, -0.664666>, <0.0381465, 5.58604, -0.727617>, <0.654766, -0.579283, -0.485502>, <0.0465931, 5.57424, -0.709347> , <0.591884, -0.487909, -0.641575> }
	smooth_triangle { <0.0381465, 5.58604, -0.727617>, <0.654766, -0.579283, -0.485502>, <0.0322113, 5.56337, -0.711263>, <0.418535, -0.618908, -0.664666>, <0.0262388, 5.57704, -0.729203> , <0.463007, -0.724174, -0.511073> }
	smooth_triangle { <0.0440253, 5.53748, -0.682239>, <0.414959, -0.610969, -0.674185>, <0.0465931, 5.57424, -0.709347>, <0.591884, -0.487909, -0.641575>, <0.063301, 5.55204, -0.679672> , <0.586845, -0.481077, -0.65129> }
	smooth_triangle { <0.0465931, 5.57424, -0.709347>, <0.591884, -0.487909, -0.641575>, <0.0440253, 5.53748, -0.682239>, <0.414959, -0.610969, -0.674185>, <0.0322113, 5.56337, -0.711263> , <0.418535, -0.618908, -0.664666> }
	smooth_triangle { <0.0582022, 5.5055, -0.642292>, <0.445328, -0.680688, -0.581676>, <0.063301, 5.55204, -0.679672>, <0.586845, -0.481077, -0.65129>, <0.0833502, 5.5245, -0.638942> , <0.629794, -0.541298, -0.557096> }
	smooth_triangle { <0.063301, 5.55204, -0.679672>, <0.586845, -0.481077, -0.65129>, <0.0582022, 5.5055, -0.642292>, <0.445328, -0.680688, -0.581676>, <0.0440253, 5.53748, -0.682239> , <0.414959, -0.610969, -0.674185> }
	smooth_triangle { <0.0652908, 5.48725, -0.609521>, <0.464233, -0.727371, -0.50539>, <0.0833502, 5.5245, -0.638942>, <0.629794, -0.541298, -0.557096>, <0.0933741, 5.50848, -0.605778> , <0.656526, -0.582069, -0.479759> }
	smooth_triangle { <0.0833502, 5.5245, -0.638942>, <0.629794, -0.541298, -0.557096>, <0.0652908, 5.48725, -0.609521>, <0.464233, -0.727371, -0.50539>, <0.0582022, 5.5055, -0.642292> , <0.445328, -0.680688, -0.581676> }
	smooth_triangle { <0.0723794, 5.46901, -0.576751>, <0.47204, -0.747926, -0.466673>, <0.0933741, 5.50848, -0.605778>, <0.656526, -0.582069, -0.479759>, <0.103398, 5.49245, -0.572617> , <0.66756, -0.600177, -0.440626> }
	smooth_triangle { <0.0933741, 5.50848, -0.605778>, <0.656526, -0.582069, -0.479759>, <0.0723794, 5.46901, -0.576751>, <0.47204, -0.747926, -0.466673>, <0.0652908, 5.48725, -0.609521> , <0.464233, -0.727371, -0.50539> }
	smooth_triangle { <0.0759234, 5.45886, -0.554546>, <0.489926, -0.801003, -0.344046>, <0.103398, 5.49245, -0.572617>, <0.66756, -0.600177, -0.440626>, <0.108412, 5.48341, -0.550217> , <0.692851, -0.647659, -0.31701> }
	smooth_triangle { <0.103398, 5.49245, -0.572617>, <0.66756, -0.600177, -0.440626>, <0.0759234, 5.45886, -0.554546>, <0.489926, -0.801003, -0.344046>, <0.0723794, 5.46901, -0.576751> , <0.47204, -0.747926, -0.466673> }
	smooth_triangle { <0.0782865, 5.44744, -0.513373>, <0.499978, -0.854713, -0.139599>, <0.108412, 5.48341, -0.550217>, <0.692851, -0.647659, -0.31701>, <0.111753, 5.47273, -0.508914> , <0.70706, -0.698229, -0.111996> }
	smooth_triangle { <0.108412, 5.48341, -0.550217>, <0.692851, -0.647659, -0.31701>, <0.0782865, 5.44744, -0.513373>, <0.499978, -0.854713, -0.139599>, <0.0759234, 5.45886, -0.554546> , <0.489926, -0.801003, -0.344046> }
	smooth_triangle { <0.0759234, 5.44532, -0.477757>, <0.494122, -0.86939, 0.00207345>, <0.111753, 5.47273, -0.508914>, <0.70706, -0.698229, -0.111996>, <0.108412, 5.46987, -0.473429> , <0.698777, -0.714737, 0.0293468> }
	smooth_triangle { <0.111753, 5.47273, -0.508914>, <0.70706, -0.698229, -0.111996>, <0.0759234, 5.44532, -0.477757>, <0.494122, -0.86939, 0.00207345>, <0.0782865, 5.44744, -0.513373> , <0.499978, -0.854713, -0.139599> }
	smooth_triangle { <0.0723794, 5.44439, -0.437135>, <0.479871, -0.867298, 0.132355>, <0.108412, 5.46987, -0.473429>, <0.698777, -0.714737, 0.0293468>, <0.103398, 5.46783, -0.433002> , <0.678629, -0.7171, 0.158841> }
	smooth_triangle { <0.108412, 5.46987, -0.473429>, <0.698777, -0.714737, 0.0293468>, <0.0723794, 5.44439, -0.437135>, <0.479871, -0.867298, 0.132355>, <0.0759234, 5.44532, -0.477757> , <0.494122, -0.86939, 0.00207345> }
	smooth_triangle { <0.0664724, 5.44954, -0.407435>, <0.447713, -0.840971, 0.303843>, <0.103398, 5.46783, -0.433002>, <0.678629, -0.7171, 0.158841>, <0.0950452, 5.47114, -0.403628> , <0.633141, -0.700847, 0.328552> }
	smooth_triangle { <0.103398, 5.46783, -0.433002>, <0.678629, -0.7171, 0.158841>, <0.0664724, 5.44954, -0.407435>, <0.447713, -0.840971, 0.303843>, <0.0723794, 5.44439, -0.437135> , <0.479871, -0.867298, 0.132355> }
	smooth_triangle { <0.0582022, 5.45873, -0.377024>, <0.395956, -0.781425, 0.48228>, <0.0950452, 5.47114, -0.403628>, <0.633141, -0.700847, 0.328552>, <0.0833502, 5.47773, -0.373675> , <0.559961, -0.657494, 0.504128> }
	smooth_triangle { <0.0950452, 5.47114, -0.403628>, <0.633141, -0.700847, 0.328552>, <0.0582022, 5.45873, -0.377024>, <0.395956, -0.781425, 0.48228>, <0.0664724, 5.44954, -0.407435> , <0.447713, -0.840971, 0.303843> }
	smooth_triangle { <0.0475693, 5.47317, -0.352884>, <0.312877, -0.669055, 0.674147>, <0.0833502, 5.47773, -0.373675>, <0.559961, -0.657494, 0.504128>, <0.0683135, 5.48884, -0.350122> , <0.442387, -0.571155, 0.69143> }
	smooth_triangle { <0.0833502, 5.47773, -0.373675>, <0.559961, -0.657494, 0.504128>, <0.0475693, 5.47317, -0.352884>, <0.312877, -0.669055, 0.674147>, <0.0582022, 5.45873, -0.377024> , <0.395956, -0.781425, 0.48228> }
	smooth_triangle { <0.0499346, 5.50407, -0.330643>, <0.294071, -0.447449, 0.844578>, <0.0475693, 5.47317, -0.352884>, <0.312877, -0.669055, 0.674147>, <0.0683135, 5.48884, -0.350122> , <0.442387, -0.571155, 0.69143> }
	smooth_triangle { <0.0475693, 5.47317, -0.352884>, <0.312877, -0.669055, 0.674147>, <0.0499346, 5.50407, -0.330643>, <0.294071, -0.447449, 0.844578>, <0.0345744, 5.49246, -0.332688> , <0.207906, -0.512526, 0.833122> }
	smooth_triangle { <0.0276338, 5.52439, -0.31746>, <0.131278, -0.312817, 0.940697>, <0.0345744, 5.49246, -0.332688>, <0.207906, -0.512526, 0.833122>, <0.0499346, 5.50407, -0.330643> , <0.294071, -0.447449, 0.844578> }
	smooth_triangle { <0.0345744, 5.49246, -0.332688>, <0.207906, -0.512526, 0.833122>, <0.0276338, 5.52439, -0.31746>, <0.131278, -0.312817, 0.940697>, <0.0188052, 5.51772, -0.318635> , <0.0982399, -0.33863, 0.935777> }
	smooth_triangle { <-0.00227697, 5.55308, -0.307922>, <0.0582659, -0.256662, 0.964743>, <0.0188052, 5.51772, -0.318635>, <0.0982399, -0.33863, 0.935777>, <0.0276338, 5.52439, -0.31746> , <0.131278, -0.312817, 0.940697> }
	smooth_triangle { <0.0188052, 5.51772, -0.318635>, <0.0982399, -0.33863, 0.935777>, <-0.00227697, 5.55308, -0.307922>, <0.0582659, -0.256662, 0.964743>, <-0.00234445, 5.55303, -0.307933> , <0.0522351, -0.263287, 0.963302> }
	smooth_triangle { <0.0289813, 5.64039, -0.906421>, <0.859576, -0.46764, -0.206013>, <0.0235603, 5.71372, -1.36771>, <0.707081, -0.696576, -0.121725>, <0.0294192, 5.72124, -1.36639> , <0.866, -0.492635, -0.0857653> }
	smooth_triangle { <0.0235603, 5.71372, -1.36771>, <0.707081, -0.696576, -0.121725>, <0.0289813, 5.64039, -0.906421>, <0.859576, -0.46764, -0.206013>, <0.0232022, 5.63297, -0.907729> , <0.701825, -0.67009, -0.241704> }
	smooth_triangle { <0.0351206, 5.63197, -0.879113>, <0.822081, -0.412818, -0.392127>, <0.0232022, 5.63297, -0.907729>, <0.701825, -0.67009, -0.241704>, <0.0289813, 5.64039, -0.906421> , <0.859576, -0.46764, -0.206013> }
	smooth_triangle { <0.0232022, 5.63297, -0.907729>, <0.701825, -0.67009, -0.241704>, <0.0351206, 5.63197, -0.879113>, <0.822081, -0.412818, -0.392127>, <0.0282149, 5.62311, -0.880676> , <0.671206, -0.606451, -0.426262> }
	smooth_triangle { <0.0453517, 5.62123, -0.852216>, <0.805272, -0.393983, -0.443074>, <0.0282149, 5.62311, -0.880676>, <0.671206, -0.606451, -0.426262>, <0.0351206, 5.63197, -0.879113> , <0.822081, -0.412818, -0.392127> }
	smooth_triangle { <0.0282149, 5.62311, -0.880676>, <0.671206, -0.606451, -0.426262>, <0.0453517, 5.62123, -0.852216>, <0.805272, -0.393983, -0.443074>, <0.0365686, 5.60996, -0.854203> , <0.657495, -0.583633, -0.476521> }
	smooth_triangle { <0.0576286, 5.60769, -0.816216>, <0.844238, -0.44131, -0.304149>, <0.0365686, 5.60996, -0.854203>, <0.657495, -0.583633, -0.476521>, <0.0453517, 5.62123, -0.852216> , <0.805272, -0.393983, -0.443074> }
	smooth_triangle { <0.0365686, 5.60996, -0.854203>, <0.657495, -0.583633, -0.476521>, <0.0576286, 5.60769, -0.816216>, <0.844238, -0.44131, -0.304149>, <0.0465931, 5.59352, -0.818713> , <0.68931, -0.640149, -0.339205> }
	smooth_triangle { <0.0596747, 5.60201, -0.790825>, <0.858464, -0.511001, 0.0437782>, <0.0465931, 5.59352, -0.818713>, <0.68931, -0.640149, -0.339205>, <0.0576286, 5.60769, -0.816216> , <0.844238, -0.44131, -0.304149> }
	smooth_triangle { <0.0465931, 5.59352, -0.818713>, <0.68931, -0.640149, -0.339205>, <0.0596747, 5.60201, -0.790825>, <0.858464, -0.511001, 0.0437782>, <0.0482642, 5.58737, -0.793407> , <0.700914, -0.713199, 0.00813634> }
	smooth_triangle { <0.0427254, 5.58915, -0.771633>, <0.639126, -0.703724, 0.310306>, <0.0596747, 5.60201, -0.790825>, <0.858464, -0.511001, 0.0437782>, <0.0528926, 5.6022, -0.769332> , <0.782784, -0.519348, 0.342822> }
	smooth_triangle { <0.0596747, 5.60201, -0.790825>, <0.858464, -0.511001, 0.0437782>, <0.0427254, 5.58915, -0.771633>, <0.639126, -0.703724, 0.310306>, <0.0482642, 5.58737, -0.793407> , <0.700914, -0.713199, 0.00813634> }
	smooth_triangle { <0.0341867, 5.59397, -0.749811>, <0.711013, -0.684827, 0.159602>, <0.0528926, 5.6022, -0.769332>, <0.782784, -0.519348, 0.342822>, <0.0424334, 5.60456, -0.747945> , <0.808699, -0.559451, 0.181713> }
	smooth_triangle { <0.0528926, 5.6022, -0.769332>, <0.782784, -0.519348, 0.342822>, <0.0341867, 5.59397, -0.749811>, <0.711013, -0.684827, 0.159602>, <0.0427254, 5.58915, -0.771633> , <0.639126, -0.703724, 0.310306> }
	smooth_triangle { <0.0472838, 5.59777, -0.725549>, <0.801928, -0.390417, -0.452202>, <0.0341867, 5.59397, -0.749811>, <0.735115, -0.6698, -0.104755>, <0.0424334, 5.60456, -0.747945> , <0.84501, -0.52875, -0.0798841> }
	smooth_triangle { <0.0341867, 5.59397, -0.749811>, <0.735115, -0.6698, -0.104755>, <0.0472838, 5.59777, -0.725549>, <0.801928, -0.390417, -0.452202>, <0.0381465, 5.58604, -0.727617> , <0.654766, -0.579283, -0.485502> }
	smooth_triangle { <0.0576286, 5.5884, -0.70685>, <0.724916, -0.31718, -0.611469>, <0.0381465, 5.58604, -0.727617>, <0.654766, -0.579283, -0.485502>, <0.0472838, 5.59777, -0.725549> , <0.801928, -0.390417, -0.452202> }
	smooth_triangle { <0.0381465, 5.58604, -0.727617>, <0.654766, -0.579283, -0.485502>, <0.0576286, 5.5884, -0.70685>, <0.724916, -0.31718, -0.611469>, <0.0465931, 5.57424, -0.709347> , <0.591884, -0.487909, -0.641575> }
	smooth_triangle { <0.063301, 5.55204, -0.679672>, <0.586845, -0.481077, -0.65129>, <0.0576286, 5.5884, -0.70685>, <0.724916, -0.31718, -0.611469>, <0.0780908, 5.57102, -0.676325> , <0.71875, -0.311792, -0.621437> }
	smooth_triangle { <0.0576286, 5.5884, -0.70685>, <0.724916, -0.31718, -0.611469>, <0.063301, 5.55204, -0.679672>, <0.586845, -0.481077, -0.65129>, <0.0465931, 5.57424, -0.709347> , <0.591884, -0.487909, -0.641575> }
	smooth_triangle { <0.102646, 5.54927, -0.634575>, <0.771346, -0.359629, -0.525064>, <0.063301, 5.55204, -0.679672>, <0.586845, -0.481077, -0.65129>, <0.0780908, 5.57102, -0.676325> , <0.71875, -0.311792, -0.621437> }
	smooth_triangle { <0.063301, 5.55204, -0.679672>, <0.586845, -0.481077, -0.65129>, <0.102646, 5.54927, -0.634575>, <0.771346, -0.359629, -0.525064>, <0.0833502, 5.5245, -0.638942> , <0.629794, -0.541298, -0.557096> }
	smooth_triangle { <0.114924, 5.53613, -0.600902>, <0.804076, -0.392708, -0.446365>, <0.0833502, 5.5245, -0.638942>, <0.629794, -0.541298, -0.557096>, <0.102646, 5.54927, -0.634575> , <0.771346, -0.359629, -0.525064> }
	smooth_triangle { <0.0833502, 5.5245, -0.638942>, <0.629794, -0.541298, -0.557096>, <0.114924, 5.53613, -0.600902>, <0.804076, -0.392708, -0.446365>, <0.0933741, 5.50848, -0.605778> , <0.656526, -0.582069, -0.479759> }
	smooth_triangle { <0.127201, 5.523, -0.56723>, <0.817594, -0.407619, -0.406678>, <0.0933741, 5.50848, -0.605778>, <0.656526, -0.582069, -0.479759>, <0.114924, 5.53613, -0.600902> , <0.804076, -0.392708, -0.446365> }
	smooth_triangle { <0.0933741, 5.50848, -0.605778>, <0.656526, -0.582069, -0.479759>, <0.127201, 5.523, -0.56723>, <0.817594, -0.407619, -0.406678>, <0.103398, 5.49245, -0.572617> , <0.667561, -0.600177, -0.440626> }
	smooth_triangle { <0.13334, 5.5154, -0.544576>, <0.848578, -0.447791, -0.281779>, <0.103398, 5.49245, -0.572617>, <0.667561, -0.600177, -0.440626>, <0.127201, 5.523, -0.56723> , <0.817594, -0.407619, -0.406678> }
	smooth_triangle { <0.103398, 5.49245, -0.572617>, <0.667561, -0.600177, -0.440626>, <0.13334, 5.5154, -0.544576>, <0.848578, -0.447791, -0.281779>, <0.108412, 5.48341, -0.550217> , <0.692851, -0.647659, -0.31701> }
	smooth_triangle { <0.137433, 5.50569, -0.503102>, <0.865977, -0.49427, -0.0760301>, <0.108412, 5.48341, -0.550217>, <0.692851, -0.647659, -0.31701>, <0.13334, 5.5154, -0.544576> , <0.848578, -0.447791, -0.281779> }
	smooth_triangle { <0.108412, 5.48341, -0.550217>, <0.692851, -0.647659, -0.31701>, <0.137433, 5.50569, -0.503102>, <0.865977, -0.49427, -0.0760301>, <0.111753, 5.47273, -0.508914> , <0.70706, -0.698229, -0.111996> }
	smooth_triangle { <0.13334, 5.50186, -0.467787>, <0.855821, -0.513186, 0.0648923>, <0.111753, 5.47273, -0.508914>, <0.70706, -0.698229, -0.111996>, <0.137433, 5.50569, -0.503102> , <0.865977, -0.49427, -0.0760301> }
	smooth_triangle { <0.111753, 5.47273, -0.508914>, <0.70706, -0.698229, -0.111996>, <0.13334, 5.50186, -0.467787>, <0.855821, -0.513186, 0.0648923>, <0.108412, 5.46987, -0.473429> , <0.698777, -0.714737, 0.0293468> }
	smooth_triangle { <0.127201, 5.49838, -0.427616>, <0.831134, -0.52137, 0.193363>, <0.108412, 5.46987, -0.473429>, <0.698777, -0.714737, 0.0293468>, <0.13334, 5.50186, -0.467787> , <0.855821, -0.513186, 0.0648923> }
	smooth_triangle { <0.108412, 5.46987, -0.473429>, <0.698777, -0.714737, 0.0293468>, <0.127201, 5.49838, -0.427616>, <0.831134, -0.52137, 0.193363>, <0.103398, 5.46783, -0.433002> , <0.678629, -0.7171, 0.158841> }
	smooth_triangle { <0.0950452, 5.47114, -0.403628>, <0.633141, -0.700847, 0.328553>, <0.127201, 5.49838, -0.427616>, <0.831134, -0.52137, 0.193363>, <0.116969, 5.49927, -0.398666> , <0.775439, -0.518225, 0.360746> }
	smooth_triangle { <0.127201, 5.49838, -0.427616>, <0.831134, -0.52137, 0.193363>, <0.0950452, 5.47114, -0.403628>, <0.633141, -0.700847, 0.328553>, <0.103398, 5.46783, -0.433002> , <0.678629, -0.7171, 0.158841> }
	smooth_triangle { <0.0833502, 5.47773, -0.373675>, <0.559961, -0.657494, 0.504128>, <0.116969, 5.49927, -0.398666>, <0.775439, -0.518225, 0.360746>, <0.102646, 5.50249, -0.369308> , <0.685803, -0.495994, 0.532602> }
	smooth_triangle { <0.116969, 5.49927, -0.398666>, <0.775439, -0.518225, 0.360746>, <0.0833502, 5.47773, -0.373675>, <0.559961, -0.657494, 0.504128>, <0.0950452, 5.47114, -0.403628> , <0.633141, -0.700847, 0.328553> }
	smooth_triangle { <0.08423, 5.50927, -0.34652>, <0.541812, -0.443573, 0.713921>, <0.0833502, 5.47773, -0.373675>, <0.559961, -0.657494, 0.504128>, <0.102646, 5.50249, -0.369308> , <0.685803, -0.495994, 0.532602> }
	smooth_triangle { <0.0833502, 5.47773, -0.373675>, <0.559961, -0.657494, 0.504128>, <0.08423, 5.50927, -0.34652>, <0.541812, -0.443573, 0.713921>, <0.0683135, 5.48884, -0.350122> , <0.442388, -0.571155, 0.69143> }
	smooth_triangle { <0.0617213, 5.5192, -0.327971>, <0.360065, -0.362712, 0.859531>, <0.0683135, 5.48884, -0.350122>, <0.442387, -0.571155, 0.69143>, <0.08423, 5.50927, -0.34652> , <0.541812, -0.443573, 0.713921> }
	smooth_triangle { <0.0683135, 5.48884, -0.350122>, <0.442387, -0.571155, 0.69143>, <0.0617213, 5.5192, -0.327971>, <0.360065, -0.362712, 0.859531>, <0.0499346, 5.50407, -0.330643> , <0.294071, -0.447449, 0.844578> }
	smooth_triangle { <0.0344083, 5.53309, -0.31593>, <0.165679, -0.271579, 0.948048>, <0.0499346, 5.50407, -0.330643>, <0.294071, -0.447449, 0.844578>, <0.0617213, 5.5192, -0.327971> , <0.360065, -0.362712, 0.859531> }
	smooth_triangle { <0.0499346, 5.50407, -0.330643>, <0.294071, -0.447449, 0.844578>, <0.0344083, 5.53309, -0.31593>, <0.165679, -0.271579, 0.948048>, <0.0276338, 5.52439, -0.31746> , <0.131278, -0.312817, 0.940697> }
	smooth_triangle { <-0.00222464, 5.55315, -0.307908>, <0.0813301, -0.232984, 0.969074>, <0.0276338, 5.52439, -0.31746>, <0.131278, -0.312817, 0.940697>, <0.0344083, 5.53309, -0.31593> , <0.165679, -0.271579, 0.948048> }
	smooth_triangle { <0.0276338, 5.52439, -0.31746>, <0.131278, -0.312817, 0.940697>, <-0.00222464, 5.55315, -0.307908>, <0.0813301, -0.232984, 0.969074>, <-0.00227697, 5.55308, -0.307922> , <0.0582659, -0.256662, 0.964743> }
	smooth_triangle { <0.0326141, 5.64902, -0.904899>, <0.958754, -0.231847, -0.164429>, <0.0294192, 5.72124, -1.36639>, <0.866, -0.492635, -0.0857653>, <0.0331023, 5.72999, -1.36484> , <0.965926, -0.255073, -0.043877> }
	smooth_triangle { <0.0294192, 5.72124, -1.36639>, <0.866, -0.492635, -0.0857653>, <0.0326141, 5.64902, -0.904899>, <0.958754, -0.231847, -0.164429>, <0.0289813, 5.64039, -0.906421> , <0.859576, -0.46764, -0.206013> }
	smooth_triangle { <0.0394605, 5.64229, -0.877292>, <0.916925, -0.187325, -0.352359>, <0.0289813, 5.64039, -0.906421>, <0.859576, -0.46764, -0.206013>, <0.0326141, 5.64902, -0.904899> , <0.958754, -0.231847, -0.164429> }
	smooth_triangle { <0.0289813, 5.64039, -0.906421>, <0.859576, -0.46764, -0.206013>, <0.0394605, 5.64229, -0.877292>, <0.916925, -0.187325, -0.352359>, <0.0351206, 5.63197, -0.879113> , <0.822081, -0.412818, -0.392127> }
	smooth_triangle { <0.0508725, 5.63436, -0.8499>, <0.898169, -0.173118, -0.404132>, <0.0351206, 5.63197, -0.879113>, <0.822081, -0.412818, -0.392127>, <0.0394605, 5.64229, -0.877292> , <0.916925, -0.187325, -0.352359> }
	smooth_triangle { <0.0351206, 5.63197, -0.879113>, <0.822081, -0.412818, -0.392127>, <0.0508725, 5.63436, -0.8499>, <0.898169, -0.173118, -0.404132>, <0.0453517, 5.62123, -0.852216> , <0.805272, -0.393983, -0.443074> }
	smooth_triangle { <0.0645663, 5.62418, -0.813308>, <0.941624, -0.209784, -0.263317>, <0.0453517, 5.62123, -0.852216>, <0.805272, -0.393983, -0.443074>, <0.0508725, 5.63436, -0.8499> , <0.898169, -0.173118, -0.404132> }
	smooth_triangle { <0.0453517, 5.62123, -0.852216>, <0.805272, -0.393983, -0.443074>, <0.0645663, 5.62418, -0.813308>, <0.941624, -0.209784, -0.263317>, <0.0576286, 5.60769, -0.816216> , <0.844238, -0.44131, -0.304149> }
	smooth_triangle { <0.0668481, 5.61907, -0.787818>, <0.957498, -0.275543, 0.0852852>, <0.0576286, 5.60769, -0.816216>, <0.844238, -0.44131, -0.304149>, <0.0645663, 5.62418, -0.813308> , <0.941624, -0.209784, -0.263317> }
	smooth_triangle { <0.0576286, 5.60769, -0.816216>, <0.844238, -0.44131, -0.304149>, <0.0668481, 5.61907, -0.787818>, <0.957498, -0.275543, 0.0852852>, <0.0596747, 5.60201, -0.790825> , <0.858464, -0.511001, 0.0437782> }
	smooth_triangle { <0.0528926, 5.6022, -0.769332>, <0.782784, -0.519348, 0.342822>, <0.0668481, 5.61907, -0.787818>, <0.957498, -0.275543, 0.0852852>, <0.0592831, 5.61739, -0.766654> , <0.873078, -0.304666, 0.380676> }
	smooth_triangle { <0.0668481, 5.61907, -0.787818>, <0.957498, -0.275543, 0.0852852>, <0.0528926, 5.6022, -0.769332>, <0.782784, -0.519348, 0.342822>, <0.0596747, 5.60201, -0.790825> , <0.858464, -0.511001, 0.0437782> }
	smooth_triangle { <0.0424334, 5.60456, -0.747945>, <0.854188, -0.481864, 0.195373>, <0.0592831, 5.61739, -0.766654>, <0.873078, -0.304666, 0.380676>, <0.0476184, 5.61689, -0.745771> , <0.915561, -0.33593, 0.22113> }
	smooth_triangle { <0.0592831, 5.61739, -0.766654>, <0.873078, -0.304666, 0.380676>, <0.0424334, 5.60456, -0.747945>, <0.854188, -0.481864, 0.195373>, <0.0528926, 5.6022, -0.769332> , <0.782784, -0.519348, 0.342822> }
	smooth_triangle { <0.0530276, 5.61142, -0.723141>, <0.894435, -0.17046, -0.413436>, <0.0424334, 5.60456, -0.747945>, <0.885479, -0.459726, -0.067671>, <0.0476184, 5.61689, -0.745771> , <0.954567, -0.29547, -0.0387245> }
	smooth_triangle { <0.0424334, 5.60456, -0.747945>, <0.885479, -0.459726, -0.067671>, <0.0530276, 5.61142, -0.723141>, <0.894435, -0.17046, -0.413436>, <0.0472838, 5.59777, -0.725549> , <0.801928, -0.390417, -0.452202> }
	smooth_triangle { <0.0645663, 5.6049, -0.703942>, <0.808543, -0.118353, -0.576412>, <0.0472838, 5.59777, -0.725549>, <0.801928, -0.390417, -0.452202>, <0.0530276, 5.61142, -0.723141> , <0.894435, -0.17046, -0.413436> }
	smooth_triangle { <0.0472838, 5.59777, -0.725549>, <0.801928, -0.390417, -0.452202>, <0.0645663, 5.6049, -0.703942>, <0.808543, -0.118353, -0.576412>, <0.0576286, 5.5884, -0.70685> , <0.724916, -0.31718, -0.611469> }
	smooth_triangle { <0.087389, 5.59313, -0.672427>, <0.801663, -0.114678, -0.586674>, <0.0576286, 5.5884, -0.70685>, <0.724916, -0.31718, -0.611469>, <0.0645663, 5.6049, -0.703942> , <0.808543, -0.118353, -0.576412> }
	smooth_triangle { <0.0576286, 5.5884, -0.70685>, <0.724916, -0.31718, -0.611469>, <0.087389, 5.59313, -0.672427>, <0.801663, -0.114678, -0.586674>, <0.0780908, 5.57102, -0.676325> , <0.71875, -0.311792, -0.621437> }
	smooth_triangle { <0.114777, 5.57811, -0.629489>, <0.860325, -0.148072, -0.487766>, <0.0780908, 5.57102, -0.676325>, <0.71875, -0.311792, -0.621437>, <0.087389, 5.59313, -0.672427> , <0.801663, -0.114678, -0.586674> }
	smooth_triangle { <0.0780908, 5.57102, -0.676325>, <0.71875, -0.311792, -0.621437>, <0.114777, 5.57811, -0.629489>, <0.860325, -0.148072, -0.487766>, <0.102646, 5.54927, -0.634575> , <0.771346, -0.359629, -0.525064> }
	smooth_triangle { <0.12847, 5.56834, -0.595224>, <0.896836, -0.172161, -0.407486>, <0.102646, 5.54927, -0.634575>, <0.771346, -0.359629, -0.525064>, <0.114777, 5.57811, -0.629489> , <0.860325, -0.148072, -0.487766> }
	smooth_triangle { <0.102646, 5.54927, -0.634575>, <0.771346, -0.359629, -0.525064>, <0.12847, 5.56834, -0.595224>, <0.896836, -0.172161, -0.407486>, <0.114924, 5.53613, -0.600902> , <0.804076, -0.392708, -0.446365> }
	smooth_triangle { <0.142165, 5.55857, -0.560958>, <0.911916, -0.183383, -0.367124>, <0.114924, 5.53613, -0.600902>, <0.804076, -0.392708, -0.446365>, <0.12847, 5.56834, -0.595224> , <0.896836, -0.172161, -0.407486> }
	smooth_triangle { <0.114924, 5.53613, -0.600902>, <0.804076, -0.392708, -0.446365>, <0.142165, 5.55857, -0.560958>, <0.911916, -0.183383, -0.367124>, <0.127201, 5.523, -0.56723> , <0.817594, -0.407619, -0.406678> }
	smooth_triangle { <0.149011, 5.55266, -0.538006>, <0.946466, -0.215069, -0.240722>, <0.127201, 5.523, -0.56723>, <0.817594, -0.407619, -0.406678>, <0.142165, 5.55857, -0.560958> , <0.911916, -0.183383, -0.367124> }
	smooth_triangle { <0.127201, 5.523, -0.56723>, <0.817594, -0.407619, -0.406678>, <0.149011, 5.55266, -0.538006>, <0.946466, -0.215069, -0.240722>, <0.13334, 5.5154, -0.544576> , <0.848578, -0.447791, -0.281779> }
	smooth_triangle { <0.153575, 5.54407, -0.496335>, <0.965868, -0.256773, -0.0341565>, <0.13334, 5.5154, -0.544576>, <0.848578, -0.447791, -0.281779>, <0.149011, 5.55266, -0.538006> , <0.946466, -0.215069, -0.240722> }
	smooth_triangle { <0.13334, 5.5154, -0.544576>, <0.848578, -0.447791, -0.281779>, <0.153575, 5.54407, -0.496335>, <0.965868, -0.256773, -0.0341565>, <0.137433, 5.50569, -0.503102> , <0.865977, -0.49427, -0.0760301> }
	smooth_triangle { <0.149011, 5.53912, -0.461218>, <0.954551, -0.27846, 0.106265>, <0.137433, 5.50569, -0.503102>, <0.865977, -0.49427, -0.0760301>, <0.153575, 5.54407, -0.496335> , <0.965868, -0.256773, -0.0341565> }
	smooth_triangle { <0.137433, 5.50569, -0.503102>, <0.865977, -0.49427, -0.0760301>, <0.149011, 5.53912, -0.461218>, <0.954551, -0.27846, 0.106265>, <0.13334, 5.50186, -0.467787> , <0.855821, -0.513186, 0.0648923> }
	smooth_triangle { <0.142165, 5.53395, -0.421342>, <0.927016, -0.293414, 0.23356>, <0.13334, 5.50186, -0.467787>, <0.855821, -0.513186, 0.0648923>, <0.149011, 5.53912, -0.461218> , <0.954551, -0.27846, 0.106265> }
	smooth_triangle { <0.13334, 5.50186, -0.467787>, <0.855821, -0.513186, 0.0648923>, <0.142165, 5.53395, -0.421342>, <0.927016, -0.293414, 0.23356>, <0.127201, 5.49838, -0.427616> , <0.831134, -0.52137, 0.193363> }
	smooth_triangle { <0.116969, 5.49927, -0.398666>, <0.775439, -0.518225, 0.360746>, <0.142165, 5.53395, -0.421342>, <0.927016, -0.293414, 0.23356>, <0.130752, 5.53204, -0.392887> , <0.864888, -0.305546, 0.398258> }
	smooth_triangle { <0.142165, 5.53395, -0.421342>, <0.927016, -0.293414, 0.23356>, <0.116969, 5.49927, -0.398666>, <0.775439, -0.518225, 0.360746>, <0.127201, 5.49838, -0.427616> , <0.831134, -0.52137, 0.193363> }
	smooth_triangle { <0.102646, 5.50249, -0.369308>, <0.685803, -0.495994, 0.532602>, <0.130752, 5.53204, -0.392887>, <0.864888, -0.305546, 0.398258>, <0.114777, 5.53133, -0.364223> , <0.764926, -0.307894, 0.565765> }
	smooth_triangle { <0.130752, 5.53204, -0.392887>, <0.864888, -0.305546, 0.398258>, <0.102646, 5.50249, -0.369308>, <0.685803, -0.495994, 0.532602>, <0.116969, 5.49927, -0.398666> , <0.775439, -0.518225, 0.360746> }
	smooth_triangle { <0.08423, 5.50927, -0.34652>, <0.541812, -0.443573, 0.713921>, <0.114777, 5.53133, -0.364223>, <0.764926, -0.307894, 0.565765>, <0.0942361, 5.53306, -0.342321> , <0.604343, -0.294946, 0.740119> }
	smooth_triangle { <0.114777, 5.53133, -0.364223>, <0.764926, -0.307894, 0.565765>, <0.08423, 5.50927, -0.34652>, <0.541812, -0.443573, 0.713921>, <0.102646, 5.50249, -0.369308> , <0.685803, -0.495994, 0.532602> }
	smooth_triangle { <0.0691308, 5.53681, -0.324866>, <0.401583, -0.263966, 0.876957>, <0.08423, 5.50927, -0.34652>, <0.541812, -0.443573, 0.713921>, <0.0942361, 5.53306, -0.342321> , <0.604343, -0.294946, 0.740119> }
	smooth_triangle { <0.08423, 5.50927, -0.34652>, <0.541812, -0.443573, 0.713921>, <0.0691308, 5.53681, -0.324866>, <0.401583, -0.263966, 0.876957>, <0.0617213, 5.5192, -0.327971> , <0.360065, -0.362712, 0.859531> }
	smooth_triangle { <0.038667, 5.54321, -0.314141>, <0.191055, -0.213803, 0.958011>, <0.0617213, 5.5192, -0.327971>, <0.360065, -0.362712, 0.859531>, <0.0691308, 5.53681, -0.324866> , <0.401583, -0.263966, 0.876957> }
	smooth_triangle { <0.0617213, 5.5192, -0.327971>, <0.360065, -0.362712, 0.859531>, <0.038667, 5.54321, -0.314141>, <0.191055, -0.213803, 0.958011>, <0.0344083, 5.53309, -0.31593> , <0.165679, -0.271579, 0.948048> }
	smooth_triangle { <-0.00219162, 5.55323, -0.307894>, <0.103292, -0.186111, 0.977084>, <0.0344083, 5.53309, -0.31593>, <0.165679, -0.271579, 0.948048>, <0.038667, 5.54321, -0.314141> , <0.191055, -0.213803, 0.958011> }
	smooth_triangle { <0.0344083, 5.53309, -0.31593>, <0.165679, -0.271579, 0.948048>, <-0.00219162, 5.55323, -0.307894>, <0.103292, -0.186111, 0.977084>, <-0.00222464, 5.55315, -0.307908> , <0.0813301, -0.232984, 0.969074> }
	smooth_triangle { <0.0338528, 5.65829, -0.903264>, <0.992571, 0.0211303, -0.119818>, <0.0331023, 5.72999, -1.36484>, <0.965926, -0.255073, -0.043877>, <0.0343582, 5.73939, -1.36318> , <0.999999, -0.00017466, 0.00106785> }
	smooth_triangle { <0.0331023, 5.72999, -1.36484>, <0.965926, -0.255073, -0.043877>, <0.0338528, 5.65829, -0.903264>, <0.992571, 0.0211303, -0.119818>, <0.0326141, 5.64902, -0.904899> , <0.958754, -0.231847, -0.164429> }
	smooth_triangle { <0.0409413, 5.65337, -0.87534>, <0.949264, 0.0546035, -0.309704>, <0.0326141, 5.64902, -0.904899>, <0.958754, -0.231847, -0.164429>, <0.0338528, 5.65829, -0.903264> , <0.992571, 0.0211303, -0.119818> }
	smooth_triangle { <0.0326141, 5.64902, -0.904899>, <0.958754, -0.231847, -0.164429>, <0.0409413, 5.65337, -0.87534>, <0.949264, 0.0546035, -0.309704>, <0.0394605, 5.64229, -0.877292> , <0.916925, -0.187325, -0.352359> }
	smooth_triangle { <0.0527558, 5.64845, -0.847417>, <0.929851, 0.0638894, -0.362347>, <0.0394605, 5.64229, -0.877292>, <0.916926, -0.187325, -0.352359>, <0.0409413, 5.65337, -0.87534> , <0.949264, 0.0546035, -0.309704> }
	smooth_triangle { <0.0394605, 5.64229, -0.877292>, <0.916926, -0.187325, -0.352359>, <0.0527558, 5.64845, -0.847417>, <0.929851, 0.0638894, -0.362347>, <0.0508725, 5.63436, -0.8499> , <0.898169, -0.173118, -0.404132> }
	smooth_triangle { <0.0669323, 5.64188, -0.810187>, <0.974843, 0.0387016, -0.219507>, <0.0508725, 5.63436, -0.8499>, <0.898169, -0.173118, -0.404132>, <0.0527558, 5.64845, -0.847417> , <0.929851, 0.0638894, -0.362347> }
	smooth_triangle { <0.0508725, 5.63436, -0.8499>, <0.898169, -0.173118, -0.404132>, <0.0669323, 5.64188, -0.810187>, <0.974843, 0.0387016, -0.219507>, <0.0645663, 5.62418, -0.813308> , <0.941624, -0.209784, -0.263317> }
	smooth_triangle { <0.0692954, 5.63737, -0.784591>, <0.991269, -0.022904, 0.12985>, <0.0645663, 5.62418, -0.813308>, <0.941624, -0.209784, -0.263317>, <0.0669323, 5.64188, -0.810187> , <0.974843, 0.0387016, -0.219507> }
	smooth_triangle { <0.0645663, 5.62418, -0.813308>, <0.941624, -0.209784, -0.263317>, <0.0692954, 5.63737, -0.784591>, <0.991269, -0.022904, 0.12985>, <0.0668481, 5.61907, -0.787818> , <0.957498, -0.275543, 0.0852852> }
	smooth_triangle { <0.0614624, 5.6337, -0.763778>, <0.903875, -0.0742988, 0.421295>, <0.0668481, 5.61907, -0.787818>, <0.957498, -0.275543, 0.0852852>, <0.0692954, 5.63737, -0.784591> , <0.991269, -0.022904, 0.12985> }
	smooth_triangle { <0.0668481, 5.61907, -0.787818>, <0.957498, -0.275543, 0.0852852>, <0.0614624, 5.6337, -0.763778>, <0.903875, -0.0742988, 0.421295>, <0.0592831, 5.61739, -0.766654> , <0.873078, -0.304666, 0.380676> }
	smooth_triangle { <0.0493866, 5.63011, -0.743438>, <0.960056, -0.0927496, 0.263989>, <0.0592831, 5.61739, -0.766654>, <0.873078, -0.304666, 0.380676>, <0.0614624, 5.6337, -0.763778> , <0.903875, -0.0742988, 0.421295> }
	smooth_triangle { <0.0592831, 5.61739, -0.766654>, <0.873078, -0.304666, 0.380676>, <0.0493866, 5.63011, -0.743438>, <0.960056, -0.0927496, 0.263989>, <0.0476184, 5.61689, -0.745771> , <0.939103, -0.249408, 0.236393> }
	smooth_triangle { <0.0549871, 5.62608, -0.720557>, <0.925988, 0.0655669, -0.371816>, <0.0476184, 5.61689, -0.745771>, <0.975526, -0.21844, -0.0251614>, <0.0493866, 5.63011, -0.743438> , <0.999093, -0.0421662, 0.00591461> }
	smooth_triangle { <0.0476184, 5.61689, -0.745771>, <0.975526, -0.21844, -0.0251614>, <0.0549871, 5.62608, -0.720557>, <0.925988, 0.0655669, -0.371816>, <0.0530276, 5.61142, -0.723141> , <0.894435, -0.17046, -0.413436> }
	smooth_triangle { <0.0669323, 5.6226, -0.70082>, <0.837069, 0.0950082, -0.538785>, <0.0530276, 5.61142, -0.723141>, <0.894435, -0.17046, -0.413436>, <0.0549871, 5.62608, -0.720557> , <0.925988, 0.0655669, -0.371816> }
	smooth_triangle { <0.0530276, 5.61142, -0.723141>, <0.894435, -0.17046, -0.413436>, <0.0669323, 5.6226, -0.70082>, <0.837069, 0.0950082, -0.538785>, <0.0645663, 5.6049, -0.703942> , <0.808543, -0.118353, -0.576412> }
	smooth_triangle { <0.0905608, 5.61685, -0.668244>, <0.829942, 0.0968671, -0.549374>, <0.0645663, 5.6049, -0.703942>, <0.808543, -0.118353, -0.576412>, <0.0669323, 5.6226, -0.70082> , <0.837069, 0.0950082, -0.538785> }
	smooth_triangle { <0.0645663, 5.6049, -0.703942>, <0.808543, -0.118353, -0.576412>, <0.0905608, 5.61685, -0.668244>, <0.829942, 0.0968671, -0.549374>, <0.087389, 5.59313, -0.672427> , <0.801663, -0.114678, -0.586674> }
	smooth_triangle { <0.118914, 5.60906, -0.624033>, <0.890675, 0.0789427, -0.447734>, <0.087389, 5.59313, -0.672427>, <0.801663, -0.114678, -0.586674>, <0.0905608, 5.61685, -0.668244> , <0.829942, 0.0968671, -0.549374> }
	smooth_triangle { <0.087389, 5.59313, -0.672427>, <0.801663, -0.114678, -0.586674>, <0.118914, 5.60906, -0.624033>, <0.890675, 0.0789427, -0.447734>, <0.114777, 5.57811, -0.629489> , <0.860325, -0.148072, -0.487766> }
	smooth_triangle { <0.133091, 5.6029, -0.589128>, <0.928473, 0.0644953, -0.365757>, <0.114777, 5.57811, -0.629489>, <0.860325, -0.148072, -0.487766>, <0.118914, 5.60906, -0.624033> , <0.890675, 0.0789427, -0.447734> }
	smooth_triangle { <0.114777, 5.57811, -0.629489>, <0.860325, -0.148072, -0.487766>, <0.133091, 5.6029, -0.589128>, <0.928473, 0.0644953, -0.365757>, <0.12847, 5.56834, -0.595224> , <0.896836, -0.172161, -0.407486> }
	smooth_triangle { <0.147268, 5.59675, -0.554226>, <0.944086, 0.0572506, -0.324691>, <0.12847, 5.56834, -0.595224>, <0.896836, -0.172161, -0.407486>, <0.133091, 5.6029, -0.589128> , <0.928473, 0.0644953, -0.365757> }
	smooth_triangle { <0.12847, 5.56834, -0.595224>, <0.896836, -0.172161, -0.407486>, <0.147268, 5.59675, -0.554226>, <0.944086, 0.0572506, -0.324691>, <0.142165, 5.55857, -0.560958> , <0.911916, -0.183383, -0.367124> }
	smooth_triangle { <0.154356, 5.59265, -0.530956>, <0.979855, 0.034678, -0.196679>, <0.142165, 5.55857, -0.560958>, <0.911916, -0.183383, -0.367124>, <0.147268, 5.59675, -0.554226> , <0.944086, 0.0572506, -0.324691> }
	smooth_triangle { <0.142165, 5.55857, -0.560958>, <0.911916, -0.183383, -0.367124>, <0.154356, 5.59265, -0.530956>, <0.979855, 0.034678, -0.196679>, <0.149011, 5.55266, -0.538006> , <0.946466, -0.215069, -0.240722> }
	smooth_triangle { <0.159082, 5.58526, -0.489072>, <0.99994, -0.00190366, 0.0107817>, <0.149011, 5.55266, -0.538006>, <0.946466, -0.215069, -0.240722>, <0.154356, 5.59265, -0.530956> , <0.979854, 0.034678, -0.196679> }
	smooth_triangle { <0.149011, 5.55266, -0.538006>, <0.946466, -0.215069, -0.240722>, <0.159082, 5.58526, -0.489072>, <0.99994, -0.00190366, 0.0107817>, <0.153575, 5.54407, -0.496335> , <0.965868, -0.256773, -0.0341565> }
	smooth_triangle { <0.154356, 5.57911, -0.454168>, <0.988226, -0.0265699, 0.150674>, <0.153575, 5.54407, -0.496335>, <0.965868, -0.256773, -0.0341565>, <0.159082, 5.58526, -0.489072> , <0.99994, -0.00190366, 0.0107817> }
	smooth_triangle { <0.153575, 5.54407, -0.496335>, <0.965868, -0.256773, -0.0341565>, <0.154356, 5.57911, -0.454168>, <0.988226, -0.0265699, 0.150674>, <0.149011, 5.53912, -0.461218> , <0.954551, -0.27846, 0.106265> }
	smooth_triangle { <0.147268, 5.57213, -0.414611>, <0.959719, -0.0487885, 0.276693>, <0.149011, 5.53912, -0.461218>, <0.954551, -0.27846, 0.106265>, <0.154356, 5.57911, -0.454168> , <0.988226, -0.0265699, 0.150674> }
	smooth_triangle { <0.149011, 5.53912, -0.461218>, <0.954551, -0.27846, 0.106265>, <0.147268, 5.57213, -0.414611>, <0.959719, -0.0487885, 0.276693>, <0.142165, 5.53395, -0.421342> , <0.927016, -0.293414, 0.23356> }
	smooth_triangle { <0.135453, 5.56721, -0.386688>, <0.895397, -0.0773265, 0.438503>, <0.142165, 5.53395, -0.421342>, <0.927016, -0.293414, 0.23356>, <0.147268, 5.57213, -0.414611> , <0.959719, -0.0487884, 0.276693> }
	smooth_triangle { <0.142165, 5.53395, -0.421342>, <0.927016, -0.293414, 0.23356>, <0.135453, 5.56721, -0.386688>, <0.895397, -0.0773265, 0.438503>, <0.130752, 5.53204, -0.392887> , <0.864888, -0.305546, 0.398258> }
	smooth_triangle { <0.118914, 5.56228, -0.358765>, <0.791925, -0.106021, 0.601344>, <0.130752, 5.53204, -0.392887>, <0.864888, -0.305546, 0.398258>, <0.135453, 5.56721, -0.386688> , <0.895397, -0.0773265, 0.438503> }
	smooth_triangle { <0.130752, 5.53204, -0.392887>, <0.864888, -0.305546, 0.398258>, <0.118914, 5.56228, -0.358765>, <0.791925, -0.106021, 0.601344>, <0.114777, 5.53133, -0.364223> , <0.764926, -0.307894, 0.565765> }
	smooth_triangle { <0.0942361, 5.53306, -0.342321>, <0.604343, -0.294946, 0.740119>, <0.118914, 5.56228, -0.358765>, <0.791925, -0.106021, 0.601344>, <0.0976483, 5.55859, -0.337821> , <0.625667, -0.135422, 0.768246> }
	smooth_triangle { <0.118914, 5.56228, -0.358765>, <0.791925, -0.106021, 0.601344>, <0.0942361, 5.53306, -0.342321>, <0.604343, -0.294946, 0.740119>, <0.114777, 5.53133, -0.364223> , <0.764926, -0.307894, 0.565765> }
	smooth_triangle { <0.0716578, 5.55572, -0.321532>, <0.415789, -0.157887, 0.895651>, <0.0942361, 5.53306, -0.342321>, <0.604343, -0.294946, 0.740119>, <0.0976483, 5.55859, -0.337821> , <0.625667, -0.135422, 0.768246> }
	smooth_triangle { <0.0942361, 5.53306, -0.342321>, <0.604343, -0.294946, 0.740119>, <0.0716578, 5.55572, -0.321532>, <0.415789, -0.157887, 0.895651>, <0.0691308, 5.53681, -0.324866> , <0.401583, -0.263966, 0.876957> }
	smooth_triangle { <0.0401194, 5.55408, -0.312225>, <0.198165, -0.163059, 0.966511>, <0.0691308, 5.53681, -0.324866>, <0.401583, -0.263966, 0.876957>, <0.0716578, 5.55572, -0.321532> , <0.415789, -0.157887, 0.895651> }
	smooth_triangle { <0.0691308, 5.53681, -0.324866>, <0.401583, -0.263966, 0.876957>, <0.0401194, 5.55408, -0.312225>, <0.198165, -0.163059, 0.966511>, <0.038667, 5.54321, -0.314141> , <0.191055, -0.213803, 0.958011> }
	smooth_triangle { <-0.00217988, 5.55331, -0.307882>, <0.107672, -0.158437, 0.981481>, <0.038667, 5.54321, -0.314141>, <0.191055, -0.213803, 0.958011>, <0.0401194, 5.55408, -0.312225> , <0.198165, -0.163059, 0.966511> }
	smooth_triangle { <0.038667, 5.54321, -0.314141>, <0.191055, -0.213803, 0.958011>, <-0.00217988, 5.55331, -0.307882>, <0.107672, -0.158437, 0.981481>, <-0.00219162, 5.55323, -0.307894> , <0.103292, -0.186111, 0.977084> }
material { m_glass }
#if (use_photons)
 photons{
  target
  refraction on
  reflection on
  collect off
 }
#end
}

// object cork
union {
	triangle { <3.26078, 7.07655, -1.35657>, <3.14537, 7.07655, -1.30276>, <3.13538, 7.07655, -1.33446> }
	triangle { <3.26078, 7.07655, -1.35657>, <3.16324, 7.07655, -1.27472>, <3.14537, 7.07655, -1.30276> }
	triangle { <3.26078, 7.07655, -1.35657>, <3.18774, 7.07655, -1.25226>, <3.16324, 7.07655, -1.27472> }
	triangle { <3.26078, 7.07655, -1.35657>, <3.21723, 7.07655, -1.23691>, <3.18774, 7.07655, -1.25226> }
	triangle { <3.26078, 7.07655, -1.35657>, <3.24968, 7.07655, -1.22972>, <3.21723, 7.07655, -1.23691> }
	triangle { <3.26078, 7.07655, -1.35657>, <3.28289, 7.07655, -1.23117>, <3.24968, 7.07655, -1.22972> }
	triangle { <3.26078, 7.07655, -1.35657>, <3.3146, 7.07655, -1.24116>, <3.28289, 7.07655, -1.23117> }
	triangle { <3.26078, 7.07655, -1.35657>, <3.34263, 7.07655, -1.25902>, <3.3146, 7.07655, -1.24116> }
	triangle { <3.26078, 7.07655, -1.35657>, <3.36509, 7.07655, -1.28353>, <3.34263, 7.07655, -1.25902> }
	triangle { <3.26078, 7.07655, -1.35657>, <3.38044, 7.07655, -1.31302>, <3.36509, 7.07655, -1.28353> }
	triangle { <3.26078, 7.07655, -1.35657>, <3.38763, 7.07655, -1.34547>, <3.38044, 7.07655, -1.31302> }
	triangle { <3.26078, 7.07655, -1.35657>, <3.38618, 7.07655, -1.37868>, <3.38763, 7.07655, -1.34547> }
	triangle { <3.26078, 7.07655, -1.35657>, <3.37619, 7.07655, -1.41038>, <3.38618, 7.07655, -1.37868> }
	triangle { <3.26078, 7.07655, -1.35657>, <3.35833, 7.07655, -1.43842>, <3.37619, 7.07655, -1.41038> }
	triangle { <3.26078, 7.07655, -1.35657>, <3.33382, 7.07655, -1.46088>, <3.35833, 7.07655, -1.43842> }
	triangle { <3.26078, 7.07655, -1.35657>, <3.30433, 7.07655, -1.47623>, <3.33382, 7.07655, -1.46088> }
	triangle { <3.26078, 7.07655, -1.35657>, <3.27188, 7.07655, -1.48342>, <3.30433, 7.07655, -1.47623> }
	triangle { <3.26078, 7.07655, -1.35657>, <3.23867, 7.07655, -1.48197>, <3.27188, 7.07655, -1.48342> }
	triangle { <3.26078, 7.07655, -1.35657>, <3.20697, 7.07655, -1.47197>, <3.23867, 7.07655, -1.48197> }
	triangle { <3.26078, 7.07655, -1.35657>, <3.17893, 7.07655, -1.45412>, <3.20697, 7.07655, -1.47197> }
	triangle { <3.26078, 7.07655, -1.35657>, <3.15647, 7.07655, -1.42961>, <3.17893, 7.07655, -1.45412> }
	triangle { <3.26078, 7.07655, -1.35657>, <3.14112, 7.07655, -1.40012>, <3.15647, 7.07655, -1.42961> }
	triangle { <3.26078, 7.07655, -1.35657>, <3.13393, 7.07655, -1.36767>, <3.14112, 7.07655, -1.40012> }
	triangle { <3.26078, 7.07655, -1.35657>, <3.13538, 7.07655, -1.33446>, <3.13393, 7.07655, -1.36767> }
	triangle { <3.26078, 7.63641, -1.35657>, <3.13538, 7.63641, -1.33446>, <3.14537, 7.63641, -1.30276> }
	triangle { <3.26078, 7.63641, -1.35657>, <3.14537, 7.63641, -1.30276>, <3.16324, 7.63641, -1.27472> }
	triangle { <3.26078, 7.63641, -1.35657>, <3.16324, 7.63641, -1.27472>, <3.18774, 7.63641, -1.25226> }
	triangle { <3.26078, 7.63641, -1.35657>, <3.18774, 7.63641, -1.25226>, <3.21723, 7.63641, -1.23691> }
	triangle { <3.26078, 7.63641, -1.35657>, <3.21723, 7.63641, -1.23691>, <3.24968, 7.63641, -1.22972> }
	triangle { <3.26078, 7.63641, -1.35657>, <3.24968, 7.63641, -1.22972>, <3.28289, 7.63641, -1.23117> }
	triangle { <3.26078, 7.63641, -1.35657>, <3.28289, 7.63641, -1.23117>, <3.3146, 7.63641, -1.24116> }
	triangle { <3.26078, 7.63641, -1.35657>, <3.3146, 7.63641, -1.24116>, <3.34263, 7.63641, -1.25902> }
	triangle { <3.26078, 7.63641, -1.35657>, <3.34263, 7.63641, -1.25902>, <3.36509, 7.63641, -1.28353> }
	triangle { <3.26078, 7.63641, -1.35657>, <3.36509, 7.63641, -1.28353>, <3.38044, 7.63641, -1.31302> }
	triangle { <3.26078, 7.63641, -1.35657>, <3.38044, 7.63641, -1.31302>, <3.38763, 7.63641, -1.34547> }
	triangle { <3.26078, 7.63641, -1.35657>, <3.38763, 7.63641, -1.34547>, <3.38618, 7.63641, -1.37868> }
	triangle { <3.26078, 7.63641, -1.35657>, <3.38618, 7.63641, -1.37868>, <3.37619, 7.63641, -1.41038> }
	triangle { <3.26078, 7.63641, -1.35657>, <3.37619, 7.63641, -1.41038>, <3.35833, 7.63641, -1.43842> }
	triangle { <3.26078, 7.63641, -1.35657>, <3.35833, 7.63641, -1.43842>, <3.33382, 7.63641, -1.46088> }
	triangle { <3.26078, 7.63641, -1.35657>, <3.33382, 7.63641, -1.46088>, <3.30433, 7.63641, -1.47623> }
	triangle { <3.26078, 7.63641, -1.35657>, <3.30433, 7.63641, -1.47623>, <3.27188, 7.63641, -1.48342> }
	triangle { <3.26078, 7.63641, -1.35657>, <3.27188, 7.63641, -1.48342>, <3.23867, 7.63641, -1.48197> }
	triangle { <3.26078, 7.63641, -1.35657>, <3.23867, 7.63641, -1.48197>, <3.20697, 7.63641, -1.47197> }
	triangle { <3.26078, 7.63641, -1.35657>, <3.20697, 7.63641, -1.47197>, <3.17893, 7.63641, -1.45412> }
	triangle { <3.26078, 7.63641, -1.35657>, <3.17893, 7.63641, -1.45412>, <3.15647, 7.63641, -1.42961> }
	triangle { <3.26078, 7.63641, -1.35657>, <3.15647, 7.63641, -1.42961>, <3.14112, 7.63641, -1.40012> }
	triangle { <3.26078, 7.63641, -1.35657>, <3.14112, 7.63641, -1.40012>, <3.13393, 7.63641, -1.36767> }
	triangle { <3.26078, 7.63641, -1.35657>, <3.13393, 7.63641, -1.36767>, <3.13538, 7.63641, -1.33446> }
	smooth_triangle { <3.13538, 7.07655, -1.33446>, <-0.984807, 0, 0.173651>, <3.14537, 7.63641, -1.30276>, <-0.906306, 0, 0.422622>, <3.13538, 7.63641, -1.33446> , <-0.984807, 0, 0.173651> }
	smooth_triangle { <3.14537, 7.63641, -1.30276>, <-0.906306, 0, 0.422622>, <3.13538, 7.07655, -1.33446>, <-0.984807, 0, 0.173651>, <3.14537, 7.07655, -1.30276> , <-0.906306, 0, 0.422622> }
	smooth_triangle { <3.14537, 7.07655, -1.30276>, <-0.906306, 0, 0.422622>, <3.16324, 7.63641, -1.27472>, <-0.766046, 0, 0.642786>, <3.14537, 7.63641, -1.30276> , <-0.906306, 0, 0.422622> }
	smooth_triangle { <3.16324, 7.63641, -1.27472>, <-0.766046, 0, 0.642786>, <3.14537, 7.07655, -1.30276>, <-0.906306, 0, 0.422622>, <3.16324, 7.07655, -1.27472> , <-0.766046, 0, 0.642786> }
	smooth_triangle { <3.16324, 7.63641, -1.27472>, <-0.766046, 0, 0.642786>, <3.18774, 7.07655, -1.25226>, <-0.573571, 0, 0.819156>, <3.18774, 7.63641, -1.25226> , <-0.573571, 0, 0.819156> }
	smooth_triangle { <3.18774, 7.07655, -1.25226>, <-0.573571, 0, 0.819156>, <3.16324, 7.63641, -1.27472>, <-0.766046, 0, 0.642786>, <3.16324, 7.07655, -1.27472> , <-0.766046, 0, 0.642786> }
	smooth_triangle { <3.18774, 7.63641, -1.25226>, <-0.573571, 0, 0.819156>, <3.21723, 7.07655, -1.23691>, <-0.342013, 0, 0.939695>, <3.21723, 7.63641, -1.23691> , <-0.342013, 0, 0.939695> }
	smooth_triangle { <3.21723, 7.07655, -1.23691>, <-0.342013, 0, 0.939695>, <3.18774, 7.63641, -1.25226>, <-0.573571, 0, 0.819156>, <3.18774, 7.07655, -1.25226> , <-0.573571, 0, 0.819156> }
	smooth_triangle { <3.21723, 7.63641, -1.23691>, <-0.342013, 0, 0.939695>, <3.24968, 7.07655, -1.22972>, <-0.0871748, 0, 0.996193>, <3.24968, 7.63641, -1.22972> , <-0.0871748, 0, 0.996193> }
	smooth_triangle { <3.24968, 7.07655, -1.22972>, <-0.0871748, 0, 0.996193>, <3.21723, 7.63641, -1.23691>, <-0.342013, 0, 0.939695>, <3.21723, 7.07655, -1.23691> , <-0.342013, 0, 0.939695> }
	smooth_triangle { <3.24968, 7.63641, -1.22972>, <-0.0871748, 0, 0.996193>, <3.28289, 7.07655, -1.23117>, <0.173634, 0, 0.98481>, <3.28289, 7.63641, -1.23117> , <0.173634, 0, 0.98481> }
	smooth_triangle { <3.28289, 7.07655, -1.23117>, <0.173634, 0, 0.98481>, <3.24968, 7.63641, -1.22972>, <-0.0871748, 0, 0.996193>, <3.24968, 7.07655, -1.22972> , <-0.0871748, 0, 0.996193> }
	smooth_triangle { <3.28289, 7.63641, -1.23117>, <0.173634, 0, 0.98481>, <3.3146, 7.07655, -1.24116>, <0.422625, 0, 0.906305>, <3.3146, 7.63641, -1.24116> , <0.422625, 0, 0.906305> }
	smooth_triangle { <3.3146, 7.07655, -1.24116>, <0.422625, 0, 0.906305>, <3.28289, 7.63641, -1.23117>, <0.173634, 0, 0.98481>, <3.28289, 7.07655, -1.23117> , <0.173634, 0, 0.98481> }
	smooth_triangle { <3.3146, 7.63641, -1.24116>, <0.422625, 0, 0.906305>, <3.34263, 7.07655, -1.25902>, <0.6428, 0, 0.766034>, <3.34263, 7.63641, -1.25902> , <0.6428, 0, 0.766034> }
	smooth_triangle { <3.34263, 7.07655, -1.25902>, <0.6428, 0, 0.766034>, <3.3146, 7.63641, -1.24116>, <0.422625, 0, 0.906305>, <3.3146, 7.07655, -1.24116> , <0.422625, 0, 0.906305> }
	smooth_triangle { <3.34263, 7.07655, -1.25902>, <0.6428, 0, 0.766034>, <3.36509, 7.63641, -1.28353>, <0.81915, 0, 0.573579>, <3.34263, 7.63641, -1.25902> , <0.6428, 0, 0.766034> }
	smooth_triangle { <3.36509, 7.63641, -1.28353>, <0.81915, 0, 0.573579>, <3.34263, 7.07655, -1.25902>, <0.6428, 0, 0.766034>, <3.36509, 7.07655, -1.28353> , <0.81915, 0, 0.573579> }
	smooth_triangle { <3.36509, 7.07655, -1.28353>, <0.81915, 0, 0.573579>, <3.38044, 7.63641, -1.31302>, <0.939693, 0, 0.34202>, <3.36509, 7.63641, -1.28353> , <0.81915, 0, 0.573579> }
	smooth_triangle { <3.38044, 7.63641, -1.31302>, <0.939693, 0, 0.34202>, <3.36509, 7.07655, -1.28353>, <0.81915, 0, 0.573579>, <3.38044, 7.07655, -1.31302> , <0.939693, 0, 0.34202> }
	smooth_triangle { <3.38044, 7.07655, -1.31302>, <0.939693, 0, 0.34202>, <3.38763, 7.63641, -1.34547>, <0.996196, 0, 0.0871413>, <3.38044, 7.63641, -1.31302> , <0.939693, 0, 0.34202> }
	smooth_triangle { <3.38763, 7.63641, -1.34547>, <0.996196, 0, 0.0871413>, <3.38044, 7.07655, -1.31302>, <0.939693, 0, 0.34202>, <3.38763, 7.07655, -1.34547> , <0.996196, 0, 0.0871413> }
	smooth_triangle { <3.38763, 7.07655, -1.34547>, <0.996196, 0, 0.0871413>, <3.38618, 7.63641, -1.37868>, <0.98481, 0, -0.173635>, <3.38763, 7.63641, -1.34547> , <0.996196, 0, 0.0871413> }
	smooth_triangle { <3.38618, 7.63641, -1.37868>, <0.98481, 0, -0.173635>, <3.38763, 7.07655, -1.34547>, <0.996196, 0, 0.0871413>, <3.38618, 7.07655, -1.37868> , <0.98481, 0, -0.173635> }
	smooth_triangle { <3.38618, 7.07655, -1.37868>, <0.98481, 0, -0.173635>, <3.37619, 7.63641, -1.41038>, <0.906309, 0, -0.422615>, <3.38618, 7.63641, -1.37868> , <0.98481, 0, -0.173635> }
	smooth_triangle { <3.37619, 7.63641, -1.41038>, <0.906309, 0, -0.422615>, <3.38618, 7.07655, -1.37868>, <0.98481, 0, -0.173635>, <3.37619, 7.07655, -1.41038> , <0.906309, 0, -0.422615> }
	smooth_triangle { <3.37619, 7.07655, -1.41038>, <0.906309, 0, -0.422615>, <3.35833, 7.63641, -1.43842>, <0.766032, 0, -0.642803>, <3.37619, 7.63641, -1.41038> , <0.906309, 0, -0.422615> }
	smooth_triangle { <3.35833, 7.63641, -1.43842>, <0.766032, 0, -0.642803>, <3.37619, 7.07655, -1.41038>, <0.906309, 0, -0.422615>, <3.35833, 7.07655, -1.43842> , <0.766032, 0, -0.642803> }
	smooth_triangle { <3.33382, 7.07655, -1.46088>, <0.573587, 0, -0.819145>, <3.35833, 7.63641, -1.43842>, <0.766032, 0, -0.642803>, <3.35833, 7.07655, -1.43842> , <0.766032, 0, -0.642803> }
	smooth_triangle { <3.35833, 7.63641, -1.43842>, <0.766032, 0, -0.642803>, <3.33382, 7.07655, -1.46088>, <0.573587, 0, -0.819145>, <3.33382, 7.63641, -1.46088> , <0.573587, 0, -0.819145> }
	smooth_triangle { <3.30433, 7.07655, -1.47623>, <0.34203, 0, -0.939689>, <3.33382, 7.63641, -1.46088>, <0.573587, 0, -0.819145>, <3.33382, 7.07655, -1.46088> , <0.573587, 0, -0.819145> }
	smooth_triangle { <3.33382, 7.63641, -1.46088>, <0.573587, 0, -0.819145>, <3.30433, 7.07655, -1.47623>, <0.34203, 0, -0.939689>, <3.30433, 7.63641, -1.47623> , <0.34203, 0, -0.939689> }
	smooth_triangle { <3.27188, 7.07655, -1.48342>, <0.0871446, 0, -0.996196>, <3.30433, 7.63641, -1.47623>, <0.34203, 0, -0.939689>, <3.30433, 7.07655, -1.47623> , <0.34203, 0, -0.939689> }
	smooth_triangle { <3.30433, 7.63641, -1.47623>, <0.34203, 0, -0.939689>, <3.27188, 7.07655, -1.48342>, <0.0871446, 0, -0.996196>, <3.27188, 7.63641, -1.48342> , <0.0871446, 0, -0.996196> }
	smooth_triangle { <3.23867, 7.07655, -1.48197>, <-0.173667, 0, -0.984804>, <3.27188, 7.63641, -1.48342>, <0.0871446, 0, -0.996196>, <3.27188, 7.07655, -1.48342> , <0.0871446, 0, -0.996196> }
	smooth_triangle { <3.27188, 7.63641, -1.48342>, <0.0871446, 0, -0.996196>, <3.23867, 7.07655, -1.48197>, <-0.173667, 0, -0.984804>, <3.23867, 7.63641, -1.48197> , <-0.173667, 0, -0.984804> }
	smooth_triangle { <3.20697, 7.07655, -1.47197>, <-0.422613, 0, -0.90631>, <3.23867, 7.63641, -1.48197>, <-0.173667, 0, -0.984804>, <3.23867, 7.07655, -1.48197> , <-0.173667, 0, -0.984804> }
	smooth_triangle { <3.23867, 7.63641, -1.48197>, <-0.173667, 0, -0.984804>, <3.20697, 7.07655, -1.47197>, <-0.422613, 0, -0.90631>, <3.20697, 7.63641, -1.47197> , <-0.422613, 0, -0.90631> }
	smooth_triangle { <3.17893, 7.07655, -1.45412>, <-0.642775, 0, -0.766055>, <3.20697, 7.63641, -1.47197>, <-0.422613, 0, -0.90631>, <3.20697, 7.07655, -1.47197> , <-0.422613, 0, -0.90631> }
	smooth_triangle { <3.20697, 7.63641, -1.47197>, <-0.422613, 0, -0.90631>, <3.17893, 7.07655, -1.45412>, <-0.642775, 0, -0.766055>, <3.17893, 7.63641, -1.45412> , <-0.642775, 0, -0.766055> }
	smooth_triangle { <3.17893, 7.07655, -1.45412>, <-0.642775, 0, -0.766055>, <3.15647, 7.63641, -1.42961>, <-0.819156, 0, -0.573571>, <3.17893, 7.63641, -1.45412> , <-0.642775, 0, -0.766055> }
	smooth_triangle { <3.15647, 7.63641, -1.42961>, <-0.819156, 0, -0.573571>, <3.17893, 7.07655, -1.45412>, <-0.642775, 0, -0.766055>, <3.15647, 7.07655, -1.42961> , <-0.819156, 0, -0.573571> }
	smooth_triangle { <3.15647, 7.07655, -1.42961>, <-0.819156, 0, -0.573571>, <3.14112, 7.63641, -1.40012>, <-0.939692, 0, -0.342023>, <3.15647, 7.63641, -1.42961> , <-0.819156, 0, -0.573571> }
	smooth_triangle { <3.14112, 7.63641, -1.40012>, <-0.939692, 0, -0.342023>, <3.15647, 7.07655, -1.42961>, <-0.819156, 0, -0.573571>, <3.14112, 7.07655, -1.40012> , <-0.939692, 0, -0.342023> }
	smooth_triangle { <3.14112, 7.07655, -1.40012>, <-0.939692, 0, -0.342023>, <3.13393, 7.63641, -1.36767>, <-0.996195, 0, -0.0871553>, <3.14112, 7.63641, -1.40012> , <-0.939692, 0, -0.342023> }
	smooth_triangle { <3.13393, 7.63641, -1.36767>, <-0.996195, 0, -0.0871553>, <3.14112, 7.07655, -1.40012>, <-0.939692, 0, -0.342023>, <3.13393, 7.07655, -1.36767> , <-0.996195, 0, -0.0871553> }
	smooth_triangle { <3.13393, 7.07655, -1.36767>, <-0.996195, 0, -0.0871553>, <3.13538, 7.63641, -1.33446>, <-0.984807, 0, 0.173651>, <3.13393, 7.63641, -1.36767> , <-0.996195, 0, -0.0871553> }
	smooth_triangle { <3.13538, 7.63641, -1.33446>, <-0.984807, 0, 0.173651>, <3.13393, 7.07655, -1.36767>, <-0.996195, 0, -0.0871553>, <3.13538, 7.07655, -1.33446> , <-0.984807, 0, 0.173651> }
texture { WineCork }
}

// object foil rim
union {
	smooth_triangle { <3.44659, 7.10881, -1.38994>, <0.96471, -0.20099, -0.170111>, <3.43324, 7.21212, -1.43748>, <0.906205, -0.0151781, -0.422566>, <3.44814, 7.21212, -1.39021> , <0.984693, -0.0151798, -0.173637> }
	smooth_triangle { <3.43324, 7.21212, -1.43748>, <0.906205, -0.0151781, -0.422566>, <3.44659, 7.10881, -1.38994>, <0.96471, -0.20099, -0.170111>, <3.43181, 7.10881, -1.43681> , <0.887814, -0.200992, -0.413992> }
	smooth_triangle { <3.43677, 7.0845, -1.3882>, <0.966184, -0.193554, -0.170367>, <3.43181, 7.10881, -1.43681>, <0.887814, -0.200992, -0.413992>, <3.44659, 7.10881, -1.38994> , <0.96471, -0.20099, -0.170111> }
	smooth_triangle { <3.43181, 7.10881, -1.43681>, <0.887814, -0.200992, -0.413992>, <3.43677, 7.0845, -1.3882>, <0.966184, -0.193554, -0.170367>, <3.42278, 7.0845, -1.4326> , <0.889169, -0.193557, -0.414626> }
	smooth_triangle { <3.43677, 6.64696, -1.3882>, <0.984807, 0, -0.17365>, <3.42278, 7.0845, -1.4326>, <0.889169, -0.193557, -0.414626>, <3.43677, 7.0845, -1.3882> , <0.966184, -0.193554, -0.170367> }
	smooth_triangle { <3.42278, 7.0845, -1.4326>, <0.889169, -0.193557, -0.414626>, <3.43677, 6.64696, -1.3882>, <0.984807, 0, -0.17365>, <3.42278, 6.64696, -1.4326> , <0.906308, 0, -0.422618> }
	smooth_triangle { <3.44874, 7.10881, -1.34083>, <0.975865, -0.200992, 0.085384>, <3.44814, 7.21212, -1.39021>, <0.984693, -0.0151798, -0.173637>, <3.4503, 7.21212, -1.34069> , <0.99608, -0.0151761, 0.0871512> }
	smooth_triangle { <3.44814, 7.21212, -1.39021>, <0.984693, -0.0151798, -0.173637>, <3.44874, 7.10881, -1.34083>, <0.975865, -0.200992, 0.085384>, <3.44659, 7.10881, -1.38994> , <0.96471, -0.20099, -0.170111> }
	smooth_triangle { <3.4388, 7.0845, -1.3417>, <0.977355, -0.193558, 0.0855155>, <3.44659, 7.10881, -1.38994>, <0.96471, -0.20099, -0.170111>, <3.44874, 7.10881, -1.34083> , <0.975865, -0.200992, 0.085384> }
	smooth_triangle { <3.44659, 7.10881, -1.38994>, <0.96471, -0.20099, -0.170111>, <3.4388, 7.0845, -1.3417>, <0.977355, -0.193558, 0.0855155>, <3.43677, 7.0845, -1.3882> , <0.966184, -0.193554, -0.170367> }
	smooth_triangle { <3.4388, 6.64696, -1.3417>, <0.996194, 0, 0.0871635>, <3.43677, 7.0845, -1.3882>, <0.966184, -0.193554, -0.170367>, <3.4388, 7.0845, -1.3417> , <0.977355, -0.193558, 0.0855155> }
	smooth_triangle { <3.43677, 7.0845, -1.3882>, <0.966184, -0.193554, -0.170367>, <3.4388, 6.64696, -1.3417>, <0.996194, 0, 0.0871635>, <3.43677, 6.64696, -1.3882> , <0.984807, 0, -0.17365> }
	smooth_triangle { <3.4381, 7.10881, -1.29284>, <0.920516, -0.200991, 0.335043>, <3.4503, 7.21212, -1.34069>, <0.99608, -0.0151761, 0.0871512>, <3.43957, 7.21212, -1.29231> , <0.939583, -0.0151793, 0.341985> }
	smooth_triangle { <3.4503, 7.21212, -1.34069>, <0.99608, -0.0151761, 0.0871512>, <3.4381, 7.10881, -1.29284>, <0.920516, -0.200991, 0.335043>, <3.44874, 7.10881, -1.34083> , <0.975865, -0.200992, 0.085384> }
	smooth_triangle { <3.42873, 7.0845, -1.29625>, <0.921922, -0.193555, 0.335553>, <3.44874, 7.10881, -1.34083>, <0.975865, -0.200992, 0.085384>, <3.4381, 7.10881, -1.29284> , <0.920516, -0.200991, 0.335043> }
	smooth_triangle { <3.44874, 7.10881, -1.34083>, <0.975865, -0.200992, 0.085384>, <3.42873, 7.0845, -1.29625>, <0.921922, -0.193555, 0.335553>, <3.4388, 7.0845, -1.3417> , <0.977355, -0.193558, 0.0855155> }
	smooth_triangle { <3.42873, 6.64696, -1.29625>, <0.939692, 0, 0.342021>, <3.4388, 7.0845, -1.3417>, <0.977355, -0.193558, 0.0855155>, <3.42873, 7.0845, -1.29625> , <0.921922, -0.193555, 0.335553> }
	smooth_triangle { <3.4388, 7.0845, -1.3417>, <0.977355, -0.193558, 0.0855155>, <3.42873, 6.64696, -1.29625>, <0.939692, 0, 0.342021>, <3.4388, 6.64696, -1.3417> , <0.996194, 0, 0.0871635> }
	smooth_triangle { <3.4154, 7.10881, -1.24924>, <0.802444, -0.200988, 0.56186>, <3.43957, 7.21212, -1.29231>, <0.939583, -0.0151793, 0.341985>, <3.41669, 7.21212, -1.24835> , <0.819066, -0.0151824, 0.573499> }
	smooth_triangle { <3.43957, 7.21212, -1.29231>, <0.939583, -0.0151793, 0.341985>, <3.4154, 7.10881, -1.24924>, <0.802444, -0.200988, 0.56186>, <3.4381, 7.10881, -1.29284> , <0.920516, -0.200991, 0.335043> }
	smooth_triangle { <3.40724, 7.0845, -1.25496>, <0.803671, -0.193551, 0.562718>, <3.4381, 7.10881, -1.29284>, <0.920516, -0.200991, 0.335043>, <3.4154, 7.10881, -1.24924> , <0.802444, -0.200988, 0.56186> }
	smooth_triangle { <3.4381, 7.10881, -1.29284>, <0.920516, -0.200991, 0.335043>, <3.40724, 7.0845, -1.25496>, <0.803671, -0.193551, 0.562718>, <3.42873, 7.0845, -1.29625> , <0.921922, -0.193555, 0.335553> }
	smooth_triangle { <3.40724, 6.64696, -1.25496>, <0.819161, 0, 0.573564>, <3.42873, 7.0845, -1.29625>, <0.921922, -0.193555, 0.335553>, <3.40724, 7.0845, -1.25496> , <0.803671, -0.193551, 0.562718> }
	smooth_triangle { <3.42873, 7.0845, -1.29625>, <0.921922, -0.193555, 0.335553>, <3.40724, 6.64696, -1.25496>, <0.819161, 0, 0.573564>, <3.42873, 6.64696, -1.29625> , <0.939692, 0, 0.342021> }
	smooth_triangle { <3.3822, 7.10881, -1.213>, <0.62967, -0.200985, 0.750414>, <3.41669, 7.21212, -1.24835>, <0.819066, -0.0151824, 0.573499>, <3.3832, 7.21212, -1.2118> , <0.642707, -0.0151775, 0.765961> }
	smooth_triangle { <3.41669, 7.21212, -1.24835>, <0.819066, -0.0151824, 0.573499>, <3.3822, 7.10881, -1.213>, <0.62967, -0.200985, 0.750414>, <3.4154, 7.10881, -1.24924> , <0.802444, -0.200988, 0.56186> }
	smooth_triangle { <3.37579, 7.0845, -1.22064>, <0.630636, -0.19355, 0.751556>, <3.4154, 7.10881, -1.24924>, <0.802444, -0.200988, 0.56186>, <3.3822, 7.10881, -1.213> , <0.62967, -0.200985, 0.750414> }
	smooth_triangle { <3.4154, 7.10881, -1.24924>, <0.802444, -0.200988, 0.56186>, <3.37579, 7.0845, -1.22064>, <0.630636, -0.19355, 0.751556>, <3.40724, 7.0845, -1.25496> , <0.803671, -0.193551, 0.562718> }
	smooth_triangle { <3.37579, 6.64696, -1.22064>, <0.64279, 0, 0.766042>, <3.40724, 7.0845, -1.25496>, <0.803671, -0.193551, 0.562718>, <3.37579, 7.0845, -1.22064> , <0.630636, -0.19355, 0.751556> }
	smooth_triangle { <3.40724, 7.0845, -1.25496>, <0.803671, -0.193551, 0.562718>, <3.37579, 6.64696, -1.22064>, <0.64279, 0, 0.766042>, <3.40724, 6.64696, -1.25496> , <0.819161, 0, 0.573564> }
	smooth_triangle { <3.34141, 7.21212, -1.18517>, <0.422567, -0.015179, 0.906205>, <3.3822, 7.10881, -1.213>, <0.62967, -0.200985, 0.750414>, <3.3832, 7.21212, -1.2118> , <0.642707, -0.0151775, 0.765961> }
	smooth_triangle { <3.3822, 7.10881, -1.213>, <0.62967, -0.200985, 0.750414>, <3.34141, 7.21212, -1.18517>, <0.422567, -0.015179, 0.906205>, <3.34074, 7.10881, -1.1866> , <0.413995, -0.200975, 0.887816> }
	smooth_triangle { <3.34074, 7.10881, -1.1866>, <0.413995, -0.200975, 0.887816>, <3.37579, 7.0845, -1.22064>, <0.630636, -0.19355, 0.751556>, <3.3822, 7.10881, -1.213> , <0.62967, -0.200985, 0.750414> }
	smooth_triangle { <3.37579, 7.0845, -1.22064>, <0.630636, -0.19355, 0.751556>, <3.34074, 7.10881, -1.1866>, <0.413995, -0.200975, 0.887816>, <3.33653, 7.0845, -1.19563> , <0.41463, -0.19354, 0.88917> }
	smooth_triangle { <3.33653, 7.0845, -1.19563>, <0.41463, -0.19354, 0.88917>, <3.37579, 6.64696, -1.22064>, <0.64279, 0, 0.766042>, <3.37579, 7.0845, -1.22064> , <0.630636, -0.19355, 0.751556> }
	smooth_triangle { <3.37579, 6.64696, -1.22064>, <0.64279, 0, 0.766042>, <3.33653, 7.0845, -1.19563>, <0.41463, -0.19354, 0.88917>, <3.33653, 6.64696, -1.19563> , <0.422622, 0, 0.906306> }
	smooth_triangle { <3.29414, 7.21212, -1.17027>, <0.173636, -0.0151809, 0.984693>, <3.34074, 7.10881, -1.1866>, <0.413995, -0.200975, 0.887816>, <3.34141, 7.21212, -1.18517> , <0.422567, -0.015179, 0.906205> }
	smooth_triangle { <3.34074, 7.10881, -1.1866>, <0.413995, -0.200975, 0.887816>, <3.29414, 7.21212, -1.17027>, <0.173636, -0.0151809, 0.984693>, <3.29387, 7.10881, -1.17181> , <0.170109, -0.200972, 0.964714> }
	smooth_triangle { <3.29387, 7.10881, -1.17181>, <0.170109, -0.200972, 0.964714>, <3.33653, 7.0845, -1.19563>, <0.41463, -0.19354, 0.88917>, <3.34074, 7.10881, -1.1866> , <0.413995, -0.200975, 0.887816> }
	smooth_triangle { <3.33653, 7.0845, -1.19563>, <0.41463, -0.19354, 0.88917>, <3.29387, 7.10881, -1.17181>, <0.170109, -0.200972, 0.964714>, <3.29213, 7.0845, -1.18163> , <0.170365, -0.193535, 0.966188> }
	smooth_triangle { <3.29213, 7.0845, -1.18163>, <0.170365, -0.193535, 0.966188>, <3.33653, 6.64696, -1.19563>, <0.422622, 0, 0.906306>, <3.33653, 7.0845, -1.19563> , <0.41463, -0.19354, 0.88917> }
	smooth_triangle { <3.33653, 6.64696, -1.19563>, <0.422622, 0, 0.906306>, <3.29213, 7.0845, -1.18163>, <0.170365, -0.193535, 0.966188>, <3.29213, 6.64696, -1.18163> , <0.173647, 0, 0.984808> }
	smooth_triangle { <3.29414, 7.21212, -1.17027>, <0.173636, -0.0151809, 0.984693>, <3.24476, 7.10881, -1.16967>, <-0.0853869, -0.20098, 0.975867>, <3.29387, 7.10881, -1.17181> , <0.170109, -0.200972, 0.964714> }
	smooth_triangle { <3.24476, 7.10881, -1.16967>, <-0.0853869, -0.20098, 0.975867>, <3.29414, 7.21212, -1.17027>, <0.173636, -0.0151809, 0.984693>, <3.24462, 7.21212, -1.16811> , <-0.0871514, -0.0151797, 0.996079> }
	smooth_triangle { <3.29387, 7.10881, -1.17181>, <0.170109, -0.200972, 0.964714>, <3.24563, 7.0845, -1.17961>, <-0.0855215, -0.193544, 0.977357>, <3.29213, 7.0845, -1.18163> , <0.170365, -0.193535, 0.966188> }
	smooth_triangle { <3.24563, 7.0845, -1.17961>, <-0.0855215, -0.193544, 0.977357>, <3.29387, 7.10881, -1.17181>, <0.170109, -0.200972, 0.964714>, <3.24476, 7.10881, -1.16967> , <-0.0853869, -0.20098, 0.975867> }
	smooth_triangle { <3.24563, 7.0845, -1.17961>, <-0.0855215, -0.193544, 0.977357>, <3.29213, 6.64696, -1.18163>, <0.173647, 0, 0.984808>, <3.29213, 7.0845, -1.18163> , <0.170365, -0.193535, 0.966188> }
	smooth_triangle { <3.29213, 6.64696, -1.18163>, <0.173647, 0, 0.984808>, <3.24563, 7.0845, -1.17961>, <-0.0855215, -0.193544, 0.977357>, <3.24563, 6.64696, -1.17961> , <-0.0871696, 0, 0.996193> }
	smooth_triangle { <3.24462, 7.21212, -1.16811>, <-0.0871514, -0.0151797, 0.996079>, <3.19677, 7.10881, -1.18031>, <-0.335038, -0.200988, 0.920518>, <3.24476, 7.10881, -1.16967> , <-0.0853869, -0.20098, 0.975867> }
	smooth_triangle { <3.19677, 7.10881, -1.18031>, <-0.335038, -0.200988, 0.920518>, <3.24462, 7.21212, -1.16811>, <-0.0871514, -0.0151797, 0.996079>, <3.19624, 7.21212, -1.17884> , <-0.341974, -0.0151783, 0.939587> }
	smooth_triangle { <3.24476, 7.10881, -1.16967>, <-0.0853869, -0.20098, 0.975867>, <3.20018, 7.0845, -1.18968>, <-0.335555, -0.193553, 0.921922>, <3.24563, 7.0845, -1.17961> , <-0.0855215, -0.193544, 0.977357> }
	smooth_triangle { <3.20018, 7.0845, -1.18968>, <-0.335555, -0.193553, 0.921922>, <3.24476, 7.10881, -1.16967>, <-0.0853869, -0.20098, 0.975867>, <3.19677, 7.10881, -1.18031> , <-0.335038, -0.200988, 0.920518> }
	smooth_triangle { <3.20018, 7.0845, -1.18968>, <-0.335555, -0.193553, 0.921922>, <3.24563, 6.64696, -1.17961>, <-0.0871696, 0, 0.996193>, <3.24563, 7.0845, -1.17961> , <-0.0855215, -0.193544, 0.977357> }
	smooth_triangle { <3.24563, 6.64696, -1.17961>, <-0.0871696, 0, 0.996193>, <3.20018, 7.0845, -1.18968>, <-0.335555, -0.193553, 0.921922>, <3.20018, 6.64696, -1.18968> , <-0.342023, 0, 0.939692> }
	smooth_triangle { <3.19624, 7.21212, -1.17884>, <-0.341974, -0.0151783, 0.939587>, <3.15317, 7.10881, -1.20301>, <-0.561867, -0.200998, 0.802437>, <3.19677, 7.10881, -1.18031> , <-0.335038, -0.200988, 0.920518> }
	smooth_triangle { <3.15317, 7.10881, -1.20301>, <-0.561867, -0.200998, 0.802437>, <3.19624, 7.21212, -1.17884>, <-0.341974, -0.0151783, 0.939587>, <3.15227, 7.21212, -1.20172> , <-0.573509, -0.0151746, 0.819058> }
	smooth_triangle { <3.19677, 7.10881, -1.18031>, <-0.335038, -0.200988, 0.920518>, <3.15889, 7.0845, -1.21117>, <-0.562723, -0.193565, 0.803664>, <3.20018, 7.0845, -1.18968> , <-0.335554, -0.193553, 0.921922> }
	smooth_triangle { <3.15889, 7.0845, -1.21117>, <-0.562723, -0.193565, 0.803664>, <3.19677, 7.10881, -1.18031>, <-0.335038, -0.200988, 0.920518>, <3.15317, 7.10881, -1.20301> , <-0.561867, -0.200998, 0.802437> }
	smooth_triangle { <3.15889, 7.0845, -1.21117>, <-0.562723, -0.193565, 0.803664>, <3.20018, 6.64696, -1.18968>, <-0.342023, 0, 0.939692>, <3.20018, 7.0845, -1.18968> , <-0.335554, -0.193553, 0.921922> }
	smooth_triangle { <3.20018, 6.64696, -1.18968>, <-0.342023, 0, 0.939692>, <3.15889, 7.0845, -1.21117>, <-0.562723, -0.193565, 0.803664>, <3.15889, 6.64696, -1.21117> , <-0.57357, 0, 0.819156> }
	smooth_triangle { <3.15227, 7.21212, -1.20172>, <-0.573509, -0.0151746, 0.819058>, <3.11693, 7.10881, -1.23621>, <-0.750415, -0.200996, 0.629665>, <3.15317, 7.10881, -1.20301> , <-0.561867, -0.200998, 0.802437> }
	smooth_triangle { <3.11693, 7.10881, -1.23621>, <-0.750415, -0.200996, 0.629665>, <3.15227, 7.21212, -1.20172>, <-0.573509, -0.0151746, 0.819058>, <3.11573, 7.21212, -1.23521> , <-0.765964, -0.0151735, 0.642705> }
	smooth_triangle { <3.15317, 7.10881, -1.20301>, <-0.561867, -0.200998, 0.802437>, <3.12457, 7.0845, -1.24262>, <-0.751557, -0.193562, 0.630631>, <3.15889, 7.0845, -1.21117> , <-0.562723, -0.193565, 0.803664> }
	smooth_triangle { <3.12457, 7.0845, -1.24262>, <-0.751557, -0.193562, 0.630631>, <3.15317, 7.10881, -1.20301>, <-0.561867, -0.200998, 0.802437>, <3.11693, 7.10881, -1.23621> , <-0.750415, -0.200996, 0.629665> }
	smooth_triangle { <3.12457, 7.0845, -1.24262>, <-0.751557, -0.193562, 0.630631>, <3.15889, 6.64696, -1.21117>, <-0.57357, 0, 0.819156>, <3.15889, 7.0845, -1.21117> , <-0.562723, -0.193565, 0.803664> }
	smooth_triangle { <3.15889, 6.64696, -1.21117>, <-0.57357, 0, 0.819156>, <3.12457, 7.0845, -1.24262>, <-0.751557, -0.193562, 0.630631>, <3.12457, 6.64696, -1.24262> , <-0.766044, 0, 0.642788> }
	smooth_triangle { <3.09053, 7.10881, -1.27767>, <-0.887814, -0.200987, 0.413995>, <3.11573, 7.21212, -1.23521>, <-0.765964, -0.0151735, 0.642705>, <3.0891, 7.21212, -1.277> , <-0.906202, -0.015177, 0.422572> }
	smooth_triangle { <3.11573, 7.21212, -1.23521>, <-0.765964, -0.0151735, 0.642705>, <3.09053, 7.10881, -1.27767>, <-0.887814, -0.200987, 0.413995>, <3.11693, 7.10881, -1.23621> , <-0.750415, -0.200996, 0.629665> }
	smooth_triangle { <3.09956, 7.0845, -1.28188>, <-0.88917, -0.193552, 0.414626>, <3.11693, 7.10881, -1.23621>, <-0.750415, -0.200996, 0.629665>, <3.09053, 7.10881, -1.27767> , <-0.887814, -0.200987, 0.413995> }
	smooth_triangle { <3.11693, 7.10881, -1.23621>, <-0.750415, -0.200996, 0.629665>, <3.09956, 7.0845, -1.28188>, <-0.88917, -0.193552, 0.414626>, <3.12457, 7.0845, -1.24262> , <-0.751557, -0.193562, 0.630631> }
	smooth_triangle { <3.09956, 6.64696, -1.28188>, <-0.906308, 0, 0.422618>, <3.12457, 7.0845, -1.24262>, <-0.751557, -0.193562, 0.630631>, <3.09956, 7.0845, -1.28188> , <-0.88917, -0.193552, 0.414626> }
	smooth_triangle { <3.12457, 7.0845, -1.24262>, <-0.751557, -0.193562, 0.630631>, <3.09956, 6.64696, -1.28188>, <-0.906308, 0, 0.422618>, <3.12457, 6.64696, -1.24262> , <-0.766044, 0, 0.642788> }
	smooth_triangle { <3.07574, 7.10881, -1.32455>, <-0.964709, -0.20099, 0.170115>, <3.0891, 7.21212, -1.277>, <-0.906202, -0.015177, 0.422572>, <3.0742, 7.21212, -1.32427> , <-0.984692, -0.0151797, 0.173643> }
	smooth_triangle { <3.0891, 7.21212, -1.277>, <-0.906202, -0.015177, 0.422572>, <3.07574, 7.10881, -1.32455>, <-0.964709, -0.20099, 0.170115>, <3.09053, 7.10881, -1.27767> , <-0.887814, -0.200987, 0.413995> }
	smooth_triangle { <3.08556, 7.0845, -1.32628>, <-0.966184, -0.193554, 0.17037>, <3.09053, 7.10881, -1.27767>, <-0.887814, -0.200987, 0.413995>, <3.07574, 7.10881, -1.32455> , <-0.964709, -0.20099, 0.170115> }
	smooth_triangle { <3.09053, 7.10881, -1.27767>, <-0.887814, -0.200987, 0.413995>, <3.08556, 7.0845, -1.32628>, <-0.966184, -0.193554, 0.17037>, <3.09956, 7.0845, -1.28188> , <-0.88917, -0.193552, 0.414626> }
	smooth_triangle { <3.08556, 6.64696, -1.32628>, <-0.984807, 0, 0.173653>, <3.09956, 7.0845, -1.28188>, <-0.88917, -0.193552, 0.414626>, <3.08556, 7.0845, -1.32628> , <-0.966184, -0.193554, 0.17037> }
	smooth_triangle { <3.09956, 7.0845, -1.28188>, <-0.88917, -0.193552, 0.414626>, <3.08556, 6.64696, -1.32628>, <-0.984807, 0, 0.173653>, <3.09956, 6.64696, -1.28188> , <-0.906308, 0, 0.422618> }
	smooth_triangle { <3.0736, 7.10881, -1.37365>, <-0.975865, -0.200994, -0.0853821>, <3.0742, 7.21212, -1.32427>, <-0.984692, -0.0151797, 0.173643>, <3.07204, 7.21212, -1.37379> , <-0.99608, -0.0151752, -0.0871503> }
	smooth_triangle { <3.0742, 7.21212, -1.32427>, <-0.984692, -0.0151797, 0.173643>, <3.0736, 7.10881, -1.37365>, <-0.975865, -0.200994, -0.0853821>, <3.07574, 7.10881, -1.32455> , <-0.964709, -0.20099, 0.170115> }
	smooth_triangle { <3.08353, 7.0845, -1.37278>, <-0.977355, -0.19356, -0.0855128>, <3.07574, 7.10881, -1.32455>, <-0.964709, -0.20099, 0.170115>, <3.0736, 7.10881, -1.37365> , <-0.975865, -0.200994, -0.0853821> }
	smooth_triangle { <3.07574, 7.10881, -1.32455>, <-0.964709, -0.20099, 0.170115>, <3.08353, 7.0845, -1.37278>, <-0.977355, -0.19356, -0.0855128>, <3.08556, 7.0845, -1.32628> , <-0.966184, -0.193554, 0.17037> }
	smooth_triangle { <3.08353, 6.64696, -1.37278>, <-0.996194, 0, -0.0871609>, <3.08556, 7.0845, -1.32628>, <-0.966184, -0.193554, 0.17037>, <3.08353, 7.0845, -1.37278> , <-0.977355, -0.19356, -0.0855128> }
	smooth_triangle { <3.08556, 7.0845, -1.32628>, <-0.966184, -0.193554, 0.17037>, <3.08353, 6.64696, -1.37278>, <-0.996194, 0, -0.0871609>, <3.08556, 6.64696, -1.32628> , <-0.984807, 0, 0.173653> }
	smooth_triangle { <3.08424, 7.10881, -1.42164>, <-0.920516, -0.200992, -0.335042>, <3.07204, 7.21212, -1.37379>, <-0.99608, -0.0151752, -0.0871503>, <3.08276, 7.21212, -1.42217> , <-0.939582, -0.0151777, -0.341986> }
	smooth_triangle { <3.07204, 7.21212, -1.37379>, <-0.99608, -0.0151752, -0.0871503>, <3.08424, 7.10881, -1.42164>, <-0.920516, -0.200992, -0.335042>, <3.0736, 7.10881, -1.37365> , <-0.975865, -0.200994, -0.0853821> }
	smooth_triangle { <3.09361, 7.0845, -1.41823>, <-0.921923, -0.193557, -0.33555>, <3.0736, 7.10881, -1.37365>, <-0.975865, -0.200994, -0.0853821>, <3.08424, 7.10881, -1.42164> , <-0.920516, -0.200992, -0.335042> }
	smooth_triangle { <3.0736, 7.10881, -1.37365>, <-0.975865, -0.200994, -0.0853821>, <3.09361, 7.0845, -1.41823>, <-0.921923, -0.193557, -0.33555>, <3.08353, 7.0845, -1.37278> , <-0.977355, -0.19356, -0.0855128> }
	smooth_triangle { <3.09361, 6.64696, -1.41823>, <-0.939693, 0, -0.342018>, <3.08353, 7.0845, -1.37278>, <-0.977355, -0.19356, -0.0855128>, <3.09361, 7.0845, -1.41823> , <-0.921923, -0.193557, -0.33555> }
	smooth_triangle { <3.08353, 7.0845, -1.37278>, <-0.977355, -0.19356, -0.0855128>, <3.09361, 6.64696, -1.41823>, <-0.939693, 0, -0.342018>, <3.08353, 6.64696, -1.37278> , <-0.996194, 0, -0.0871609> }
	smooth_triangle { <3.10694, 7.10881, -1.46524>, <-0.802442, -0.200987, -0.561863>, <3.08276, 7.21212, -1.42217>, <-0.939582, -0.0151777, -0.341986>, <3.10565, 7.21212, -1.46614> , <-0.819062, -0.0151823, -0.573504> }
	smooth_triangle { <3.08276, 7.21212, -1.42217>, <-0.939582, -0.0151777, -0.341986>, <3.10694, 7.10881, -1.46524>, <-0.802442, -0.200987, -0.561863>, <3.08424, 7.10881, -1.42164> , <-0.920516, -0.200992, -0.335042> }
	smooth_triangle { <3.1151, 7.0845, -1.45952>, <-0.803671, -0.19355, -0.562718>, <3.08424, 7.10881, -1.42164>, <-0.920516, -0.200992, -0.335042>, <3.10694, 7.10881, -1.46524> , <-0.802442, -0.200987, -0.561863> }
	smooth_triangle { <3.08424, 7.10881, -1.42164>, <-0.920516, -0.200992, -0.335042>, <3.1151, 7.0845, -1.45952>, <-0.803671, -0.19355, -0.562718>, <3.09361, 7.0845, -1.41823> , <-0.921923, -0.193557, -0.33555> }
	smooth_triangle { <3.1151, 6.64696, -1.45952>, <-0.819161, 0, -0.573563>, <3.09361, 7.0845, -1.41823>, <-0.921923, -0.193557, -0.33555>, <3.1151, 7.0845, -1.45952> , <-0.803671, -0.19355, -0.562718> }
	smooth_triangle { <3.09361, 7.0845, -1.41823>, <-0.921923, -0.193557, -0.33555>, <3.1151, 6.64696, -1.45952>, <-0.819161, 0, -0.573563>, <3.09361, 6.64696, -1.41823> , <-0.939693, 0, -0.342018> }
	smooth_triangle { <3.14014, 7.10881, -1.50148>, <-0.629669, -0.200979, -0.750416>, <3.10565, 7.21212, -1.46614>, <-0.819062, -0.0151823, -0.573504>, <3.13913, 7.21212, -1.50268> , <-0.642706, -0.015176, -0.765962> }
	smooth_triangle { <3.10565, 7.21212, -1.46614>, <-0.819062, -0.0151823, -0.573504>, <3.14014, 7.10881, -1.50148>, <-0.629669, -0.200979, -0.750416>, <3.10694, 7.10881, -1.46524> , <-0.802442, -0.200987, -0.561863> }
	smooth_triangle { <3.14655, 7.0845, -1.49384>, <-0.630635, -0.193545, -0.751559>, <3.10694, 7.10881, -1.46524>, <-0.802442, -0.200987, -0.561863>, <3.14014, 7.10881, -1.50148> , <-0.629669, -0.200979, -0.750416> }
	smooth_triangle { <3.10694, 7.10881, -1.46524>, <-0.802442, -0.200987, -0.561863>, <3.14655, 7.0845, -1.49384>, <-0.630635, -0.193545, -0.751559>, <3.1151, 7.0845, -1.45952> , <-0.803671, -0.19355, -0.562718> }
	smooth_triangle { <3.14655, 6.64696, -1.49384>, <-0.642789, 0, -0.766044>, <3.1151, 7.0845, -1.45952>, <-0.803671, -0.19355, -0.562718>, <3.14655, 7.0845, -1.49384> , <-0.630635, -0.193545, -0.751559> }
	smooth_triangle { <3.1151, 7.0845, -1.45952>, <-0.803671, -0.19355, -0.562718>, <3.14655, 6.64696, -1.49384>, <-0.642789, 0, -0.766044>, <3.1151, 6.64696, -1.45952> , <-0.819161, 0, -0.573563> }
	smooth_triangle { <3.14014, 7.10881, -1.50148>, <-0.629669, -0.200979, -0.750416>, <3.18093, 7.21212, -1.52931>, <-0.422571, -0.0151767, -0.906203>, <3.1816, 7.10881, -1.52788> , <-0.413992, -0.200971, -0.887818> }
	smooth_triangle { <3.18093, 7.21212, -1.52931>, <-0.422571, -0.0151767, -0.906203>, <3.14014, 7.10881, -1.50148>, <-0.629669, -0.200979, -0.750416>, <3.13913, 7.21212, -1.50268> , <-0.642706, -0.015176, -0.765962> }
	smooth_triangle { <3.14655, 7.0845, -1.49384>, <-0.630635, -0.193545, -0.751559>, <3.1816, 7.10881, -1.52788>, <-0.413992, -0.200971, -0.887818>, <3.18581, 7.0845, -1.51885> , <-0.414619, -0.193537, -0.889176> }
	smooth_triangle { <3.1816, 7.10881, -1.52788>, <-0.413992, -0.200971, -0.887818>, <3.14655, 7.0845, -1.49384>, <-0.630635, -0.193545, -0.751559>, <3.14014, 7.10881, -1.50148> , <-0.629669, -0.200979, -0.750416> }
	smooth_triangle { <3.14655, 6.64696, -1.49384>, <-0.642789, 0, -0.766044>, <3.18581, 7.0845, -1.51885>, <-0.414619, -0.193537, -0.889176>, <3.18581, 6.64696, -1.51885> , <-0.42261, 0, -0.906312> }
	smooth_triangle { <3.18581, 7.0845, -1.51885>, <-0.414619, -0.193537, -0.889176>, <3.14655, 6.64696, -1.49384>, <-0.642789, 0, -0.766044>, <3.14655, 7.0845, -1.49384> , <-0.630635, -0.193545, -0.751559> }
	smooth_triangle { <3.1816, 7.10881, -1.52788>, <-0.413992, -0.200971, -0.887818>, <3.2282, 7.21212, -1.54421>, <-0.173626, -0.0151758, -0.984695>, <3.22847, 7.10881, -1.54267> , <-0.170105, -0.200979, -0.964713> }
	smooth_triangle { <3.2282, 7.21212, -1.54421>, <-0.173626, -0.0151758, -0.984695>, <3.1816, 7.10881, -1.52788>, <-0.413992, -0.200971, -0.887818>, <3.18093, 7.21212, -1.52931> , <-0.422571, -0.0151767, -0.906203> }
	smooth_triangle { <3.18581, 7.0845, -1.51885>, <-0.414619, -0.193537, -0.889176>, <3.22847, 7.10881, -1.54267>, <-0.170105, -0.200979, -0.964713>, <3.23021, 7.0845, -1.53285> , <-0.170366, -0.193545, -0.966186> }
	smooth_triangle { <3.22847, 7.10881, -1.54267>, <-0.170105, -0.200979, -0.964713>, <3.18581, 7.0845, -1.51885>, <-0.414619, -0.193537, -0.889176>, <3.1816, 7.10881, -1.52788> , <-0.413992, -0.200971, -0.887818> }
	smooth_triangle { <3.18581, 6.64696, -1.51885>, <-0.42261, 0, -0.906312>, <3.23021, 7.0845, -1.53285>, <-0.170366, -0.193545, -0.966186>, <3.23021, 6.64696, -1.53285> , <-0.173649, 0, -0.984808> }
	smooth_triangle { <3.23021, 7.0845, -1.53285>, <-0.170366, -0.193545, -0.966186>, <3.18581, 6.64696, -1.51885>, <-0.42261, 0, -0.906312>, <3.18581, 7.0845, -1.51885> , <-0.414619, -0.193537, -0.889176> }
	smooth_triangle { <3.22847, 7.10881, -1.54267>, <-0.170105, -0.200979, -0.964713>, <3.27772, 7.21212, -1.54637>, <0.0871505, -0.0151741, -0.99608>, <3.27758, 7.10881, -1.54481> , <0.0853816, -0.200978, -0.975868> }
	smooth_triangle { <3.27772, 7.21212, -1.54637>, <0.0871505, -0.0151741, -0.99608>, <3.22847, 7.10881, -1.54267>, <-0.170105, -0.200979, -0.964713>, <3.2282, 7.21212, -1.54421> , <-0.173626, -0.0151758, -0.984695> }
	smooth_triangle { <3.23021, 7.0845, -1.53285>, <-0.170366, -0.193545, -0.966186>, <3.27758, 7.10881, -1.54481>, <0.0853816, -0.200978, -0.975868>, <3.27671, 7.0845, -1.53488> , <0.0855103, -0.193545, -0.977358> }
	smooth_triangle { <3.27758, 7.10881, -1.54481>, <0.0853816, -0.200978, -0.975868>, <3.23021, 7.0845, -1.53285>, <-0.170366, -0.193545, -0.966186>, <3.22847, 7.10881, -1.54267> , <-0.170105, -0.20098, -0.964713> }
	smooth_triangle { <3.23021, 6.64696, -1.53285>, <-0.173649, 0, -0.984808>, <3.27671, 7.0845, -1.53488>, <0.0855103, -0.193545, -0.977358>, <3.27671, 6.64696, -1.53488> , <0.0871573, 0, -0.996195> }
	smooth_triangle { <3.27671, 7.0845, -1.53488>, <0.0855103, -0.193545, -0.977358>, <3.23021, 6.64696, -1.53285>, <-0.173649, 0, -0.984808>, <3.23021, 7.0845, -1.53285> , <-0.170366, -0.193545, -0.966186> }
	smooth_triangle { <3.32557, 7.10881, -1.53417>, <0.335037, -0.200981, -0.92052>, <3.27772, 7.21212, -1.54637>, <0.0871505, -0.0151741, -0.99608>, <3.3261, 7.21212, -1.53565> , <0.341976, -0.0151792, -0.939586> }
	smooth_triangle { <3.27772, 7.21212, -1.54637>, <0.0871505, -0.0151741, -0.99608>, <3.32557, 7.10881, -1.53417>, <0.335037, -0.200981, -0.92052>, <3.27758, 7.10881, -1.54481> , <0.0853816, -0.200978, -0.975868> }
	smooth_triangle { <3.32216, 7.0845, -1.5248>, <0.335551, -0.193545, -0.921925>, <3.27758, 7.10881, -1.54481>, <0.0853816, -0.200978, -0.975868>, <3.32557, 7.10881, -1.53417> , <0.335037, -0.200981, -0.92052> }
	smooth_triangle { <3.27758, 7.10881, -1.54481>, <0.0853816, -0.200978, -0.975868>, <3.32216, 7.0845, -1.5248>, <0.335551, -0.193545, -0.921925>, <3.27671, 7.0845, -1.53488> , <0.0855103, -0.193545, -0.977358> }
	smooth_triangle { <3.27671, 6.64696, -1.53488>, <0.0871573, 0, -0.996195>, <3.32216, 7.0845, -1.5248>, <0.335551, -0.193545, -0.921925>, <3.32216, 6.64696, -1.5248> , <0.342019, 0, -0.939693> }
	smooth_triangle { <3.32216, 7.0845, -1.5248>, <0.335551, -0.193545, -0.921925>, <3.27671, 6.64696, -1.53488>, <0.0871573, 0, -0.996195>, <3.27671, 7.0845, -1.53488> , <0.0855103, -0.193545, -0.977358> }
	smooth_triangle { <3.36917, 7.10881, -1.51147>, <0.561875, -0.200988, -0.802434>, <3.3261, 7.21212, -1.53565>, <0.341976, -0.0151792, -0.939586>, <3.37006, 7.21212, -1.51276> , <0.573513, -0.01518, -0.819056> }
	smooth_triangle { <3.3261, 7.21212, -1.53565>, <0.341976, -0.0151792, -0.939586>, <3.36917, 7.10881, -1.51147>, <0.561875, -0.200988, -0.802434>, <3.32557, 7.10881, -1.53417> , <0.335037, -0.200981, -0.92052> }
	smooth_triangle { <3.36345, 7.0845, -1.50331>, <0.562733, -0.193553, -0.80366>, <3.32557, 7.10881, -1.53417>, <0.335037, -0.200981, -0.92052>, <3.36917, 7.10881, -1.51147> , <0.561875, -0.200988, -0.802434> }
	smooth_triangle { <3.32557, 7.10881, -1.53417>, <0.335037, -0.200981, -0.92052>, <3.36345, 7.0845, -1.50331>, <0.562733, -0.193553, -0.80366>, <3.32216, 7.0845, -1.5248> , <0.335551, -0.193545, -0.921925> }
	smooth_triangle { <3.32216, 6.64696, -1.5248>, <0.342019, 0, -0.939693>, <3.36345, 7.0845, -1.50331>, <0.562733, -0.193553, -0.80366>, <3.36345, 6.64696, -1.50331> , <0.573579, 0, -0.81915> }
	smooth_triangle { <3.36345, 7.0845, -1.50331>, <0.562733, -0.193553, -0.80366>, <3.32216, 6.64696, -1.5248>, <0.342019, 0, -0.939693>, <3.32216, 7.0845, -1.5248> , <0.335551, -0.193545, -0.921925> }
	smooth_triangle { <3.4054, 7.10881, -1.47827>, <0.750417, -0.20099, -0.629665>, <3.37006, 7.21212, -1.51276>, <0.573513, -0.01518, -0.819056>, <3.40661, 7.21212, -1.47928> , <0.765961, -0.0151784, -0.642707> }
	smooth_triangle { <3.37006, 7.21212, -1.51276>, <0.573513, -0.01518, -0.819056>, <3.4054, 7.10881, -1.47827>, <0.750417, -0.20099, -0.629665>, <3.36917, 7.10881, -1.51147> , <0.561875, -0.200988, -0.802434> }
	smooth_triangle { <3.39776, 7.0845, -1.47186>, <0.751563, -0.193555, -0.630626>, <3.36917, 7.10881, -1.51147>, <0.561875, -0.200988, -0.802434>, <3.4054, 7.10881, -1.47827> , <0.750417, -0.20099, -0.629665> }
	smooth_triangle { <3.36917, 7.10881, -1.51147>, <0.561875, -0.200988, -0.802434>, <3.39776, 7.0845, -1.47186>, <0.751563, -0.193555, -0.630626>, <3.36345, 7.0845, -1.50331> , <0.562733, -0.193553, -0.80366> }
	smooth_triangle { <3.36345, 6.64696, -1.50331>, <0.573579, 0, -0.81915>, <3.39776, 7.0845, -1.47186>, <0.751563, -0.193555, -0.630626>, <3.39776, 6.64696, -1.47186> , <0.76605, 0, -0.64278> }
	smooth_triangle { <3.39776, 7.0845, -1.47186>, <0.751563, -0.193555, -0.630626>, <3.36345, 6.64696, -1.50331>, <0.573579, 0, -0.81915>, <3.36345, 7.0845, -1.50331> , <0.562733, -0.193553, -0.80366> }
	smooth_triangle { <3.43181, 7.10881, -1.43681>, <0.887814, -0.200992, -0.413992>, <3.40661, 7.21212, -1.47928>, <0.765961, -0.0151784, -0.642707>, <3.43324, 7.21212, -1.43748> , <0.906205, -0.0151781, -0.422566> }
	smooth_triangle { <3.40661, 7.21212, -1.47928>, <0.765961, -0.0151784, -0.642707>, <3.43181, 7.10881, -1.43681>, <0.887814, -0.200992, -0.413992>, <3.4054, 7.10881, -1.47827> , <0.750417, -0.20099, -0.629665> }
	smooth_triangle { <3.42278, 7.0845, -1.4326>, <0.889169, -0.193557, -0.414626>, <3.4054, 7.10881, -1.47827>, <0.750417, -0.20099, -0.629665>, <3.43181, 7.10881, -1.43681> , <0.887814, -0.200992, -0.413992> }
	smooth_triangle { <3.4054, 7.10881, -1.47827>, <0.750417, -0.20099, -0.629665>, <3.42278, 7.0845, -1.4326>, <0.889169, -0.193557, -0.414626>, <3.39776, 7.0845, -1.47186> , <0.751563, -0.193555, -0.630626> }
	smooth_triangle { <3.42278, 6.64696, -1.4326>, <0.906308, 0, -0.422618>, <3.39776, 7.0845, -1.47186>, <0.751563, -0.193555, -0.630626>, <3.42278, 7.0845, -1.4326> , <0.889169, -0.193557, -0.414626> }
	smooth_triangle { <3.39776, 7.0845, -1.47186>, <0.751563, -0.193555, -0.630626>, <3.42278, 6.64696, -1.4326>, <0.906308, 0, -0.422618>, <3.39776, 6.64696, -1.47186> , <0.76605, 0, -0.64278> }
texture { foil }
}

// object label back
mesh2 {
vertex_vectors {
48,
<3.025382,5.293578,-1.018638>, <3.120761,4.438982,-0.968989>, <3.120761,5.293578,-0.968989>,
<3.120761,4.438982,-0.968989>, <3.025382,5.293578,-1.018638>, <3.025382,4.438982,-1.018638>,
<3.120761,5.293578,-0.968989>, <3.225741,4.438982,-0.945715>, <3.225741,5.293578,-0.945715>,
<3.225741,4.438982,-0.945715>, <3.120761,5.293578,-0.968989>, <3.120761,4.438982,-0.968989>,
<3.225741,5.293578,-0.945715>, <3.333166,4.438982,-0.950405>, <3.333166,5.293578,-0.950405>,
<3.333166,4.438982,-0.950405>, <3.225741,5.293578,-0.945715>, <3.225741,4.438982,-0.945715>,
<3.333166,5.293578,-0.950405>, <3.435717,4.438982,-0.982740>, <3.435717,5.293578,-0.982740>,
<3.435717,4.438982,-0.982740>, <3.333166,5.293578,-0.950405>, <3.333166,4.438982,-0.950405>,
<3.435717,5.293578,-0.982740>, <3.526406,4.438982,-1.040515>, <3.526406,5.293578,-1.040515>,
<3.526406,4.438982,-1.040515>, <3.435717,5.293578,-0.982740>, <3.435717,4.438982,-0.982740>,
<3.526406,4.438982,-1.040515>, <3.599050,5.293578,-1.119792>, <3.526406,5.293578,-1.040515>,
<3.599050,5.293578,-1.119792>, <3.526406,4.438982,-1.040515>, <3.599050,4.438982,-1.119792>,
<3.599050,4.438982,-1.119792>, <3.648701,5.293578,-1.215172>, <3.599050,5.293578,-1.119792>,
<3.648701,5.293578,-1.215172>, <3.599050,4.438982,-1.119792>, <3.648701,4.438982,-1.215172>,
<3.648701,4.438982,-1.215172>, <3.671976,5.293578,-1.320150>, <3.648701,5.293578,-1.215172>,
<3.671976,5.293578,-1.320150>, <3.648701,4.438982,-1.215172>, <3.671976,4.438982,-1.320150>
}
normal_vectors {
48,
<-0.461732,0.000000,0.887019>, <-0.342013,0.000000,0.939695>, <-0.342013,0.000000,0.939695>,
<-0.342013,0.000000,0.939695>, <-0.461732,0.000000,0.887019>, <-0.461732,0.000000,0.887019>,
<-0.342013,0.000000,0.939695>, <-0.087159,0.000000,0.996194>, <-0.087159,0.000000,0.996194>,
<-0.087159,0.000000,0.996194>, <-0.342013,0.000000,0.939695>, <-0.342013,0.000000,0.939695>,
<-0.087159,0.000000,0.996194>, <0.173651,0.000000,0.984807>, <0.173651,0.000000,0.984807>,
<0.173651,0.000000,0.984807>, <-0.087159,0.000000,0.996194>, <-0.087159,0.000000,0.996194>,
<0.173651,0.000000,0.984807>, <0.422620,0.000000,0.906307>, <0.422620,0.000000,0.906307>,
<0.422620,0.000000,0.906307>, <0.173651,0.000000,0.984807>, <0.173651,0.000000,0.984807>,
<0.422620,0.000000,0.906307>, <0.642787,0.000000,0.766045>, <0.642787,0.000000,0.766045>,
<0.642787,0.000000,0.766045>, <0.422620,0.000000,0.906307>, <0.422620,0.000000,0.906307>,
<0.642787,0.000000,0.766045>, <0.819153,0.000000,0.573574>, <0.642787,0.000000,0.766045>,
<0.819153,0.000000,0.573574>, <0.642787,0.000000,0.766045>, <0.819153,0.000000,0.573574>,
<0.819153,0.000000,0.573574>, <0.939691,0.000000,0.342026>, <0.819153,0.000000,0.573574>,
<0.939691,0.000000,0.342026>, <0.819153,0.000000,0.573574>, <0.939691,0.000000,0.342026>,
<0.939691,0.000000,0.342026>, <0.976292,0.000000,0.216456>, <0.939691,0.000000,0.342026>,
<0.976292,0.000000,0.216456>, <0.939691,0.000000,0.342026>, <0.976292,0.000000,0.216456>
}
uv_vectors {
48,
<0.348000,1.000000>, <0.389667,0.000000>, <0.389667,1.000000>,
<0.389667,0.000000>, <0.348000,1.000000>, <0.348000,0.000000>,
<0.389667,1.000000>, <0.431333,0.000000>, <0.431333,1.000000>,
<0.431333,0.000000>, <0.389667,1.000000>, <0.389667,0.000000>,
<0.431333,1.000000>, <0.473000,0.000000>, <0.473000,1.000000>,
<0.473000,0.000000>, <0.431333,1.000000>, <0.431333,0.000000>,
<0.473000,1.000000>, <0.514667,0.000000>, <0.514667,1.000000>,
<0.514667,0.000000>, <0.473000,1.000000>, <0.473000,0.000000>,
<0.514667,1.000000>, <0.556333,0.000000>, <0.556333,1.000000>,
<0.556333,0.000000>, <0.514667,1.000000>, <0.514667,0.000000>,
<0.556333,0.000000>, <0.598000,1.000000>, <0.556333,1.000000>,
<0.598000,1.000000>, <0.556333,0.000000>, <0.598000,0.000000>,
<0.598000,0.000000>, <0.639667,1.000000>, <0.598000,1.000000>,
<0.639667,1.000000>, <0.598000,0.000000>, <0.639667,0.000000>,
<0.639667,0.000000>, <0.681333,1.000000>, <0.639667,1.000000>,
<0.681333,1.000000>, <0.639667,0.000000>, <0.681333,0.000000>
}
face_indices {
16,
<0,1,2>,
<3,4,5>,
<6,7,8>,
<9,10,11>,
<12,13,14>,
<15,16,17>,
<18,19,20>,
<21,22,23>,
<24,25,26>,
<27,28,29>,
<30,31,32>,
<33,34,35>,
<36,37,38>,
<39,40,41>,
<42,43,44>,
<45,46,47>
}
uv_indices {
16,
<0,1,2>,
<3,4,5>,
<6,7,8>,
<9,10,11>,
<12,13,14>,
<15,16,17>,
<18,19,20>,
<21,22,23>,
<24,25,26>,
<27,28,29>,
<30,31,32>,
<33,34,35>,
<36,37,38>,
<39,40,41>,
<42,43,44>,
<45,46,47>
}
uv_mapping
texture { pigment {image_map {  "Wine Lable back.bmp" interpolate 2 }} }
}


// object label front
mesh2 {
vertex_vectors {
60,
<2.851145,4.438982,-1.392298>, <2.855835,5.293578,-1.284874>, <2.851145,5.293578,-1.392298>,
<2.855835,5.293578,-1.284874>, <2.851145,4.438982,-1.392298>, <2.855835,4.438982,-1.284874>,
<2.874419,4.438982,-1.497278>, <2.851145,5.293578,-1.392298>, <2.874419,5.293578,-1.497278>,
<2.851145,5.293578,-1.392298>, <2.874419,4.438982,-1.497278>, <2.851145,4.438982,-1.392298>,
<2.924070,4.438982,-1.592658>, <2.874419,5.293578,-1.497278>, <2.924070,5.293578,-1.592658>,
<2.874419,5.293578,-1.497278>, <2.924070,4.438982,-1.592658>, <2.874419,4.438982,-1.497278>,
<2.996714,4.438982,-1.671935>, <2.924070,5.293578,-1.592658>, <2.996714,5.293578,-1.671935>,
<2.924070,5.293578,-1.592658>, <2.996714,4.438982,-1.671935>, <2.924070,4.438982,-1.592658>,
<2.996714,4.438982,-1.671935>, <3.087403,5.293578,-1.729710>, <3.087403,4.438982,-1.729710>,
<3.087403,5.293578,-1.729710>, <2.996714,4.438982,-1.671935>, <2.996714,5.293578,-1.671935>,
<3.087403,4.438982,-1.729710>, <3.189954,5.293578,-1.762045>, <3.189954,4.438982,-1.762045>,
<3.189954,5.293578,-1.762045>, <3.087403,4.438982,-1.729710>, <3.087403,5.293578,-1.729710>,
<3.189954,4.438982,-1.762045>, <3.297379,5.293578,-1.766735>, <3.297379,4.438982,-1.766735>,
<3.297379,5.293578,-1.766735>, <3.189954,4.438982,-1.762045>, <3.189954,5.293578,-1.762045>,
<3.297379,4.438982,-1.766735>, <3.402358,5.293578,-1.743462>, <3.402358,4.438982,-1.743462>,
<3.402358,5.293578,-1.743462>, <3.297379,4.438982,-1.766735>, <3.297379,5.293578,-1.766735>,
<3.402358,4.438982,-1.743462>, <3.497738,5.293578,-1.693812>, <3.497738,4.438982,-1.693812>,
<3.497738,5.293578,-1.693812>, <3.402358,4.438982,-1.743462>, <3.402358,5.293578,-1.743462>,
<3.497738,4.438982,-1.693812>, <3.577015,5.293578,-1.621166>, <3.577015,4.438982,-1.621166>,
<3.577015,5.293578,-1.621166>, <3.497738,4.438982,-1.693812>, <3.497738,5.293578,-1.693812>
}
normal_vectors {
60,
<-0.996194,0.000000,-0.087161>, <-0.999048,0.000000,0.043617>, <-0.996194,0.000000,-0.087161>,
<-0.999048,0.000000,0.043617>, <-0.996194,0.000000,-0.087161>, <-0.999048,0.000000,0.043617>,
<-0.939693,0.000000,-0.342020>, <-0.996194,0.000000,-0.087161>, <-0.939693,0.000000,-0.342020>,
<-0.996194,0.000000,-0.087161>, <-0.939693,0.000000,-0.342020>, <-0.996194,0.000000,-0.087161>,
<-0.819154,0.000000,-0.573574>, <-0.939693,0.000000,-0.342020>, <-0.819154,0.000000,-0.573574>,
<-0.939693,0.000000,-0.342020>, <-0.819154,0.000000,-0.573574>, <-0.939693,0.000000,-0.342020>,
<-0.642787,0.000000,-0.766045>, <-0.819154,0.000000,-0.573574>, <-0.642787,0.000000,-0.766045>,
<-0.819154,0.000000,-0.573574>, <-0.642787,0.000000,-0.766045>, <-0.819154,0.000000,-0.573574>,
<-0.642787,0.000000,-0.766045>, <-0.422620,0.000000,-0.906307>, <-0.422620,0.000000,-0.906307>,
<-0.422620,0.000000,-0.906307>, <-0.642787,0.000000,-0.766045>, <-0.642787,0.000000,-0.766045>,
<-0.422620,0.000000,-0.906307>, <-0.173651,0.000000,-0.984807>, <-0.173651,0.000000,-0.984807>,
<-0.173651,0.000000,-0.984807>, <-0.422620,0.000000,-0.906307>, <-0.422620,0.000000,-0.906307>,
<-0.173651,0.000000,-0.984807>, <0.087155,0.000000,-0.996195>, <0.087155,0.000000,-0.996195>,
<0.087155,0.000000,-0.996195>, <-0.173651,0.000000,-0.984807>, <-0.173651,0.000000,-0.984807>,
<0.087155,0.000000,-0.996195>, <0.342012,0.000000,-0.939695>, <0.342012,0.000000,-0.939695>,
<0.342012,0.000000,-0.939695>, <0.087155,0.000000,-0.996195>, <0.087155,0.000000,-0.996195>,
<0.342012,0.000000,-0.939695>, <0.573577,0.000000,-0.819152>, <0.573577,0.000000,-0.819152>,
<0.573577,0.000000,-0.819152>, <0.342012,0.000000,-0.939695>, <0.342012,0.000000,-0.939695>,
<0.573577,0.000000,-0.819152>, <0.675600,0.000000,-0.737268>, <0.675600,0.000000,-0.737268>,
<0.675600,0.000000,-0.737268>, <0.573577,0.000000,-0.819152>, <0.573577,0.000000,-0.819152>
}
uv_vectors {
60,
<0.655333,0.000000>, <0.697000,1.000000>, <0.655333,1.000000>,
<0.697000,1.000000>, <0.655333,0.000000>, <0.697000,0.000000>,
<0.613667,0.000000>, <0.655333,1.000000>, <0.613667,1.000000>,
<0.655333,1.000000>, <0.613667,0.000000>, <0.655333,0.000000>,
<0.572000,0.000000>, <0.613667,1.000000>, <0.572000,1.000000>,
<0.613667,1.000000>, <0.572000,0.000000>, <0.613667,0.000000>,
<0.530333,0.000000>, <0.572000,1.000000>, <0.530333,1.000000>,
<0.572000,1.000000>, <0.530333,0.000000>, <0.572000,0.000000>,
<0.530333,0.000000>, <0.488667,1.000000>, <0.488667,0.000000>,
<0.488667,1.000000>, <0.530333,0.000000>, <0.530333,1.000000>,
<0.488667,0.000000>, <0.447000,1.000000>, <0.447000,0.000000>,
<0.447000,1.000000>, <0.488667,0.000000>, <0.488667,1.000000>,
<0.447000,0.000000>, <0.405333,1.000000>, <0.405333,0.000000>,
<0.405333,1.000000>, <0.447000,0.000000>, <0.447000,1.000000>,
<0.405333,0.000000>, <0.363667,1.000000>, <0.363667,0.000000>,
<0.363667,1.000000>, <0.405333,0.000000>, <0.405333,1.000000>,
<0.363667,0.000000>, <0.322000,1.000000>, <0.322000,0.000000>,
<0.322000,1.000000>, <0.363667,0.000000>, <0.363667,1.000000>,
<0.322000,0.000000>, <0.280333,1.000000>, <0.280333,0.000000>,
<0.280333,1.000000>, <0.322000,0.000000>, <0.322000,1.000000>
}
face_indices {
20,
<0,1,2>,
<3,4,5>,
<6,7,8>,
<9,10,11>,
<12,13,14>,
<15,16,17>,
<18,19,20>,
<21,22,23>,
<24,25,26>,
<27,28,29>,
<30,31,32>,
<33,34,35>,
<36,37,38>,
<39,40,41>,
<42,43,44>,
<45,46,47>,
<48,49,50>,
<51,52,53>,
<54,55,56>,
<57,58,59>
}
uv_indices {
20,
<0,1,2>,
<3,4,5>,
<6,7,8>,
<9,10,11>,
<12,13,14>,
<15,16,17>,
<18,19,20>,
<21,22,23>,
<24,25,26>,
<27,28,29>,
<30,31,32>,
<33,34,35>,
<36,37,38>,
<39,40,41>,
<42,43,44>,
<45,46,47>,
<48,49,50>,
<51,52,53>,
<54,55,56>,
<57,58,59>
}
uv_mapping
texture { pigment {image_map {  "Wine Lable front.bmp" interpolate 2 }} }
}


// object winebottle
union {
	smooth_triangle { <3.38334, 7.23092, -1.41421>, <0.906309, 0, -0.422616>, <3.36443, 7.26186, -1.44389>, <0.766047, 0, -0.642784>, <3.38334, 7.26186, -1.41421> , <0.906309, 0, -0.422616> }
	smooth_triangle { <3.36443, 7.26186, -1.44389>, <0.766047, 0, -0.642784>, <3.38334, 7.23092, -1.41421>, <0.906309, 0, -0.422616>, <3.36443, 7.23092, -1.44389> , <0.766047, 0, -0.642784> }
	smooth_triangle { <3.36443, 7.26186, -1.44389>, <0.0137397, -0.999839, -0.0115289>, <3.41365, 7.26246, -1.42834>, <0.0162553, -0.999839, -0.00757997>, <3.38334, 7.26186, -1.41421> , <0.0162553, -0.999839, -0.00757997> }
	smooth_triangle { <3.41365, 7.26246, -1.42834>, <0.0162553, -0.999839, -0.00757997>, <3.36443, 7.26186, -1.44389>, <0.0137397, -0.999839, -0.0115289>, <3.39005, 7.26246, -1.46538> , <0.0137397, -0.999839, -0.0115289> }
	smooth_triangle { <3.26684, 4.39339, -1.362>, <-0.159555, -0.978067, 0.133891>, <3.30549, 4.38455, -1.37791>, <-0.272745, -0.953645, 0.127167>, <3.26788, 4.39339, -1.36037> , <-0.188787, -0.978067, 0.0880055> }
	smooth_triangle { <3.30549, 4.38455, -1.37791>, <-0.272745, -0.953645, 0.127167>, <3.26684, 4.39339, -1.362>, <-0.159555, -0.978067, 0.133891>, <3.29863, 4.38455, -1.38868> , <-0.230526, -0.953645, 0.193437> }
	smooth_triangle { <3.29863, 4.38455, -1.38868>, <-0.230526, -0.953645, 0.193437>, <3.3715, 4.35362, -1.40869>, <-0.442233, -0.872872, 0.206215>, <3.30549, 4.38455, -1.37791> , <-0.272745, -0.953645, 0.127167> }
	smooth_triangle { <3.3715, 4.35362, -1.40869>, <-0.442233, -0.872872, 0.206215>, <3.29863, 4.38455, -1.38868>, <-0.230526, -0.953645, 0.193437>, <3.35443, 4.35362, -1.43549> , <-0.373795, -0.872871, 0.313644> }
	smooth_triangle { <3.35443, 4.35362, -1.43549>, <-0.373795, -0.872871, 0.313644>, <3.41487, 4.3196, -1.42891>, <-0.526428, -0.814011, 0.245478>, <3.3715, 4.35362, -1.40869> , <-0.442233, -0.872872, 0.206215> }
	smooth_triangle { <3.41487, 4.3196, -1.42891>, <-0.526428, -0.814011, 0.245478>, <3.35443, 4.35362, -1.43549>, <-0.373795, -0.872871, 0.313644>, <3.39108, 4.3196, -1.46625> , <-0.444961, -0.814011, 0.373359> }
	smooth_triangle { <3.39108, 4.3196, -1.46625>, <-0.444961, -0.814011, 0.373359>, <3.46764, 4.2779, -1.45352>, <-0.547128, -0.797221, 0.255128>, <3.41487, 4.3196, -1.42891> , <-0.526428, -0.814011, 0.245478> }
	smooth_triangle { <3.46764, 4.2779, -1.45352>, <-0.547128, -0.797221, 0.255128>, <3.39108, 4.3196, -1.46625>, <-0.444961, -0.814011, 0.373359>, <3.43568, 4.2779, -1.50368> , <-0.462456, -0.797219, 0.388043> }
	smooth_triangle { <3.43568, 4.2779, -1.50368>, <-0.462456, -0.797219, 0.388043>, <3.49463, 4.25407, -1.46611>, <-0.566176, -0.780861, 0.264009>, <3.46764, 4.2779, -1.45352> , <-0.547128, -0.797221, 0.255128> }
	smooth_triangle { <3.49463, 4.25407, -1.46611>, <-0.566176, -0.780861, 0.264009>, <3.43568, 4.2779, -1.50368>, <-0.462456, -0.797219, 0.388043>, <3.4585, 4.25407, -1.52282> , <-0.478556, -0.780858, 0.401554> }
	smooth_triangle { <3.4585, 4.25407, -1.52282>, <-0.478556, -0.780858, 0.401554>, <3.52163, 4.23024, -1.47869>, <-0.566178, -0.78086, 0.264009>, <3.49463, 4.25407, -1.46611> , <-0.566176, -0.780861, 0.264009> }
	smooth_triangle { <3.52163, 4.23024, -1.47869>, <-0.566178, -0.78086, 0.264009>, <3.4585, 4.25407, -1.52282>, <-0.478556, -0.780858, 0.401554>, <3.48132, 4.23024, -1.54197> , <-0.478556, -0.780857, 0.401555> }
	smooth_triangle { <3.48132, 4.23024, -1.54197>, <0.150305, -0.980562, -0.126121>, <3.54863, 4.2362, -1.49128>, <0.346683, -0.923946, -0.16166>, <3.52163, 4.23024, -1.47869> , <0.177828, -0.980562, -0.0829217> }
	smooth_triangle { <3.54863, 4.2362, -1.49128>, <0.346683, -0.923946, -0.16166>, <3.48132, 4.23024, -1.54197>, <0.150305, -0.980562, -0.126121>, <3.50414, 4.2362, -1.56112> , <0.293029, -0.923946, -0.245881> }
	smooth_triangle { <3.50414, 4.2362, -1.56112>, <0.293029, -0.923946, -0.245881>, <3.58102, 4.26003, -1.50639>, <0.679131, -0.662188, -0.316682>, <3.54863, 4.2362, -1.49128> , <0.346683, -0.923946, -0.16166> }
	smooth_triangle { <3.58102, 4.26003, -1.50639>, <0.679131, -0.662188, -0.316682>, <3.50414, 4.2362, -1.56112>, <0.293029, -0.923946, -0.245881>, <3.53152, 4.26003, -1.58409> , <0.574024, -0.662192, -0.481663> }
	smooth_triangle { <3.58102, 4.26003, -1.50639>, <0.679131, -0.662188, -0.316682>, <3.54521, 4.29578, -1.59558>, <0.701249, -0.402517, -0.588413>, <3.59722, 4.29578, -1.51394> , <0.829648, -0.402512, -0.386869> }
	smooth_triangle { <3.54521, 4.29578, -1.59558>, <0.701249, -0.402517, -0.588413>, <3.58102, 4.26003, -1.50639>, <0.679131, -0.662188, -0.316682>, <3.53152, 4.26003, -1.58409> , <0.574024, -0.662192, -0.481663> }
	smooth_triangle { <3.59722, 4.29578, -1.51394>, <0.829648, -0.402512, -0.386869>, <3.56961, 4.37917, -1.61606>, <0.739297, -0.261956, -0.620337>, <3.62609, 4.37917, -1.52741> , <0.874656, -0.261973, -0.407856> }
	smooth_triangle { <3.56961, 4.37917, -1.61606>, <0.739297, -0.261956, -0.620337>, <3.59722, 4.29578, -1.51394>, <0.829648, -0.402512, -0.386869>, <3.54521, 4.29578, -1.59558> , <0.701249, -0.402517, -0.588413> }
	smooth_triangle { <3.62609, 4.37917, -1.52741>, <0.874656, -0.261973, -0.407856>, <3.57418, 4.41492, -1.61988>, <0.763434, -0.0824622, -0.6406>, <3.63149, 4.41492, -1.52992> , <0.903221, -0.0824784, -0.421177> }
	smooth_triangle { <3.57418, 4.41492, -1.61988>, <0.763434, -0.0824622, -0.6406>, <3.62609, 4.37917, -1.52741>, <0.874656, -0.261973, -0.407856>, <3.56961, 4.37917, -1.61606> , <0.739297, -0.261956, -0.620337> }
	smooth_triangle { <3.63149, 4.41492, -1.52992>, <0.903221, -0.0824784, -0.421177>, <3.57418, 5.5587, -1.61988>, <0.766026, 0.00591484, -0.642782>, <3.63149, 5.5587, -1.52992> , <0.906292, 0.00591456, -0.422611> }
	smooth_triangle { <3.57418, 5.5587, -1.61988>, <0.766026, 0.00591484, -0.642782>, <3.63149, 4.41492, -1.52992>, <0.903221, -0.0824784, -0.421177>, <3.57418, 4.41492, -1.61988> , <0.763434, -0.0824622, -0.6406> }
	smooth_triangle { <3.63149, 5.5587, -1.52992>, <0.906292, 0.00591456, -0.422611>, <3.57213, 5.78507, -1.61816>, <0.760616, 0.118783, -0.638242>, <3.62906, 5.78507, -1.52879> , <0.89989, 0.11879, -0.419626> }
	smooth_triangle { <3.57213, 5.78507, -1.61816>, <0.760616, 0.118783, -0.638242>, <3.63149, 5.5587, -1.52992>, <0.906292, 0.00591456, -0.422611>, <3.57418, 5.5587, -1.61988> , <0.766026, 0.00591484, -0.642782> }
	smooth_triangle { <3.62906, 5.78507, -1.52879>, <0.89989, 0.11879, -0.419626>, <3.55316, 5.89263, -1.60225>, <0.738001, 0.268093, -0.619258>, <3.60662, 5.89263, -1.51833> , <0.87313, 0.268095, -0.407147> }
	smooth_triangle { <3.55316, 5.89263, -1.60225>, <0.738001, 0.268093, -0.619258>, <3.62906, 5.78507, -1.52879>, <0.89989, 0.11879, -0.419626>, <3.57213, 5.78507, -1.61816> , <0.760616, 0.118783, -0.638242> }
	smooth_triangle { <3.60662, 5.89263, -1.51833>, <0.87313, 0.268095, -0.407147>, <3.52783, 5.99357, -1.58099>, <0.729245, 0.306216, -0.611909>, <3.57665, 5.99357, -1.50435> , <0.862772, 0.306215, -0.402316> }
	smooth_triangle { <3.52783, 5.99357, -1.58099>, <0.729245, 0.306216, -0.611909>, <3.60662, 5.89263, -1.51833>, <0.87313, 0.268095, -0.407147>, <3.55316, 5.89263, -1.60225> , <0.738001, 0.268093, -0.619258> }
	smooth_triangle { <3.57665, 5.99357, -1.50435>, <0.862772, 0.306215, -0.402316>, <3.50045, 6.10676, -1.55802>, <0.726184, 0.31837, -0.609341>, <3.54426, 6.10676, -1.48925> , <0.85915, 0.318373, -0.400625> }
	smooth_triangle { <3.50045, 6.10676, -1.55802>, <0.726184, 0.31837, -0.609341>, <3.57665, 5.99357, -1.50435>, <0.862772, 0.306215, -0.402316>, <3.52783, 5.99357, -1.58099> , <0.729245, 0.306216, -0.611909> }
	smooth_triangle { <3.54426, 6.10676, -1.48925>, <0.85915, 0.318373, -0.400625>, <3.46307, 6.24378, -1.52665>, <0.724572, 0.324581, -0.607983>, <3.50003, 6.24378, -1.46862> , <0.857239, 0.324581, -0.399736> }
	smooth_triangle { <3.46307, 6.24378, -1.52665>, <0.724572, 0.324581, -0.607983>, <3.54426, 6.10676, -1.48925>, <0.85915, 0.318373, -0.400625>, <3.50045, 6.10676, -1.55802> , <0.726184, 0.31837, -0.609341> }
	smooth_triangle { <3.50003, 6.24378, -1.46862>, <0.857239, 0.324581, -0.399736>, <3.41333, 6.44036, -1.48492>, <0.741689, 0.250165, -0.622347>, <3.44119, 6.44036, -1.44118> , <0.877491, 0.250166, -0.409178> }
	smooth_triangle { <3.41333, 6.44036, -1.48492>, <0.741689, 0.250165, -0.622347>, <3.50003, 6.24378, -1.46862>, <0.857239, 0.324581, -0.399736>, <3.46307, 6.24378, -1.52665> , <0.724572, 0.324581, -0.607983> }
	smooth_triangle { <3.44119, 6.44036, -1.44118>, <0.877491, 0.250166, -0.409178>, <3.39713, 6.55235, -1.47132>, <0.761716, 0.106211, -0.639147>, <3.42202, 6.55235, -1.43225> , <0.901184, 0.106212, -0.420221> }
	smooth_triangle { <3.39713, 6.55235, -1.47132>, <0.761716, 0.106211, -0.639147>, <3.44119, 6.44036, -1.44118>, <0.877491, 0.250166, -0.409178>, <3.41333, 6.44036, -1.48492> , <0.741689, 0.250165, -0.622347> }
	smooth_triangle { <3.42202, 6.55235, -1.43225>, <0.901184, 0.106212, -0.420221>, <3.39507, 6.65482, -1.4696>, <0.765986, 0.013066, -0.642724>, <3.41959, 6.65482, -1.43111> , <0.906233, 0.0130656, -0.422576> }
	smooth_triangle { <3.39507, 6.65482, -1.4696>, <0.765986, 0.013066, -0.642724>, <3.42202, 6.55235, -1.43225>, <0.901184, 0.106212, -0.420221>, <3.39713, 6.55235, -1.47132> , <0.761716, 0.106211, -0.639147> }
	smooth_triangle { <3.41959, 6.65482, -1.43111>, <0.906233, 0.0130656, -0.422576>, <3.39507, 7.08374, -1.4696>, <0.751567, -0.193541, -0.630626>, <3.41959, 7.08374, -1.43111> , <0.889172, -0.193551, -0.414622> }
	smooth_triangle { <3.39507, 7.08374, -1.4696>, <0.751567, -0.193541, -0.630626>, <3.41959, 6.65482, -1.43111>, <0.906233, 0.0130656, -0.422576>, <3.39507, 6.65482, -1.4696> , <0.765986, 0.013066, -0.642724> }
	smooth_triangle { <3.41959, 7.08374, -1.43111>, <0.889172, -0.193551, -0.414622>, <3.40256, 7.10757, -1.47588>, <0.750415, -0.200979, -0.62967>, <3.42845, 7.10757, -1.43525> , <0.887816, -0.200985, -0.413991> }
	smooth_triangle { <3.40256, 7.10757, -1.47588>, <0.750415, -0.200979, -0.62967>, <3.41959, 7.08374, -1.43111>, <0.889172, -0.193551, -0.414622>, <3.39507, 7.08374, -1.4696> , <0.751567, -0.193541, -0.630626> }
	smooth_triangle { <3.42845, 7.10757, -1.43525>, <0.887816, -0.200985, -0.413991>, <3.40374, 7.20884, -1.47687>, <0.728433, 0.309508, -0.61122>, <3.42985, 7.20884, -1.43589> , <0.861809, 0.309501, -0.401863> }
	smooth_triangle { <3.40374, 7.20884, -1.47687>, <0.728433, 0.309508, -0.61122>, <3.42845, 7.10757, -1.43525>, <0.887816, -0.200985, -0.413991>, <3.40256, 7.10757, -1.47588> , <0.750415, -0.200979, -0.62967> }
	smooth_triangle { <3.42985, 7.20884, -1.43589>, <0.861809, 0.309501, -0.401863>, <3.39005, 7.23267, -1.46538>, <0.726617, 0.316707, -0.609693>, <3.41365, 7.23267, -1.42834> , <0.859661, 0.316694, -0.400859> }
	smooth_triangle { <3.39005, 7.23267, -1.46538>, <0.726617, 0.316707, -0.609693>, <3.42985, 7.20884, -1.43589>, <0.861809, 0.309501, -0.401863>, <3.40374, 7.20884, -1.47687> , <0.728433, 0.309508, -0.61122> }
	smooth_triangle { <3.41365, 7.23267, -1.42834>, <0.859661, 0.316694, -0.400859>, <3.39005, 7.26246, -1.46538>, <0.766043, 0, -0.642789>, <3.41365, 7.26246, -1.42834> , <0.906311, 0, -0.422612> }
	smooth_triangle { <3.39005, 7.26246, -1.46538>, <0.766043, 0, -0.642789>, <3.41365, 7.23267, -1.42834>, <0.859661, 0.316694, -0.400859>, <3.39005, 7.23267, -1.46538> , <0.726617, 0.316707, -0.609693> }
	smooth_triangle { <3.26541, 4.39339, -1.3633>, <-0.119505, -0.978064, 0.170612>, <3.29863, 4.38455, -1.38868>, <-0.230526, -0.953645, 0.193437>, <3.26684, 4.39339, -1.362> , <-0.159555, -0.978067, 0.133891> }
	smooth_triangle { <3.29863, 4.38455, -1.38868>, <-0.230526, -0.953645, 0.193437>, <3.26541, 4.39339, -1.3633>, <-0.119505, -0.978064, 0.170612>, <3.28922, 4.38455, -1.3973> , <-0.172627, -0.953644, 0.246503> }
	smooth_triangle { <3.28922, 4.38455, -1.3973>, <-0.172627, -0.953644, 0.246503>, <3.35443, 4.35362, -1.43549>, <-0.373795, -0.872871, 0.313644>, <3.29863, 4.38455, -1.38868> , <-0.230526, -0.953645, 0.193437> }
	smooth_triangle { <3.35443, 4.35362, -1.43549>, <-0.373795, -0.872871, 0.313644>, <3.28922, 4.38455, -1.3973>, <-0.172627, -0.953644, 0.246503>, <3.331, 4.35362, -1.45696> , <-0.279879, -0.872871, 0.399704> }
	smooth_triangle { <3.331, 4.35362, -1.45696>, <-0.279879, -0.872871, 0.399704>, <3.39108, 4.3196, -1.46625>, <-0.444961, -0.814011, 0.373359>, <3.35443, 4.35362, -1.43549> , <-0.373795, -0.872871, 0.313644> }
	smooth_triangle { <3.39108, 4.3196, -1.46625>, <-0.444961, -0.814011, 0.373359>, <3.331, 4.35362, -1.45696>, <-0.279879, -0.872871, 0.399704>, <3.35844, 4.3196, -1.49616> , <-0.333159, -0.814013, 0.475803> }
	smooth_triangle { <3.35844, 4.3196, -1.49616>, <-0.333159, -0.814013, 0.475803>, <3.43568, 4.2779, -1.50368>, <-0.462456, -0.797218, 0.388043>, <3.39108, 4.3196, -1.46625> , <-0.444961, -0.814011, 0.373359> }
	smooth_triangle { <3.43568, 4.2779, -1.50368>, <-0.462456, -0.797218, 0.388043>, <3.35844, 4.3196, -1.49616>, <-0.333159, -0.814013, 0.475803>, <3.39184, 4.2779, -1.54386> , <-0.346265, -0.797219, 0.494513> }
	smooth_triangle { <3.39184, 4.2779, -1.54386>, <-0.346265, -0.797219, 0.494513>, <3.4585, 4.25407, -1.52282>, <-0.478556, -0.780858, 0.401554>, <3.43568, 4.2779, -1.50368> , <-0.462456, -0.797218, 0.388043> }
	smooth_triangle { <3.4585, 4.25407, -1.52282>, <-0.478556, -0.780858, 0.401554>, <3.39184, 4.2779, -1.54386>, <-0.346265, -0.797219, 0.494513>, <3.40892, 4.25407, -1.56825> , <-0.358323, -0.780853, 0.511735> }
	smooth_triangle { <3.40892, 4.25407, -1.56825>, <-0.358323, -0.780853, 0.511735>, <3.48132, 4.23024, -1.54197>, <-0.478556, -0.780857, 0.401555>, <3.4585, 4.25407, -1.52282> , <-0.478556, -0.780858, 0.401554> }
	smooth_triangle { <3.48132, 4.23024, -1.54197>, <-0.478556, -0.780857, 0.401555>, <3.40892, 4.25407, -1.56825>, <-0.358323, -0.780853, 0.511735>, <3.42601, 4.23024, -1.59265> , <-0.35832, -0.780853, 0.511738> }
	smooth_triangle { <3.42601, 4.23024, -1.59265>, <0.112535, -0.980564, -0.16072>, <3.50414, 4.2362, -1.56112>, <0.293029, -0.923946, -0.245881>, <3.48132, 4.23024, -1.54197> , <0.150305, -0.980562, -0.126121> }
	smooth_triangle { <3.50414, 4.2362, -1.56112>, <0.293029, -0.923946, -0.245881>, <3.42601, 4.23024, -1.59265>, <0.112535, -0.980564, -0.16072>, <3.44309, 4.2362, -1.61705> , <0.219409, -0.923945, -0.313347> }
	smooth_triangle { <3.44309, 4.2362, -1.61705>, <0.219409, -0.923945, -0.313347>, <3.53152, 4.26003, -1.58409>, <0.574024, -0.662192, -0.481663>, <3.50414, 4.2362, -1.56112> , <0.293029, -0.923946, -0.245881> }
	smooth_triangle { <3.53152, 4.26003, -1.58409>, <0.574024, -0.662192, -0.481663>, <3.44309, 4.2362, -1.61705>, <0.219409, -0.923945, -0.313347>, <3.46359, 4.26003, -1.64633> , <0.429803, -0.662183, -0.613827> }
	smooth_triangle { <3.53152, 4.26003, -1.58409>, <0.574024, -0.662192, -0.481663>, <3.47385, 4.29578, -1.66097>, <0.525052, -0.402518, -0.749866>, <3.54521, 4.29578, -1.59558> , <0.701249, -0.402517, -0.588413> }
	smooth_triangle { <3.47385, 4.29578, -1.66097>, <0.525052, -0.402518, -0.749866>, <3.53152, 4.26003, -1.58409>, <0.574024, -0.662192, -0.481663>, <3.46359, 4.26003, -1.64633> , <0.429803, -0.662183, -0.613827> }
	smooth_triangle { <3.54521, 4.29578, -1.59558>, <0.701249, -0.402517, -0.588413>, <3.49212, 4.37917, -1.68707>, <0.553541, -0.261976, -0.790545>, <3.56961, 4.37917, -1.61606> , <0.739297, -0.261956, -0.620337> }
	smooth_triangle { <3.49212, 4.37917, -1.68707>, <0.553541, -0.261976, -0.790545>, <3.54521, 4.29578, -1.59558>, <0.701249, -0.402517, -0.588413>, <3.47385, 4.29578, -1.66097> , <0.525052, -0.402518, -0.749866> }
	smooth_triangle { <3.56961, 4.37917, -1.61606>, <0.739297, -0.261956, -0.620337>, <3.49553, 4.41492, -1.69195>, <0.571626, -0.0824775, -0.816358>, <3.57418, 4.41492, -1.61988> , <0.763434, -0.0824622, -0.6406> }
	smooth_triangle { <3.49553, 4.41492, -1.69195>, <0.571626, -0.0824775, -0.816358>, <3.56961, 4.37917, -1.61606>, <0.739297, -0.261956, -0.620337>, <3.49212, 4.37917, -1.68707> , <0.553541, -0.261976, -0.790545> }
	smooth_triangle { <3.49553, 4.41492, -1.69195>, <0.571626, -0.0824775, -0.816358>, <3.57418, 5.5587, -1.61988>, <0.766026, 0.00591484, -0.642782>, <3.57418, 4.41492, -1.61988> , <0.763434, -0.0824622, -0.6406> }
	smooth_triangle { <3.57418, 5.5587, -1.61988>, <0.766026, 0.00591484, -0.642782>, <3.49553, 4.41492, -1.69195>, <0.571626, -0.0824775, -0.816358>, <3.49553, 5.5587, -1.69195> , <0.573574, 0.00591802, -0.819132> }
	smooth_triangle { <3.49553, 5.5587, -1.69195>, <0.573574, 0.00591802, -0.819132>, <3.57213, 5.78507, -1.61816>, <0.760616, 0.118783, -0.638242>, <3.57418, 5.5587, -1.61988> , <0.766026, 0.00591484, -0.642782> }
	smooth_triangle { <3.57213, 5.78507, -1.61816>, <0.760616, 0.118783, -0.638242>, <3.49553, 5.5587, -1.69195>, <0.573574, 0.00591802, -0.819132>, <3.494, 5.78507, -1.68975> , <0.569519, 0.118779, -0.813351> }
	smooth_triangle { <3.494, 5.78507, -1.68975>, <0.569519, 0.118779, -0.813351>, <3.55316, 5.89263, -1.60225>, <0.738001, 0.268093, -0.619259>, <3.57213, 5.78507, -1.61816> , <0.760616, 0.118784, -0.638242> }
	smooth_triangle { <3.55316, 5.89263, -1.60225>, <0.738001, 0.268093, -0.619259>, <3.494, 5.78507, -1.68975>, <0.569519, 0.118779, -0.813351>, <3.4798, 5.89263, -1.66947> , <0.552583, 0.268091, -0.789164> }
	smooth_triangle { <3.4798, 5.89263, -1.66947>, <0.552583, 0.268091, -0.789164>, <3.52783, 5.99357, -1.58099>, <0.729245, 0.306216, -0.61191>, <3.55316, 5.89263, -1.60225> , <0.738001, 0.268093, -0.619259> }
	smooth_triangle { <3.52783, 5.99357, -1.58099>, <0.729245, 0.306216, -0.61191>, <3.4798, 5.89263, -1.66947>, <0.552583, 0.268091, -0.789164>, <3.46083, 5.99357, -1.64239> , <0.546025, 0.306222, -0.779798> }
	smooth_triangle { <3.46083, 5.99357, -1.64239>, <0.546025, 0.306222, -0.779798>, <3.50045, 6.10676, -1.55802>, <0.726184, 0.31837, -0.609341>, <3.52783, 5.99357, -1.58099> , <0.729245, 0.306216, -0.61191> }
	smooth_triangle { <3.50045, 6.10676, -1.55802>, <0.726184, 0.31837, -0.609341>, <3.46083, 5.99357, -1.64239>, <0.546025, 0.306222, -0.779798>, <3.44033, 6.10676, -1.61311> , <0.543729, 0.318371, -0.77653> }
	smooth_triangle { <3.44033, 6.10676, -1.61311>, <0.543729, 0.318371, -0.77653>, <3.46307, 6.24378, -1.52665>, <0.724572, 0.324581, -0.607983>, <3.50045, 6.10676, -1.55802> , <0.726184, 0.31837, -0.609341> }
	smooth_triangle { <3.46307, 6.24378, -1.52665>, <0.724572, 0.324581, -0.607983>, <3.44033, 6.10676, -1.61311>, <0.543729, 0.318371, -0.77653>, <3.41234, 6.24378, -1.57313> , <0.542518, 0.324581, -0.774804> }
	smooth_triangle { <3.41234, 6.24378, -1.57313>, <0.542518, 0.324581, -0.774804>, <3.41333, 6.44036, -1.48492>, <0.741689, 0.250165, -0.622347>, <3.46307, 6.24378, -1.52665> , <0.724572, 0.324581, -0.607983> }
	smooth_triangle { <3.41333, 6.44036, -1.48492>, <0.741689, 0.250165, -0.622347>, <3.41234, 6.24378, -1.57313>, <0.542518, 0.324581, -0.774804>, <3.3751, 6.44036, -1.51995> , <0.555334, 0.250166, -0.793108> }
	smooth_triangle { <3.3751, 6.44036, -1.51995>, <0.555334, 0.250166, -0.793108>, <3.39713, 6.55235, -1.47132>, <0.761716, 0.106211, -0.639147>, <3.41333, 6.44036, -1.48492> , <0.741689, 0.250165, -0.622347> }
	smooth_triangle { <3.39713, 6.55235, -1.47132>, <0.761716, 0.106211, -0.639147>, <3.3751, 6.44036, -1.51995>, <0.555334, 0.250166, -0.793108>, <3.36297, 6.55235, -1.50262> , <0.570327, 0.10621, -0.814522> }
	smooth_triangle { <3.36297, 6.55235, -1.50262>, <0.570327, 0.10621, -0.814522>, <3.39507, 6.65482, -1.4696>, <0.765986, 0.013066, -0.642724>, <3.39713, 6.55235, -1.47132> , <0.761716, 0.106211, -0.639147> }
	smooth_triangle { <3.39507, 6.65482, -1.4696>, <0.765986, 0.013066, -0.642724>, <3.36297, 6.55235, -1.50262>, <0.570327, 0.10621, -0.814522>, <3.36143, 6.65482, -1.50043> , <0.573524, 0.0130634, -0.819084> }
	smooth_triangle { <3.36143, 6.65482, -1.50043>, <0.573524, 0.0130634, -0.819084>, <3.39507, 7.08374, -1.4696>, <0.751567, -0.193541, -0.630626>, <3.39507, 6.65482, -1.4696> , <0.765986, 0.013066, -0.642724> }
	smooth_triangle { <3.39507, 7.08374, -1.4696>, <0.751567, -0.193541, -0.630626>, <3.36143, 6.65482, -1.50043>, <0.573524, 0.0130634, -0.819084>, <3.36143, 7.08374, -1.50043> , <0.562733, -0.193539, -0.803663> }
	smooth_triangle { <3.39507, 7.08374, -1.4696>, <0.751567, -0.193541, -0.630626>, <3.36704, 7.10757, -1.50844>, <0.561872, -0.200977, -0.802439>, <3.40256, 7.10757, -1.47588> , <0.750415, -0.200979, -0.62967> }
	smooth_triangle { <3.36704, 7.10757, -1.50844>, <0.561872, -0.200977, -0.802439>, <3.39507, 7.08374, -1.4696>, <0.751567, -0.193541, -0.630626>, <3.36143, 7.08374, -1.50043> , <0.562733, -0.193539, -0.803663> }
	smooth_triangle { <3.40256, 7.10757, -1.47588>, <0.750415, -0.200979, -0.62967>, <3.36792, 7.20884, -1.5097>, <0.54541, 0.309505, -0.778932>, <3.40374, 7.20884, -1.47687> , <0.728433, 0.309508, -0.61122> }
	smooth_triangle { <3.36792, 7.20884, -1.5097>, <0.54541, 0.309505, -0.778932>, <3.40256, 7.10757, -1.47588>, <0.750415, -0.200979, -0.62967>, <3.36704, 7.10757, -1.50844> , <0.561872, -0.200977, -0.802439> }
	smooth_triangle { <3.40374, 7.20884, -1.47687>, <0.728433, 0.309508, -0.61122>, <3.35767, 7.23267, -1.49506>, <0.544054, 0.316703, -0.776984>, <3.39005, 7.23267, -1.46538> , <0.726617, 0.316707, -0.609693> }
	smooth_triangle { <3.35767, 7.23267, -1.49506>, <0.544054, 0.316703, -0.776984>, <3.40374, 7.20884, -1.47687>, <0.728433, 0.309508, -0.61122>, <3.36792, 7.20884, -1.5097> , <0.54541, 0.309505, -0.778932> }
	smooth_triangle { <3.35767, 7.23267, -1.49506>, <0.544054, 0.316703, -0.776984>, <3.39005, 7.26246, -1.46538>, <0.766043, 0, -0.642789>, <3.39005, 7.23267, -1.46538> , <0.726617, 0.316707, -0.609693> }
	smooth_triangle { <3.39005, 7.26246, -1.46538>, <0.766043, 0, -0.642789>, <3.35767, 7.23267, -1.49506>, <0.544054, 0.316703, -0.776984>, <3.35767, 7.26246, -1.49506> , <0.573584, 0, -0.819147> }
	smooth_triangle { <3.33849, 7.23092, -1.46766>, <0.573582, 0, -0.819148>, <3.36443, 7.26186, -1.44389>, <0.766047, 0, -0.642784>, <3.36443, 7.23092, -1.44389> , <0.766047, 0, -0.642784> }
	smooth_triangle { <3.36443, 7.26186, -1.44389>, <0.766047, 0, -0.642784>, <3.33849, 7.23092, -1.46766>, <0.573582, 0, -0.819148>, <3.33849, 7.26186, -1.46766> , <0.573582, 0, -0.819148> }
	smooth_triangle { <3.33849, 7.26186, -1.46766>, <0.0102877, -0.999839, -0.0146921>, <3.39005, 7.26246, -1.46538>, <0.0137397, -0.999839, -0.0115289>, <3.36443, 7.26186, -1.44389> , <0.0137397, -0.999839, -0.0115289> }
	smooth_triangle { <3.39005, 7.26246, -1.46538>, <0.0137397, -0.999839, -0.0115289>, <3.33849, 7.26186, -1.46766>, <0.0102877, -0.999839, -0.0146921>, <3.35767, 7.26246, -1.49506> , <0.0102877, -0.999839, -0.0146921> }
	smooth_triangle { <3.2637, 4.39339, -1.36419>, <-0.0712102, -0.978071, 0.195722>, <3.28922, 4.38455, -1.3973>, <-0.172627, -0.953644, 0.246503>, <3.26541, 4.39339, -1.3633> , <-0.119505, -0.978064, 0.170612> }
	smooth_triangle { <3.28922, 4.38455, -1.3973>, <-0.172627, -0.953644, 0.246503>, <3.2637, 4.39339, -1.36419>, <-0.0712102, -0.978071, 0.195722>, <3.2779, 4.38455, -1.4032> , <-0.102912, -0.953648, 0.282781> }
	smooth_triangle { <3.2779, 4.38455, -1.4032>, <-0.102912, -0.953648, 0.282781>, <3.331, 4.35362, -1.45696>, <-0.279879, -0.872871, 0.399704>, <3.28922, 4.38455, -1.3973> , <-0.172627, -0.953644, 0.246503> }
	smooth_triangle { <3.331, 4.35362, -1.45696>, <-0.279879, -0.872871, 0.399704>, <3.2779, 4.38455, -1.4032>, <-0.102912, -0.953648, 0.282781>, <3.30281, 4.35362, -1.47164> , <-0.166888, -0.872871, 0.458524> }
	smooth_triangle { <3.30281, 4.35362, -1.47164>, <-0.166888, -0.872871, 0.458524>, <3.35844, 4.3196, -1.49616>, <-0.333159, -0.814013, 0.475803>, <3.331, 4.35362, -1.45696> , <-0.279879, -0.872871, 0.399704> }
	smooth_triangle { <3.35844, 4.3196, -1.49616>, <-0.333159, -0.814013, 0.475803>, <3.30281, 4.35362, -1.47164>, <-0.166888, -0.872871, 0.458524>, <3.31917, 4.3196, -1.5166> , <-0.198658, -0.814012, 0.54582> }
	smooth_triangle { <3.31917, 4.3196, -1.5166>, <-0.198658, -0.814012, 0.54582>, <3.39184, 4.2779, -1.54386>, <-0.346265, -0.797219, 0.494513>, <3.35844, 4.3196, -1.49616> , <-0.333159, -0.814013, 0.475803> }
	smooth_triangle { <3.39184, 4.2779, -1.54386>, <-0.346265, -0.797219, 0.494513>, <3.31917, 4.3196, -1.5166>, <-0.198658, -0.814012, 0.54582>, <3.33909, 4.2779, -1.57132> , <-0.206472, -0.79722, 0.567283> }
	smooth_triangle { <3.33909, 4.2779, -1.57132>, <-0.206472, -0.79722, 0.567283>, <3.40892, 4.25407, -1.56825>, <-0.358324, -0.780853, 0.511735>, <3.39184, 4.2779, -1.54386> , <-0.346265, -0.797219, 0.494513> }
	smooth_triangle { <3.40892, 4.25407, -1.56825>, <-0.358324, -0.780853, 0.511735>, <3.33909, 4.2779, -1.57132>, <-0.206472, -0.79722, 0.567283>, <3.34927, 4.25407, -1.59931> , <-0.213667, -0.780853, 0.587039> }
	smooth_triangle { <3.34927, 4.25407, -1.59931>, <-0.213667, -0.780853, 0.587039>, <3.42601, 4.23024, -1.59265>, <-0.35832, -0.780853, 0.511738>, <3.40892, 4.25407, -1.56825> , <-0.358324, -0.780853, 0.511735> }
	smooth_triangle { <3.42601, 4.23024, -1.59265>, <-0.35832, -0.780853, 0.511738>, <3.34927, 4.25407, -1.59931>, <-0.213667, -0.780853, 0.587039>, <3.35946, 4.23024, -1.6273> , <-0.213671, -0.780848, 0.587044> }
	smooth_triangle { <3.35946, 4.23024, -1.6273>, <0.0671046, -0.980563, -0.184372>, <3.44309, 4.2362, -1.61705>, <0.219409, -0.923945, -0.313347>, <3.42601, 4.23024, -1.59265> , <0.112535, -0.980564, -0.16072> }
	smooth_triangle { <3.44309, 4.2362, -1.61705>, <0.219409, -0.923945, -0.313347>, <3.35946, 4.23024, -1.6273>, <0.0671046, -0.980563, -0.184372>, <3.36965, 4.2362, -1.65529> , <0.130831, -0.923944, -0.359459> }
	smooth_triangle { <3.36965, 4.2362, -1.65529>, <0.130831, -0.923944, -0.359459>, <3.46359, 4.26003, -1.64633>, <0.429803, -0.662183, -0.613827>, <3.44309, 4.2362, -1.61705> , <0.219409, -0.923945, -0.313347> }
	smooth_triangle { <3.46359, 4.26003, -1.64633>, <0.429803, -0.662183, -0.613827>, <3.36965, 4.2362, -1.65529>, <0.130831, -0.923944, -0.359459>, <3.38187, 4.26003, -1.68887> , <0.256288, -0.662182, -0.704153> }
	smooth_triangle { <3.46359, 4.26003, -1.64633>, <0.429803, -0.662183, -0.613827>, <3.38798, 4.29578, -1.70567>, <0.313086, -0.402516, -0.860208>, <3.47385, 4.29578, -1.66097> , <0.525052, -0.402518, -0.749866> }
	smooth_triangle { <3.38798, 4.29578, -1.70567>, <0.313086, -0.402516, -0.860208>, <3.46359, 4.26003, -1.64633>, <0.429803, -0.662183, -0.613827>, <3.38187, 4.26003, -1.68887> , <0.256288, -0.662182, -0.704153> }
	smooth_triangle { <3.47385, 4.29578, -1.66097>, <0.525052, -0.402518, -0.749866>, <3.39888, 4.37917, -1.7356>, <0.330071, -0.261985, -0.906872>, <3.49212, 4.37917, -1.68707> , <0.553541, -0.261976, -0.790545> }
	smooth_triangle { <3.39888, 4.37917, -1.7356>, <0.330071, -0.261985, -0.906872>, <3.47385, 4.29578, -1.66097>, <0.525052, -0.402518, -0.749866>, <3.38798, 4.29578, -1.70567> , <0.313086, -0.402516, -0.860208> }
	smooth_triangle { <3.49212, 4.37917, -1.68707>, <0.553541, -0.261976, -0.790545>, <3.40092, 4.41492, -1.7412>, <0.340855, -0.0824882, -0.93649>, <3.49553, 4.41492, -1.69195> , <0.571626, -0.0824775, -0.816358> }
	smooth_triangle { <3.40092, 4.41492, -1.7412>, <0.340855, -0.0824882, -0.93649>, <3.49212, 4.37917, -1.68707>, <0.553541, -0.261976, -0.790545>, <3.39888, 4.37917, -1.7356> , <0.330071, -0.261985, -0.906872> }
	smooth_triangle { <3.40092, 4.41492, -1.7412>, <0.340855, -0.0824882, -0.93649>, <3.49553, 5.5587, -1.69195>, <0.573574, 0.00591802, -0.819132>, <3.49553, 4.41492, -1.69195> , <0.571626, -0.0824775, -0.816358> }
	smooth_triangle { <3.49553, 5.5587, -1.69195>, <0.573574, 0.00591802, -0.819132>, <3.40092, 4.41492, -1.7412>, <0.340855, -0.0824882, -0.93649>, <3.40092, 5.5587, -1.7412> , <0.342018, 0.00591896, -0.939675> }
	smooth_triangle { <3.40092, 5.5587, -1.7412>, <0.342018, 0.00591896, -0.939675>, <3.494, 5.78507, -1.68975>, <0.569519, 0.118779, -0.813351>, <3.49553, 5.5587, -1.69195> , <0.573574, 0.00591802, -0.819132> }
	smooth_triangle { <3.494, 5.78507, -1.68975>, <0.569519, 0.118779, -0.813351>, <3.40092, 5.5587, -1.7412>, <0.342018, 0.00591896, -0.939675>, <3.4, 5.78507, -1.73868> , <0.339601, 0.118781, -0.933039> }
	smooth_triangle { <3.4, 5.78507, -1.73868>, <0.339601, 0.118781, -0.933039>, <3.4798, 5.89263, -1.66947>, <0.552583, 0.268091, -0.789164>, <3.494, 5.78507, -1.68975> , <0.569519, 0.118779, -0.813351> }
	smooth_triangle { <3.4798, 5.89263, -1.66947>, <0.552583, 0.268091, -0.789164>, <3.4, 5.78507, -1.73868>, <0.339601, 0.118781, -0.933039>, <3.39154, 5.89263, -1.71542> , <0.329499, 0.26809, -0.905294> }
	smooth_triangle { <3.39154, 5.89263, -1.71542>, <0.329499, 0.26809, -0.905294>, <3.46083, 5.99357, -1.64239>, <0.546025, 0.306222, -0.779798>, <3.4798, 5.89263, -1.66947> , <0.552583, 0.268091, -0.789164> }
	smooth_triangle { <3.46083, 5.99357, -1.64239>, <0.546025, 0.306222, -0.779798>, <3.39154, 5.89263, -1.71542>, <0.329499, 0.26809, -0.905294>, <3.38023, 5.99357, -1.68435> , <0.325591, 0.306219, -0.894551> }
	smooth_triangle { <3.38023, 5.99357, -1.68435>, <0.325591, 0.306219, -0.894551>, <3.44033, 6.10676, -1.61311>, <0.543729, 0.318371, -0.77653>, <3.46083, 5.99357, -1.64239> , <0.546025, 0.306222, -0.779798> }
	smooth_triangle { <3.44033, 6.10676, -1.61311>, <0.543729, 0.318371, -0.77653>, <3.38023, 5.99357, -1.68435>, <0.325591, 0.306219, -0.894551>, <3.368, 6.10676, -1.65076> , <0.324229, 0.318372, -0.890794> }
	smooth_triangle { <3.368, 6.10676, -1.65076>, <0.324229, 0.318372, -0.890794>, <3.41234, 6.24378, -1.57313>, <0.542518, 0.324581, -0.774804>, <3.44033, 6.10676, -1.61311> , <0.543729, 0.318371, -0.77653> }
	smooth_triangle { <3.41234, 6.24378, -1.57313>, <0.542518, 0.324581, -0.774804>, <3.368, 6.10676, -1.65076>, <0.324229, 0.318372, -0.890794>, <3.35131, 6.24378, -1.6049> , <0.323504, 0.324582, -0.888815> }
	smooth_triangle { <3.35131, 6.24378, -1.6049>, <0.323504, 0.324582, -0.888815>, <3.3751, 6.44036, -1.51995>, <0.555334, 0.250166, -0.793108>, <3.41234, 6.24378, -1.57313> , <0.542518, 0.324581, -0.774804> }
	smooth_triangle { <3.3751, 6.44036, -1.51995>, <0.555334, 0.250166, -0.793108>, <3.35131, 6.24378, -1.6049>, <0.323504, 0.324582, -0.888815>, <3.32911, 6.44036, -1.54389> , <0.331143, 0.250165, -0.909814> }
	smooth_triangle { <3.32911, 6.44036, -1.54389>, <0.331143, 0.250165, -0.909814>, <3.36297, 6.55235, -1.50262>, <0.570327, 0.10621, -0.814522>, <3.3751, 6.44036, -1.51995> , <0.555334, 0.250166, -0.793108> }
	smooth_triangle { <3.36297, 6.55235, -1.50262>, <0.570327, 0.10621, -0.814522>, <3.32911, 6.44036, -1.54389>, <0.331143, 0.250165, -0.909814>, <3.32187, 6.55235, -1.52402> , <0.340085, 0.10621, -0.934377> }
	smooth_triangle { <3.32187, 6.55235, -1.52402>, <0.340085, 0.10621, -0.934377>, <3.36143, 6.65482, -1.50043>, <0.573524, 0.0130634, -0.819084>, <3.36297, 6.55235, -1.50262> , <0.570327, 0.10621, -0.814522> }
	smooth_triangle { <3.36143, 6.65482, -1.50043>, <0.573524, 0.0130634, -0.819084>, <3.32187, 6.55235, -1.52402>, <0.340085, 0.10621, -0.934377>, <3.32095, 6.65482, -1.5215> , <0.341989, 0.0130634, -0.939613> }
	smooth_triangle { <3.32095, 6.65482, -1.5215>, <0.341989, 0.0130634, -0.939613>, <3.36143, 7.08374, -1.50043>, <0.562733, -0.193539, -0.803663>, <3.36143, 6.65482, -1.50043> , <0.573524, 0.0130634, -0.819084> }
	smooth_triangle { <3.36143, 7.08374, -1.50043>, <0.562733, -0.193539, -0.803663>, <3.32095, 6.65482, -1.5215>, <0.341989, 0.0130634, -0.939613>, <3.32095, 7.08374, -1.5215> , <0.335551, -0.193543, -0.921925> }
	smooth_triangle { <3.36143, 7.08374, -1.50043>, <0.562733, -0.193539, -0.803663>, <3.3243, 7.10757, -1.53069>, <0.335042, -0.200979, -0.920519>, <3.36704, 7.10757, -1.50844> , <0.561872, -0.200977, -0.802439> }
	smooth_triangle { <3.3243, 7.10757, -1.53069>, <0.335042, -0.200979, -0.920519>, <3.36143, 7.08374, -1.50043>, <0.562733, -0.193539, -0.803663>, <3.32095, 7.08374, -1.5215> , <0.335551, -0.193543, -0.921925> }
	smooth_triangle { <3.36704, 7.10757, -1.50844>, <0.561872, -0.200977, -0.802439>, <3.32482, 7.20884, -1.53213>, <0.325225, 0.309505, -0.893552>, <3.36792, 7.20884, -1.5097> , <0.54541, 0.309505, -0.778932> }
	smooth_triangle { <3.32482, 7.20884, -1.53213>, <0.325225, 0.309505, -0.893552>, <3.36704, 7.10757, -1.50844>, <0.561872, -0.200977, -0.802439>, <3.3243, 7.10757, -1.53069> , <0.335042, -0.200979, -0.920519> }
	smooth_triangle { <3.32482, 7.20884, -1.53213>, <0.325225, 0.309505, -0.893552>, <3.35767, 7.23267, -1.49506>, <0.544054, 0.316703, -0.776984>, <3.36792, 7.20884, -1.5097> , <0.54541, 0.309505, -0.778932> }
	smooth_triangle { <3.35767, 7.23267, -1.49506>, <0.544054, 0.316703, -0.776984>, <3.32482, 7.20884, -1.53213>, <0.325225, 0.309505, -0.893552>, <3.31871, 7.23267, -1.51534> , <0.32441, 0.316702, -0.891324> }
	smooth_triangle { <3.31871, 7.23267, -1.51534>, <0.32441, 0.316702, -0.891324>, <3.35767, 7.26246, -1.49506>, <0.573584, 0, -0.819147>, <3.35767, 7.23267, -1.49506> , <0.544054, 0.316703, -0.776984> }
	smooth_triangle { <3.35767, 7.26246, -1.49506>, <0.573584, 0, -0.819147>, <3.31871, 7.23267, -1.51534>, <0.32441, 0.316702, -0.891324>, <3.31871, 7.26246, -1.51534> , <0.342016, 0, -0.939694> }
	smooth_triangle { <3.30727, 7.23092, -1.48391>, <0.342018, 0, -0.939693>, <3.33849, 7.26186, -1.46766>, <0.573582, 0, -0.819148>, <3.33849, 7.23092, -1.46766> , <0.573582, 0, -0.819148> }
	smooth_triangle { <3.33849, 7.26186, -1.46766>, <0.573582, 0, -0.819148>, <3.30727, 7.23092, -1.48391>, <0.342018, 0, -0.939693>, <3.30727, 7.26186, -1.48391> , <0.342018, 0, -0.939693> }
	smooth_triangle { <3.30727, 7.26186, -1.48391>, <0.00613437, -0.999839, -0.0168542>, <3.35767, 7.26246, -1.49506>, <0.0102877, -0.999839, -0.0146921>, <3.33849, 7.26186, -1.46766> , <0.0102877, -0.999839, -0.0146921> }
	smooth_triangle { <3.35767, 7.26246, -1.49506>, <0.0102877, -0.999839, -0.0146921>, <3.30727, 7.26186, -1.48391>, <0.00613437, -0.999839, -0.0168542>, <3.31871, 7.26246, -1.51534> , <0.00613437, -0.999839, -0.0168542> }
	smooth_triangle { <3.26181, 4.39339, -1.36461>, <-0.0180945, -0.978067, 0.207503>, <3.2779, 4.38455, -1.4032>, <-0.102912, -0.953648, 0.282781>, <3.2637, 4.39339, -1.36419> , <-0.0712102, -0.978071, 0.195722> }
	smooth_triangle { <3.2779, 4.38455, -1.4032>, <-0.102912, -0.953648, 0.282781>, <3.26181, 4.39339, -1.36461>, <-0.0180945, -0.978067, 0.207503>, <3.26543, 4.38455, -1.40596> , <-0.0262003, -0.953645, 0.29979> }
	smooth_triangle { <3.26543, 4.38455, -1.40596>, <-0.0262003, -0.953645, 0.29979>, <3.30281, 4.35362, -1.47164>, <-0.166888, -0.872871, 0.458524>, <3.2779, 4.38455, -1.4032> , <-0.102912, -0.953648, 0.282781> }
	smooth_triangle { <3.30281, 4.35362, -1.47164>, <-0.166888, -0.872871, 0.458524>, <3.26543, 4.38455, -1.40596>, <-0.0262003, -0.953645, 0.29979>, <3.27178, 4.35362, -1.47851> , <-0.0425289, -0.872872, 0.486093> }
	smooth_triangle { <3.27178, 4.35362, -1.47851>, <-0.0425289, -0.872872, 0.486093>, <3.31917, 4.3196, -1.5166>, <-0.198658, -0.814012, 0.54582>, <3.30281, 4.35362, -1.47164> , <-0.166888, -0.872871, 0.458524> }
	smooth_triangle { <3.31917, 4.3196, -1.5166>, <-0.198658, -0.814012, 0.54582>, <3.27178, 4.35362, -1.47851>, <-0.0425289, -0.872872, 0.486093>, <3.27595, 4.3196, -1.52618> , <-0.0506266, -0.814012, 0.578637> }
	smooth_triangle { <3.27595, 4.3196, -1.52618>, <-0.0506266, -0.814012, 0.578637>, <3.33909, 4.2779, -1.57132>, <-0.206472, -0.79722, 0.567283>, <3.31917, 4.3196, -1.5166> , <-0.198658, -0.814012, 0.54582> }
	smooth_triangle { <3.33909, 4.2779, -1.57132>, <-0.206472, -0.79722, 0.567283>, <3.27595, 4.3196, -1.52618>, <-0.0506266, -0.814012, 0.578637>, <3.28102, 4.2779, -1.58419> , <-0.0526178, -0.79722, 0.601391> }
	smooth_triangle { <3.28102, 4.2779, -1.58419>, <-0.0526178, -0.79722, 0.601391>, <3.34927, 4.25407, -1.59931>, <-0.213667, -0.780853, 0.587039>, <3.33909, 4.2779, -1.57132> , <-0.206472, -0.79722, 0.567283> }
	smooth_triangle { <3.34927, 4.25407, -1.59931>, <-0.213667, -0.780853, 0.587039>, <3.28102, 4.2779, -1.58419>, <-0.0526178, -0.79722, 0.601391>, <3.28362, 4.25407, -1.61386> , <-0.0544475, -0.780854, 0.622336> }
	smooth_triangle { <3.28362, 4.25407, -1.61386>, <-0.0544475, -0.780854, 0.622336>, <3.35946, 4.23024, -1.6273>, <-0.213671, -0.780848, 0.587044>, <3.34927, 4.25407, -1.59931> , <-0.213667, -0.780853, 0.587039> }
	smooth_triangle { <3.35946, 4.23024, -1.6273>, <-0.213671, -0.780848, 0.587044>, <3.28362, 4.25407, -1.61386>, <-0.0544475, -0.780854, 0.622336>, <3.28622, 4.23024, -1.64353> , <-0.0544486, -0.780849, 0.622343> }
	smooth_triangle { <3.28622, 4.23024, -1.64353>, <0.0171003, -0.980563, -0.195457>, <3.36965, 4.2362, -1.65529>, <0.130831, -0.923944, -0.359459>, <3.35946, 4.23024, -1.6273> , <0.0671046, -0.980563, -0.184372> }
	smooth_triangle { <3.36965, 4.2362, -1.65529>, <0.130831, -0.923944, -0.359459>, <3.28622, 4.23024, -1.64353>, <0.0171003, -0.980563, -0.195457>, <3.28881, 4.2362, -1.67321> , <0.0333389, -0.923944, -0.381072> }
	smooth_triangle { <3.28881, 4.2362, -1.67321>, <0.0333389, -0.923944, -0.381072>, <3.38187, 4.26003, -1.68887>, <0.256288, -0.662182, -0.704153>, <3.36965, 4.2362, -1.65529> , <0.130831, -0.923944, -0.359459> }
	smooth_triangle { <3.38187, 4.26003, -1.68887>, <0.256288, -0.662182, -0.704153>, <3.28881, 4.2362, -1.67321>, <0.0333389, -0.923944, -0.381072>, <3.29193, 4.26003, -1.70881> , <0.0653089, -0.662192, -0.746483> }
	smooth_triangle { <3.38187, 4.26003, -1.68887>, <0.256288, -0.662182, -0.704153>, <3.29349, 4.29578, -1.72662>, <0.0797885, -0.402524, -0.911926>, <3.38798, 4.29578, -1.70567> , <0.313086, -0.402516, -0.860208> }
	smooth_triangle { <3.29349, 4.29578, -1.72662>, <0.0797885, -0.402524, -0.911926>, <3.38187, 4.26003, -1.68887>, <0.256288, -0.662182, -0.704153>, <3.29193, 4.26003, -1.70881> , <0.0653089, -0.662192, -0.746483> }
	smooth_triangle { <3.38798, 4.29578, -1.70567>, <0.313086, -0.402516, -0.860208>, <3.29626, 4.37917, -1.75835>, <0.0841178, -0.261965, -0.961405>, <3.39888, 4.37917, -1.7356> , <0.330071, -0.261985, -0.906872> }
	smooth_triangle { <3.29626, 4.37917, -1.75835>, <0.0841178, -0.261965, -0.961405>, <3.38798, 4.29578, -1.70567>, <0.313086, -0.402516, -0.860208>, <3.29349, 4.29578, -1.72662> , <0.0797885, -0.402524, -0.911926> }
	smooth_triangle { <3.39888, 4.37917, -1.7356>, <0.330071, -0.261985, -0.906872>, <3.29678, 4.41492, -1.76429>, <0.086855, -0.0824725, -0.992801>, <3.40092, 4.41492, -1.7412> , <0.340855, -0.0824882, -0.93649> }
	smooth_triangle { <3.29678, 4.41492, -1.76429>, <0.086855, -0.0824725, -0.992801>, <3.39888, 4.37917, -1.7356>, <0.330071, -0.261985, -0.906872>, <3.29626, 4.37917, -1.75835> , <0.0841178, -0.261965, -0.961405> }
	smooth_triangle { <3.29678, 4.41492, -1.76429>, <0.086855, -0.0824725, -0.992801>, <3.40092, 5.5587, -1.7412>, <0.342018, 0.00591896, -0.939675>, <3.40092, 4.41492, -1.7412> , <0.340855, -0.0824882, -0.93649> }
	smooth_triangle { <3.40092, 5.5587, -1.7412>, <0.342018, 0.00591896, -0.939675>, <3.29678, 4.41492, -1.76429>, <0.086855, -0.0824725, -0.992801>, <3.29678, 5.5587, -1.76429> , <0.0871443, 0.00591562, -0.996178> }
	smooth_triangle { <3.29678, 5.5587, -1.76429>, <0.0871443, 0.00591562, -0.996178>, <3.4, 5.78507, -1.73868>, <0.339601, 0.118781, -0.933039>, <3.40092, 5.5587, -1.7412> , <0.342018, 0.00591896, -0.939675> }
	smooth_triangle { <3.4, 5.78507, -1.73868>, <0.339601, 0.118781, -0.933039>, <3.29678, 5.5587, -1.76429>, <0.0871443, 0.00591562, -0.996178>, <3.29655, 5.78507, -1.76162> , <0.0865358, 0.118783, -0.989142> }
	smooth_triangle { <3.29655, 5.78507, -1.76162>, <0.0865358, 0.118783, -0.989142>, <3.39154, 5.89263, -1.71542>, <0.329499, 0.26809, -0.905294>, <3.4, 5.78507, -1.73868> , <0.339601, 0.118781, -0.933039> }
	smooth_triangle { <3.39154, 5.89263, -1.71542>, <0.329499, 0.26809, -0.905294>, <3.29655, 5.78507, -1.76162>, <0.0865358, 0.118783, -0.989142>, <3.29439, 5.89263, -1.73695> , <0.0839646, 0.268091, -0.959728> }
	smooth_triangle { <3.29439, 5.89263, -1.73695>, <0.0839646, 0.268091, -0.959728>, <3.38023, 5.99357, -1.68435>, <0.325591, 0.306219, -0.894551>, <3.39154, 5.89263, -1.71542> , <0.329499, 0.26809, -0.905294> }
	smooth_triangle { <3.38023, 5.99357, -1.68435>, <0.325591, 0.306219, -0.894551>, <3.29439, 5.89263, -1.73695>, <0.0839646, 0.268091, -0.959728>, <3.29151, 5.99357, -1.70402> , <0.0829681, 0.306213, -0.948341> }
	smooth_triangle { <3.29151, 5.99357, -1.70402>, <0.0829681, 0.306213, -0.948341>, <3.368, 6.10676, -1.65076>, <0.324229, 0.318372, -0.890794>, <3.38023, 5.99357, -1.68435> , <0.325591, 0.306219, -0.894551> }
	smooth_triangle { <3.368, 6.10676, -1.65076>, <0.324229, 0.318372, -0.890794>, <3.29151, 5.99357, -1.70402>, <0.0829681, 0.306213, -0.948341>, <3.28839, 6.10676, -1.66841> , <0.082628, 0.318372, -0.944358> }
	smooth_triangle { <3.28839, 6.10676, -1.66841>, <0.082628, 0.318372, -0.944358>, <3.35131, 6.24378, -1.6049>, <0.323504, 0.324582, -0.888815>, <3.368, 6.10676, -1.65076> , <0.324229, 0.318372, -0.890794> }
	smooth_triangle { <3.35131, 6.24378, -1.6049>, <0.323504, 0.324582, -0.888815>, <3.28839, 6.10676, -1.66841>, <0.082628, 0.318372, -0.944358>, <3.28414, 6.24378, -1.61979> , <0.0824449, 0.324585, -0.942256> }
	smooth_triangle { <3.28414, 6.24378, -1.61979>, <0.0824449, 0.324585, -0.942256>, <3.32911, 6.44036, -1.54389>, <0.331143, 0.250164, -0.909814>, <3.35131, 6.24378, -1.6049> , <0.323504, 0.324582, -0.888815> }
	smooth_triangle { <3.32911, 6.44036, -1.54389>, <0.331143, 0.250164, -0.909814>, <3.28414, 6.24378, -1.61979>, <0.0824449, 0.324585, -0.942256>, <3.27848, 6.44036, -1.55511> , <0.0843859, 0.250163, -0.964519> }
	smooth_triangle { <3.27848, 6.44036, -1.55511>, <0.0843859, 0.250163, -0.964519>, <3.32187, 6.55235, -1.52402>, <0.340085, 0.10621, -0.934377>, <3.32911, 6.44036, -1.54389> , <0.331143, 0.250165, -0.909814> }
	smooth_triangle { <3.32187, 6.55235, -1.52402>, <0.340085, 0.10621, -0.934377>, <3.27848, 6.44036, -1.55511>, <0.0843859, 0.250163, -0.964519>, <3.27664, 6.55235, -1.53404> , <0.0866664, 0.106207, -0.99056> }
	smooth_triangle { <3.27664, 6.55235, -1.53404>, <0.0866664, 0.106207, -0.99056>, <3.32095, 6.65482, -1.5215>, <0.341989, 0.0130634, -0.939613>, <3.32187, 6.55235, -1.52402> , <0.340085, 0.10621, -0.934377> }
	smooth_triangle { <3.32095, 6.65482, -1.5215>, <0.341989, 0.0130634, -0.939613>, <3.27664, 6.55235, -1.53404>, <0.0866664, 0.106207, -0.99056>, <3.2764, 6.65482, -1.53138> , <0.0871574, 0.013063, -0.996109> }
	smooth_triangle { <3.2764, 6.65482, -1.53138>, <0.0871574, 0.013063, -0.996109>, <3.32095, 7.08374, -1.5215>, <0.335551, -0.193543, -0.921925>, <3.32095, 6.65482, -1.5215> , <0.341989, 0.0130634, -0.939613> }
	smooth_triangle { <3.32095, 7.08374, -1.5215>, <0.335551, -0.193543, -0.921925>, <3.2764, 6.65482, -1.53138>, <0.0871574, 0.013063, -0.996109>, <3.2764, 7.08374, -1.53138> , <0.0855159, -0.193542, -0.977358> }
	smooth_triangle { <3.32095, 7.08374, -1.5215>, <0.335551, -0.193543, -0.921925>, <3.27726, 7.10757, -1.54112>, <0.0853859, -0.200977, -0.975868>, <3.3243, 7.10757, -1.53069> , <0.335042, -0.200979, -0.920519> }
	smooth_triangle { <3.27726, 7.10757, -1.54112>, <0.0853859, -0.200977, -0.975868>, <3.32095, 7.08374, -1.5215>, <0.335551, -0.193543, -0.921925>, <3.2764, 7.08374, -1.53138> , <0.0855159, -0.193542, -0.977358> }
	smooth_triangle { <3.3243, 7.10757, -1.53069>, <0.335042, -0.200979, -0.920519>, <3.27739, 7.20884, -1.54265>, <0.0828829, 0.309517, -0.947275>, <3.32482, 7.20884, -1.53213> , <0.325225, 0.309505, -0.893552> }
	smooth_triangle { <3.27739, 7.20884, -1.54265>, <0.0828829, 0.309517, -0.947275>, <3.3243, 7.10757, -1.53069>, <0.335042, -0.200979, -0.920519>, <3.27726, 7.10757, -1.54112> , <0.0853859, -0.200977, -0.975868> }
	smooth_triangle { <3.27739, 7.20884, -1.54265>, <0.0828829, 0.309517, -0.947275>, <3.31871, 7.23267, -1.51534>, <0.32441, 0.316702, -0.891324>, <3.32482, 7.20884, -1.53213> , <0.325225, 0.309505, -0.893552> }
	smooth_triangle { <3.31871, 7.23267, -1.51534>, <0.32441, 0.316702, -0.891324>, <3.27739, 7.20884, -1.54265>, <0.0828829, 0.309517, -0.947275>, <3.27583, 7.23267, -1.52484> , <0.0826638, 0.316712, -0.944913> }
	smooth_triangle { <3.27583, 7.23267, -1.52484>, <0.0826638, 0.316712, -0.944913>, <3.31871, 7.26246, -1.51534>, <0.342016, 0, -0.939694>, <3.31871, 7.23267, -1.51534> , <0.32441, 0.316702, -0.891324> }
	smooth_triangle { <3.31871, 7.26246, -1.51534>, <0.342016, 0, -0.939694>, <3.27583, 7.23267, -1.52484>, <0.0826638, 0.316712, -0.944913>, <3.27583, 7.26246, -1.52484> , <0.0871415, 0, -0.996196> }
	smooth_triangle { <3.27292, 7.23092, -1.49153>, <0.0871477, 0, -0.996195>, <3.30727, 7.26186, -1.48391>, <0.342018, 0, -0.939693>, <3.30727, 7.23092, -1.48391> , <0.342018, 0, -0.939693> }
	smooth_triangle { <3.30727, 7.26186, -1.48391>, <0.342018, 0, -0.939693>, <3.27292, 7.23092, -1.49153>, <0.0871477, 0, -0.996195>, <3.27292, 7.26186, -1.49153> , <0.0871477, 0, -0.996195> }
	smooth_triangle { <3.27292, 7.26186, -1.49153>, <0.00156307, -0.999839, -0.0178678>, <3.31871, 7.26246, -1.51534>, <0.00613437, -0.999839, -0.0168542>, <3.30727, 7.26186, -1.48391> , <0.00613437, -0.999839, -0.0168542> }
	smooth_triangle { <3.31871, 7.26246, -1.51534>, <0.00613437, -0.999839, -0.0168542>, <3.27292, 7.26186, -1.49153>, <0.00156307, -0.999839, -0.0178678>, <3.27583, 7.26246, -1.52484> , <0.00156307, -0.999839, -0.0178678> }
	smooth_triangle { <3.25268, 4.38455, -1.4054>, <0.0522415, -0.953645, 0.296364>, <3.26181, 4.39339, -1.36461>, <-0.0180945, -0.978067, 0.207503>, <3.25989, 4.39339, -1.36453> , <0.036145, -0.978067, 0.205131> }
	smooth_triangle { <3.26181, 4.39339, -1.36461>, <-0.0180945, -0.978067, 0.207503>, <3.25268, 4.38455, -1.4054>, <0.0522415, -0.953645, 0.296364>, <3.26543, 4.38455, -1.40596> , <-0.0262003, -0.953645, 0.29979> }
	smooth_triangle { <3.24003, 4.35362, -1.47713>, <0.0847257, -0.872872, 0.480538>, <3.26543, 4.38455, -1.40596>, <-0.0262003, -0.953645, 0.29979>, <3.25268, 4.38455, -1.4054> , <0.0522415, -0.953645, 0.296364> }
	smooth_triangle { <3.26543, 4.38455, -1.40596>, <-0.0262003, -0.953645, 0.29979>, <3.24003, 4.35362, -1.47713>, <0.0847257, -0.872872, 0.480538>, <3.27178, 4.35362, -1.47851> , <-0.0425289, -0.872872, 0.486093> }
	smooth_triangle { <3.23172, 4.3196, -1.52425>, <0.100859, -0.81401, 0.572028>, <3.27178, 4.35362, -1.47851>, <-0.0425289, -0.872872, 0.486093>, <3.24003, 4.35362, -1.47713> , <0.0847257, -0.872872, 0.480538> }
	smooth_triangle { <3.27178, 4.35362, -1.47851>, <-0.0425289, -0.872872, 0.486093>, <3.23172, 4.3196, -1.52425>, <0.100859, -0.81401, 0.572028>, <3.27595, 4.3196, -1.52618> , <-0.0506266, -0.814012, 0.578637> }
	smooth_triangle { <3.22161, 4.2779, -1.58159>, <0.104831, -0.797218, 0.594519>, <3.27595, 4.3196, -1.52618>, <-0.0506266, -0.814012, 0.578637>, <3.23172, 4.3196, -1.52425> , <0.100859, -0.81401, 0.572028> }
	smooth_triangle { <3.27595, 4.3196, -1.52618>, <-0.0506266, -0.814012, 0.578637>, <3.22161, 4.2779, -1.58159>, <0.104831, -0.797218, 0.594519>, <3.28102, 4.2779, -1.58419> , <-0.0526178, -0.79722, 0.601391> }
	smooth_triangle { <3.21644, 4.25407, -1.61093>, <0.108485, -0.780858, 0.615217>, <3.28102, 4.2779, -1.58419>, <-0.0526178, -0.79722, 0.601391>, <3.22161, 4.2779, -1.58159> , <0.104831, -0.797218, 0.594519> }
	smooth_triangle { <3.28102, 4.2779, -1.58419>, <-0.0526178, -0.79722, 0.601391>, <3.21644, 4.25407, -1.61093>, <0.108485, -0.780858, 0.615217>, <3.28362, 4.25407, -1.61386> , <-0.0544475, -0.780854, 0.622336> }
	smooth_triangle { <3.21127, 4.23024, -1.64026>, <0.108484, -0.780855, 0.61522>, <3.28362, 4.25407, -1.61386>, <-0.0544475, -0.780854, 0.622336>, <3.21644, 4.25407, -1.61093> , <0.108485, -0.780858, 0.615217> }
	smooth_triangle { <3.28362, 4.25407, -1.61386>, <-0.0544475, -0.780854, 0.622336>, <3.21127, 4.23024, -1.64026>, <0.108484, -0.780855, 0.61522>, <3.28622, 4.23024, -1.64353> , <-0.0544486, -0.780849, 0.622343> }
	smooth_triangle { <3.20609, 4.2362, -1.6696>, <-0.0664225, -0.923945, -0.376714>, <3.28622, 4.23024, -1.64353>, <0.0171003, -0.980563, -0.195457>, <3.21127, 4.23024, -1.64026> , <-0.0340702, -0.980563, -0.193222> }
	smooth_triangle { <3.28622, 4.23024, -1.64353>, <0.0171003, -0.980563, -0.195457>, <3.20609, 4.2362, -1.6696>, <-0.0664225, -0.923945, -0.376714>, <3.28881, 4.2362, -1.67321> , <0.0333389, -0.923944, -0.381072> }
	smooth_triangle { <3.19989, 4.26003, -1.70479>, <-0.130116, -0.662192, -0.737951>, <3.28881, 4.2362, -1.67321>, <0.0333389, -0.923944, -0.381072>, <3.20609, 4.2362, -1.6696> , <-0.0664225, -0.923945, -0.376714> }
	smooth_triangle { <3.28881, 4.2362, -1.67321>, <0.0333389, -0.923944, -0.381072>, <3.19989, 4.26003, -1.70479>, <-0.130116, -0.662192, -0.737951>, <3.29193, 4.26003, -1.70881> , <0.0653089, -0.662192, -0.746483> }
	smooth_triangle { <3.19989, 4.26003, -1.70479>, <-0.130116, -0.662192, -0.737951>, <3.29349, 4.29578, -1.72662>, <0.0797885, -0.402524, -0.911926>, <3.29193, 4.26003, -1.70881> , <0.0653089, -0.662192, -0.746483> }
	smooth_triangle { <3.29349, 4.29578, -1.72662>, <0.0797885, -0.402524, -0.911926>, <3.19989, 4.26003, -1.70479>, <-0.130116, -0.662192, -0.737951>, <3.19678, 4.29578, -1.7224> , <-0.158955, -0.402519, -0.901505> }
	smooth_triangle { <3.19678, 4.29578, -1.7224>, <-0.158955, -0.402519, -0.901505>, <3.29626, 4.37917, -1.75835>, <0.0841178, -0.261965, -0.961405>, <3.29349, 4.29578, -1.72662> , <0.0797885, -0.402524, -0.911926> }
	smooth_triangle { <3.29626, 4.37917, -1.75835>, <0.0841178, -0.261965, -0.961405>, <3.19678, 4.29578, -1.7224>, <-0.158955, -0.402519, -0.901505>, <3.19125, 4.37917, -1.75377> , <-0.167581, -0.26197, -0.950415> }
	smooth_triangle { <3.19125, 4.37917, -1.75377>, <-0.167581, -0.26197, -0.950415>, <3.29678, 4.41492, -1.76429>, <0.086855, -0.0824725, -0.992801>, <3.29626, 4.37917, -1.75835> , <0.0841178, -0.261965, -0.961405> }
	smooth_triangle { <3.29678, 4.41492, -1.76429>, <0.086855, -0.0824725, -0.992801>, <3.19125, 4.37917, -1.75377>, <-0.167581, -0.26197, -0.950415>, <3.19022, 4.41492, -1.75963> , <-0.173053, -0.0824795, -0.981453> }
	smooth_triangle { <3.19022, 4.41492, -1.75963>, <-0.173053, -0.0824795, -0.981453>, <3.29678, 5.5587, -1.76429>, <0.0871443, 0.00591562, -0.996178>, <3.29678, 4.41492, -1.76429> , <0.086855, -0.0824725, -0.992801> }
	smooth_triangle { <3.29678, 5.5587, -1.76429>, <0.0871443, 0.00591562, -0.996178>, <3.19022, 4.41492, -1.75963>, <-0.173053, -0.0824795, -0.981453>, <3.19022, 5.5587, -1.75963> , <-0.173639, 0.00591442, -0.984792> }
	smooth_triangle { <3.29678, 5.5587, -1.76429>, <0.0871443, 0.00591562, -0.996178>, <3.19068, 5.78507, -1.757>, <-0.17241, 0.11879, -0.977836>, <3.29655, 5.78507, -1.76162> , <0.0865358, 0.118783, -0.989142> }
	smooth_triangle { <3.19068, 5.78507, -1.757>, <-0.17241, 0.11879, -0.977836>, <3.29678, 5.5587, -1.76429>, <0.0871443, 0.00591562, -0.996178>, <3.19022, 5.5587, -1.75963> , <-0.173639, 0.00591442, -0.984792> }
	smooth_triangle { <3.29655, 5.78507, -1.76162>, <0.0865358, 0.118783, -0.989142>, <3.19498, 5.89263, -1.73261>, <-0.167289, 0.268093, -0.948757>, <3.29439, 5.89263, -1.73695> , <0.0839646, 0.268091, -0.959728> }
	smooth_triangle { <3.19498, 5.89263, -1.73261>, <-0.167289, 0.268093, -0.948757>, <3.29655, 5.78507, -1.76162>, <0.0865358, 0.118783, -0.989142>, <3.19068, 5.78507, -1.757> , <-0.17241, 0.11879, -0.977836> }
	smooth_triangle { <3.29439, 5.89263, -1.73695>, <0.0839646, 0.268091, -0.959728>, <3.20072, 5.99357, -1.70005>, <-0.165305, 0.306212, -0.937501>, <3.29151, 5.99357, -1.70402> , <0.0829681, 0.306213, -0.948341> }
	smooth_triangle { <3.20072, 5.99357, -1.70005>, <-0.165305, 0.306212, -0.937501>, <3.29439, 5.89263, -1.73695>, <0.0839646, 0.268091, -0.959728>, <3.19498, 5.89263, -1.73261> , <-0.167289, 0.268093, -0.948757> }
	smooth_triangle { <3.29151, 5.99357, -1.70402>, <0.0829681, 0.306213, -0.948341>, <3.20693, 6.10676, -1.66485>, <-0.164612, 0.318375, -0.933563>, <3.28839, 6.10676, -1.66841> , <0.082628, 0.318372, -0.944358> }
	smooth_triangle { <3.20693, 6.10676, -1.66485>, <-0.164612, 0.318375, -0.933563>, <3.29151, 5.99357, -1.70402>, <0.0829681, 0.306213, -0.948341>, <3.20072, 5.99357, -1.70005> , <-0.165305, 0.306212, -0.937501> }
	smooth_triangle { <3.28839, 6.10676, -1.66841>, <0.082628, 0.318372, -0.944358>, <3.2154, 6.24378, -1.61679>, <-0.16425, 0.324583, -0.931487>, <3.28414, 6.24378, -1.61979> , <0.0824449, 0.324585, -0.942256> }
	smooth_triangle { <3.2154, 6.24378, -1.61679>, <-0.16425, 0.324583, -0.931487>, <3.28839, 6.10676, -1.66841>, <0.082628, 0.318372, -0.944358>, <3.20693, 6.10676, -1.66485> , <-0.164612, 0.318375, -0.933563> }
	smooth_triangle { <3.28414, 6.24378, -1.61979>, <0.0824449, 0.324585, -0.942256>, <3.22668, 6.44036, -1.55285>, <-0.16812, 0.250163, -0.953496>, <3.27848, 6.44036, -1.55511> , <0.0843859, 0.250163, -0.964519> }
	smooth_triangle { <3.22668, 6.44036, -1.55285>, <-0.16812, 0.250163, -0.953496>, <3.28414, 6.24378, -1.61979>, <0.0824449, 0.324585, -0.942256>, <3.2154, 6.24378, -1.61679> , <-0.16425, 0.324583, -0.931487> }
	smooth_triangle { <3.27848, 6.44036, -1.55511>, <0.0843859, 0.250163, -0.964519>, <3.23035, 6.55235, -1.53202>, <-0.172659, 0.106207, -0.979239>, <3.27664, 6.55235, -1.53404> , <0.0866664, 0.106207, -0.99056> }
	smooth_triangle { <3.23035, 6.55235, -1.53202>, <-0.172659, 0.106207, -0.979239>, <3.27848, 6.44036, -1.55511>, <0.0843859, 0.250163, -0.964519>, <3.22668, 6.44036, -1.55285> , <-0.16812, 0.250163, -0.953496> }
	smooth_triangle { <3.27664, 6.55235, -1.53404>, <0.0866664, 0.106207, -0.99056>, <3.23082, 6.65482, -1.52939>, <-0.173631, 0.0130621, -0.984724>, <3.2764, 6.65482, -1.53138> , <0.0871574, 0.013063, -0.996109> }
	smooth_triangle { <3.23082, 6.65482, -1.52939>, <-0.173631, 0.0130621, -0.984724>, <3.27664, 6.55235, -1.53404>, <0.0866664, 0.106207, -0.99056>, <3.23035, 6.55235, -1.53202> , <-0.172659, 0.106207, -0.979239> }
	smooth_triangle { <3.23082, 6.65482, -1.52939>, <-0.173631, 0.0130621, -0.984724>, <3.2764, 7.08374, -1.53138>, <0.0855159, -0.193542, -0.977358>, <3.2764, 6.65482, -1.53138> , <0.0871574, 0.013063, -0.996109> }
	smooth_triangle { <3.2764, 7.08374, -1.53138>, <0.0855159, -0.193542, -0.977358>, <3.23082, 6.65482, -1.52939>, <-0.173631, 0.0130621, -0.984724>, <3.23082, 7.08374, -1.52939> , <-0.170362, -0.193529, -0.96619> }
	smooth_triangle { <3.23082, 7.08374, -1.52939>, <-0.170362, -0.193529, -0.96619>, <3.27726, 7.10757, -1.54112>, <0.0853859, -0.200977, -0.975868>, <3.2764, 7.08374, -1.53138> , <0.0855159, -0.193542, -0.977358> }
	smooth_triangle { <3.27726, 7.10757, -1.54112>, <0.0853859, -0.200977, -0.975868>, <3.23082, 7.08374, -1.52939>, <-0.170362, -0.193529, -0.96619>, <3.22912, 7.10757, -1.53901> , <-0.17011, -0.200966, -0.964715> }
	smooth_triangle { <3.22912, 7.10757, -1.53901>, <-0.17011, -0.200966, -0.964715>, <3.27739, 7.20884, -1.54265>, <0.0828829, 0.309517, -0.947275>, <3.27726, 7.10757, -1.54112> , <0.0853859, -0.200977, -0.975868> }
	smooth_triangle { <3.27739, 7.20884, -1.54265>, <0.0828829, 0.309517, -0.947275>, <3.22912, 7.10757, -1.53901>, <-0.17011, -0.200966, -0.964715>, <3.22885, 7.20884, -1.54053> , <-0.165127, 0.309511, -0.936449> }
	smooth_triangle { <3.27739, 7.20884, -1.54265>, <0.0828829, 0.309517, -0.947275>, <3.23195, 7.23267, -1.52293>, <-0.164704, 0.316708, -0.934114>, <3.27583, 7.23267, -1.52484> , <0.0826638, 0.316712, -0.944913> }
	smooth_triangle { <3.23195, 7.23267, -1.52293>, <-0.164704, 0.316708, -0.934114>, <3.27739, 7.20884, -1.54265>, <0.0828829, 0.309517, -0.947275>, <3.22885, 7.20884, -1.54053> , <-0.165127, 0.309511, -0.936449> }
	smooth_triangle { <3.23195, 7.23267, -1.52293>, <-0.164704, 0.316708, -0.934114>, <3.27583, 7.26246, -1.52484>, <0.0871415, 0, -0.996196>, <3.27583, 7.23267, -1.52484> , <0.0826638, 0.316712, -0.944913> }
	smooth_triangle { <3.27583, 7.26246, -1.52484>, <0.0871415, 0, -0.996196>, <3.23195, 7.23267, -1.52293>, <-0.164704, 0.316708, -0.934114>, <3.23195, 7.26246, -1.52293> , <-0.173638, 0, -0.984809> }
	smooth_triangle { <3.23776, 7.23092, -1.49>, <-0.173645, 0, -0.984808>, <3.27292, 7.26186, -1.49153>, <0.0871477, 0, -0.996195>, <3.27292, 7.23092, -1.49153> , <0.0871477, 0, -0.996195> }
	smooth_triangle { <3.27292, 7.26186, -1.49153>, <0.0871477, 0, -0.996195>, <3.23776, 7.23092, -1.49>, <-0.173645, 0, -0.984808>, <3.23776, 7.26186, -1.49> , <-0.173645, 0, -0.984808> }
	smooth_triangle { <3.23195, 7.26246, -1.52293>, <-0.00311444, -0.999839, -0.0176633>, <3.27292, 7.26186, -1.49153>, <0.00156307, -0.999839, -0.0178678>, <3.23776, 7.26186, -1.49> , <-0.00311444, -0.999839, -0.0176633> }
	smooth_triangle { <3.27292, 7.26186, -1.49153>, <0.00156307, -0.999839, -0.0178678>, <3.23195, 7.26246, -1.52293>, <-0.00311444, -0.999839, -0.0176633>, <3.27583, 7.26246, -1.52484> , <0.00156307, -0.999839, -0.0178678> }
	smooth_triangle { <3.2405, 4.38455, -1.40157>, <0.127184, -0.953647, 0.27273>, <3.25989, 4.39339, -1.36453>, <0.036145, -0.978067, 0.205131>, <3.25804, 4.39339, -1.36395> , <0.0880332, -0.978069, 0.188763> }
	smooth_triangle { <3.25989, 4.39339, -1.36453>, <0.036145, -0.978067, 0.205131>, <3.2405, 4.38455, -1.40157>, <0.127184, -0.953647, 0.27273>, <3.25268, 4.38455, -1.4054> , <0.0522415, -0.953645, 0.296364> }
	smooth_triangle { <3.20972, 4.35362, -1.46757>, <0.206219, -0.872873, 0.442229>, <3.25268, 4.38455, -1.4054>, <0.0522415, -0.953645, 0.296364>, <3.2405, 4.38455, -1.40157> , <0.127184, -0.953647, 0.27273> }
	smooth_triangle { <3.25268, 4.38455, -1.4054>, <0.0522415, -0.953645, 0.296364>, <3.20972, 4.35362, -1.46757>, <0.206219, -0.872873, 0.442229>, <3.24003, 4.35362, -1.47713> , <0.0847257, -0.872872, 0.480538> }
	smooth_triangle { <3.1895, 4.3196, -1.51094>, <0.245479, -0.814012, 0.526426>, <3.24003, 4.35362, -1.47713>, <0.0847257, -0.872872, 0.480538>, <3.20972, 4.35362, -1.46757> , <0.206219, -0.872873, 0.442229> }
	smooth_triangle { <3.24003, 4.35362, -1.47713>, <0.0847257, -0.872872, 0.480538>, <3.1895, 4.3196, -1.51094>, <0.245479, -0.814012, 0.526426>, <3.23172, 4.3196, -1.52425> , <0.100859, -0.81401, 0.572028> }
	smooth_triangle { <3.16489, 4.2779, -1.56371>, <0.255131, -0.797218, 0.547131>, <3.23172, 4.3196, -1.52425>, <0.100859, -0.81401, 0.572028>, <3.1895, 4.3196, -1.51094> , <0.245479, -0.814012, 0.526426> }
	smooth_triangle { <3.23172, 4.3196, -1.52425>, <0.100859, -0.81401, 0.572028>, <3.16489, 4.2779, -1.56371>, <0.255131, -0.797218, 0.547131>, <3.22161, 4.2779, -1.58159> , <0.104831, -0.797218, 0.594519> }
	smooth_triangle { <3.1523, 4.25407, -1.59071>, <0.264013, -0.780858, 0.566178>, <3.22161, 4.2779, -1.58159>, <0.104831, -0.797218, 0.594519>, <3.16489, 4.2779, -1.56371> , <0.255131, -0.797218, 0.547131> }
	smooth_triangle { <3.22161, 4.2779, -1.58159>, <0.104831, -0.797218, 0.594519>, <3.1523, 4.25407, -1.59071>, <0.264013, -0.780858, 0.566178>, <3.21644, 4.25407, -1.61093> , <0.108485, -0.780858, 0.615217> }
	smooth_triangle { <3.13971, 4.23024, -1.6177>, <0.264013, -0.780861, 0.566175>, <3.21644, 4.25407, -1.61093>, <0.108485, -0.780858, 0.615217>, <3.1523, 4.25407, -1.59071> , <0.264013, -0.780858, 0.566178> }
	smooth_triangle { <3.21644, 4.25407, -1.61093>, <0.108485, -0.780858, 0.615217>, <3.13971, 4.23024, -1.6177>, <0.264013, -0.780861, 0.566175>, <3.21127, 4.23024, -1.64026> , <0.108484, -0.780855, 0.61522> }
	smooth_triangle { <3.12713, 4.2362, -1.6447>, <-0.161661, -0.923946, -0.346683>, <3.21127, 4.23024, -1.64026>, <-0.0340702, -0.980563, -0.193222>, <3.13971, 4.23024, -1.6177> , <-0.0829192, -0.980563, -0.177823> }
	smooth_triangle { <3.21127, 4.23024, -1.64026>, <-0.0340702, -0.980563, -0.193222>, <3.12713, 4.2362, -1.6447>, <-0.161661, -0.923946, -0.346683>, <3.20609, 4.2362, -1.6696> , <-0.0664225, -0.923945, -0.376714> }
	smooth_triangle { <3.11202, 4.26003, -1.67709>, <-0.316681, -0.66219, -0.67913>, <3.20609, 4.2362, -1.6696>, <-0.0664225, -0.923945, -0.376713>, <3.12713, 4.2362, -1.6447> , <-0.161661, -0.923946, -0.346683> }
	smooth_triangle { <3.20609, 4.2362, -1.6696>, <-0.0664225, -0.923945, -0.376713>, <3.11202, 4.26003, -1.67709>, <-0.316681, -0.66219, -0.67913>, <3.19989, 4.26003, -1.70479> , <-0.130116, -0.662192, -0.737951> }
	smooth_triangle { <3.11202, 4.26003, -1.67709>, <-0.316681, -0.66219, -0.67913>, <3.19678, 4.29578, -1.7224>, <-0.158955, -0.402519, -0.901505>, <3.19989, 4.26003, -1.70479> , <-0.130116, -0.662192, -0.737951> }
	smooth_triangle { <3.19678, 4.29578, -1.7224>, <-0.158955, -0.402519, -0.901505>, <3.11202, 4.26003, -1.67709>, <-0.316681, -0.66219, -0.67913>, <3.10447, 4.29578, -1.69329> , <-0.386869, -0.402514, -0.829647> }
	smooth_triangle { <3.10447, 4.29578, -1.69329>, <-0.386869, -0.402514, -0.829647>, <3.19125, 4.37917, -1.75377>, <-0.167581, -0.26197, -0.950415>, <3.19678, 4.29578, -1.7224> , <-0.158955, -0.402519, -0.901505> }
	smooth_triangle { <3.19125, 4.37917, -1.75377>, <-0.167581, -0.26197, -0.950415>, <3.10447, 4.29578, -1.69329>, <-0.386869, -0.402514, -0.829647>, <3.091, 4.37917, -1.72216> , <-0.407859, -0.261972, -0.874655> }
	smooth_triangle { <3.091, 4.37917, -1.72216>, <-0.407859, -0.261972, -0.874655>, <3.19022, 4.41492, -1.75963>, <-0.173053, -0.0824795, -0.981453>, <3.19125, 4.37917, -1.75377> , <-0.167581, -0.26197, -0.950415> }
	smooth_triangle { <3.19022, 4.41492, -1.75963>, <-0.173053, -0.0824795, -0.981453>, <3.091, 4.37917, -1.72216>, <-0.407859, -0.261972, -0.874655>, <3.08849, 4.41492, -1.72756> , <-0.421177, -0.082481, -0.90322> }
	smooth_triangle { <3.08849, 4.41492, -1.72756>, <-0.421177, -0.082481, -0.90322>, <3.19022, 5.5587, -1.75963>, <-0.173639, 0.00591442, -0.984792>, <3.19022, 4.41492, -1.75963> , <-0.173053, -0.0824795, -0.981453> }
	smooth_triangle { <3.19022, 5.5587, -1.75963>, <-0.173639, 0.00591442, -0.984792>, <3.08849, 4.41492, -1.72756>, <-0.421177, -0.082481, -0.90322>, <3.08849, 5.5587, -1.72756> , <-0.42261, 0.00591415, -0.906292> }
	smooth_triangle { <3.19022, 5.5587, -1.75963>, <-0.173639, 0.00591442, -0.984792>, <3.08962, 5.78507, -1.72513>, <-0.419624, 0.118792, -0.899891>, <3.19068, 5.78507, -1.757> , <-0.17241, 0.11879, -0.977836> }
	smooth_triangle { <3.08962, 5.78507, -1.72513>, <-0.419624, 0.118792, -0.899891>, <3.19022, 5.5587, -1.75963>, <-0.173639, 0.00591442, -0.984792>, <3.08849, 5.5587, -1.72756> , <-0.42261, 0.00591415, -0.906292> }
	smooth_triangle { <3.19068, 5.78507, -1.757>, <-0.17241, 0.11879, -0.977836>, <3.10008, 5.89263, -1.70269>, <-0.407147, 0.268095, -0.87313>, <3.19498, 5.89263, -1.73261> , <-0.167289, 0.268093, -0.948757> }
	smooth_triangle { <3.10008, 5.89263, -1.70269>, <-0.407147, 0.268095, -0.87313>, <3.19068, 5.78507, -1.757>, <-0.17241, 0.11879, -0.977836>, <3.08962, 5.78507, -1.72513> , <-0.419624, 0.118792, -0.899891> }
	smooth_triangle { <3.19498, 5.89263, -1.73261>, <-0.167289, 0.268093, -0.948757>, <3.11406, 5.99357, -1.67273>, <-0.402319, 0.306211, -0.862771>, <3.20072, 5.99357, -1.70005> , <-0.165305, 0.306212, -0.937501> }
	smooth_triangle { <3.11406, 5.99357, -1.67273>, <-0.402319, 0.306211, -0.862771>, <3.19498, 5.89263, -1.73261>, <-0.167289, 0.268093, -0.948757>, <3.10008, 5.89263, -1.70269> , <-0.407147, 0.268095, -0.87313> }
	smooth_triangle { <3.20072, 5.99357, -1.70005>, <-0.165305, 0.306212, -0.937501>, <3.12916, 6.10676, -1.64033>, <-0.400628, 0.318374, -0.859148>, <3.20693, 6.10676, -1.66485> , <-0.164612, 0.318375, -0.933563> }
	smooth_triangle { <3.12916, 6.10676, -1.64033>, <-0.400628, 0.318374, -0.859148>, <3.20072, 5.99357, -1.70005>, <-0.165305, 0.306212, -0.937501>, <3.11406, 5.99357, -1.67273> , <-0.402319, 0.306211, -0.862771> }
	smooth_triangle { <3.20693, 6.10676, -1.66485>, <-0.164612, 0.318375, -0.933563>, <3.14979, 6.24378, -1.5961>, <-0.399736, 0.324582, -0.857238>, <3.2154, 6.24378, -1.61679> , <-0.16425, 0.324583, -0.931487> }
	smooth_triangle { <3.14979, 6.24378, -1.5961>, <-0.399736, 0.324582, -0.857238>, <3.20693, 6.10676, -1.66485>, <-0.164612, 0.318375, -0.933563>, <3.12916, 6.10676, -1.64033> , <-0.400628, 0.318374, -0.859148> }
	smooth_triangle { <3.2154, 6.24378, -1.61679>, <-0.16425, 0.324583, -0.931487>, <3.17723, 6.44036, -1.53726>, <-0.409179, 0.250164, -0.877491>, <3.22668, 6.44036, -1.55285> , <-0.16812, 0.250163, -0.953496> }
	smooth_triangle { <3.17723, 6.44036, -1.53726>, <-0.409179, 0.250164, -0.877491>, <3.2154, 6.24378, -1.61679>, <-0.16425, 0.324583, -0.931487>, <3.14979, 6.24378, -1.5961> , <-0.399736, 0.324582, -0.857238> }
	smooth_triangle { <3.22668, 6.44036, -1.55285>, <-0.16812, 0.250163, -0.953496>, <3.18616, 6.55235, -1.51809>, <-0.420227, 0.106208, -0.901182>, <3.23035, 6.55235, -1.53202> , <-0.172659, 0.106207, -0.979239> }
	smooth_triangle { <3.18616, 6.55235, -1.51809>, <-0.420227, 0.106208, -0.901182>, <3.22668, 6.44036, -1.55285>, <-0.16812, 0.250163, -0.953496>, <3.17723, 6.44036, -1.53726> , <-0.409179, 0.250164, -0.877491> }
	smooth_triangle { <3.23035, 6.55235, -1.53202>, <-0.172659, 0.106207, -0.979239>, <3.18729, 6.65482, -1.51566>, <-0.422582, 0.0130618, -0.906231>, <3.23082, 6.65482, -1.52939> , <-0.173631, 0.0130621, -0.984724> }
	smooth_triangle { <3.18729, 6.65482, -1.51566>, <-0.422582, 0.0130618, -0.906231>, <3.23035, 6.55235, -1.53202>, <-0.172659, 0.106207, -0.979239>, <3.18616, 6.55235, -1.51809> , <-0.420227, 0.106208, -0.901182> }
	smooth_triangle { <3.18729, 6.65482, -1.51566>, <-0.422582, 0.0130618, -0.906231>, <3.23082, 7.08374, -1.52939>, <-0.170362, -0.193529, -0.96619>, <3.23082, 6.65482, -1.52939> , <-0.173631, 0.0130621, -0.984724> }
	smooth_triangle { <3.23082, 7.08374, -1.52939>, <-0.170362, -0.193529, -0.96619>, <3.18729, 6.65482, -1.51566>, <-0.422582, 0.0130618, -0.906231>, <3.18729, 7.08374, -1.51566> , <-0.414626, -0.193535, -0.889173> }
	smooth_triangle { <3.18729, 7.08374, -1.51566>, <-0.414626, -0.193535, -0.889173>, <3.22912, 7.10757, -1.53901>, <-0.17011, -0.200966, -0.964715>, <3.23082, 7.08374, -1.52939> , <-0.170362, -0.193529, -0.96619> }
	smooth_triangle { <3.22912, 7.10757, -1.53901>, <-0.17011, -0.200966, -0.964715>, <3.18729, 7.08374, -1.51566>, <-0.414626, -0.193535, -0.889173>, <3.18316, 7.10757, -1.52452> , <-0.413991, -0.200969, -0.887819> }
	smooth_triangle { <3.18316, 7.10757, -1.52452>, <-0.413991, -0.200969, -0.887819>, <3.22885, 7.20884, -1.54053>, <-0.165127, 0.309511, -0.936449>, <3.22912, 7.10757, -1.53901> , <-0.17011, -0.200966, -0.964715> }
	smooth_triangle { <3.22885, 7.20884, -1.54053>, <-0.165127, 0.309511, -0.936449>, <3.18316, 7.10757, -1.52452>, <-0.413991, -0.200969, -0.887819>, <3.18251, 7.20884, -1.52592> , <-0.401862, 0.309511, -0.861806> }
	smooth_triangle { <3.22885, 7.20884, -1.54053>, <-0.165127, 0.309511, -0.936449>, <3.19007, 7.23267, -1.50972>, <-0.400863, 0.316707, -0.859654>, <3.23195, 7.23267, -1.52293> , <-0.164704, 0.316708, -0.934114> }
	smooth_triangle { <3.19007, 7.23267, -1.50972>, <-0.400863, 0.316707, -0.859654>, <3.22885, 7.20884, -1.54053>, <-0.165127, 0.309511, -0.936449>, <3.18251, 7.20884, -1.52592> , <-0.401862, 0.309511, -0.861806> }
	smooth_triangle { <3.19007, 7.23267, -1.50972>, <-0.400863, 0.316707, -0.859654>, <3.23195, 7.26246, -1.52293>, <-0.173638, 0, -0.984809>, <3.23195, 7.23267, -1.52293> , <-0.164704, 0.316708, -0.934114> }
	smooth_triangle { <3.23195, 7.26246, -1.52293>, <-0.173638, 0, -0.984809>, <3.19007, 7.23267, -1.50972>, <-0.400863, 0.316707, -0.859654>, <3.19007, 7.26246, -1.50972> , <-0.422617, 0, -0.906309> }
	smooth_triangle { <3.2042, 7.23092, -1.47941>, <-0.422629, 0, -0.906303>, <3.23776, 7.26186, -1.49>, <-0.173645, 0, -0.984808>, <3.23776, 7.23092, -1.49> , <-0.173645, 0, -0.984808> }
	smooth_triangle { <3.23776, 7.26186, -1.49>, <-0.173645, 0, -0.984808>, <3.2042, 7.23092, -1.47941>, <-0.422629, 0, -0.906303>, <3.2042, 7.26186, -1.47941> , <-0.422629, 0, -0.906303> }
	smooth_triangle { <3.19007, 7.26246, -1.50972>, <-0.00758004, -0.999839, -0.016255>, <3.23776, 7.26186, -1.49>, <-0.00311444, -0.999839, -0.0176633>, <3.2042, 7.26186, -1.47941> , <-0.00758004, -0.999839, -0.016255> }
	smooth_triangle { <3.23776, 7.26186, -1.49>, <-0.00311444, -0.999839, -0.0176633>, <3.19007, 7.26246, -1.50972>, <-0.00758004, -0.999839, -0.016255>, <3.23195, 7.26246, -1.52293> , <-0.00311444, -0.999839, -0.0176633> }
	smooth_triangle { <3.22973, 4.38455, -1.3947>, <0.193447, -0.953645, 0.230518>, <3.25804, 4.39339, -1.36395>, <0.0880332, -0.978069, 0.188763>, <3.25641, 4.39339, -1.36291> , <0.133903, -0.978067, 0.159543> }
	smooth_triangle { <3.25804, 4.39339, -1.36395>, <0.0880332, -0.978069, 0.188763>, <3.22973, 4.38455, -1.3947>, <0.193447, -0.953645, 0.230518>, <3.2405, 4.38455, -1.40157> , <0.127184, -0.953647, 0.27273> }
	smooth_triangle { <3.18292, 4.35362, -1.4505>, <0.313652, -0.872872, 0.373788>, <3.2405, 4.38455, -1.40157>, <0.127184, -0.953647, 0.27273>, <3.22973, 4.38455, -1.3947> , <0.193447, -0.953645, 0.230518> }
	smooth_triangle { <3.2405, 4.38455, -1.40157>, <0.127184, -0.953647, 0.27273>, <3.18292, 4.35362, -1.4505>, <0.313652, -0.872872, 0.373788>, <3.20972, 4.35362, -1.46757> , <0.206219, -0.872873, 0.442229> }
	smooth_triangle { <3.15216, 4.3196, -1.48715>, <0.373363, -0.814014, 0.444951>, <3.20972, 4.35362, -1.46757>, <0.206219, -0.872873, 0.442229>, <3.18292, 4.35362, -1.4505> , <0.313652, -0.872872, 0.373788> }
	smooth_triangle { <3.20972, 4.35362, -1.46757>, <0.206219, -0.872873, 0.442229>, <3.15216, 4.3196, -1.48715>, <0.373363, -0.814014, 0.444951>, <3.1895, 4.3196, -1.51094> , <0.245479, -0.814012, 0.526426> }
	smooth_triangle { <3.11473, 4.2779, -1.53176>, <0.388043, -0.797217, 0.462458>, <3.1895, 4.3196, -1.51094>, <0.245479, -0.814012, 0.526426>, <3.15216, 4.3196, -1.48715> , <0.373363, -0.814014, 0.444951> }
	smooth_triangle { <3.1895, 4.3196, -1.51094>, <0.245479, -0.814012, 0.526426>, <3.11473, 4.2779, -1.53176>, <0.388043, -0.797217, 0.462458>, <3.16489, 4.2779, -1.56371> , <0.255131, -0.797218, 0.547131> }
	smooth_triangle { <3.09559, 4.25407, -1.55457>, <0.401554, -0.780851, 0.478566>, <3.16489, 4.2779, -1.56371>, <0.255131, -0.797218, 0.547131>, <3.11473, 4.2779, -1.53176> , <0.388043, -0.797217, 0.462458> }
	smooth_triangle { <3.16489, 4.2779, -1.56371>, <0.255131, -0.797218, 0.547131>, <3.09559, 4.25407, -1.55457>, <0.401554, -0.780851, 0.478566>, <3.1523, 4.25407, -1.59071> , <0.264013, -0.780858, 0.566178> }
	smooth_triangle { <3.07644, 4.23024, -1.57739>, <0.401555, -0.780854, 0.478561>, <3.1523, 4.25407, -1.59071>, <0.264013, -0.780858, 0.566179>, <3.09559, 4.25407, -1.55457> , <0.401554, -0.780851, 0.478566> }
	smooth_triangle { <3.1523, 4.25407, -1.59071>, <0.264013, -0.780858, 0.566179>, <3.07644, 4.23024, -1.57739>, <0.401555, -0.780854, 0.478561>, <3.13971, 4.23024, -1.6177> , <0.264013, -0.780861, 0.566175> }
	smooth_triangle { <3.05729, 4.2362, -1.60021>, <-0.245882, -0.923946, -0.293029>, <3.13971, 4.23024, -1.6177>, <-0.0829192, -0.980563, -0.177823>, <3.07644, 4.23024, -1.57739> , <-0.12612, -0.980562, -0.150303> }
	smooth_triangle { <3.13971, 4.23024, -1.6177>, <-0.0829192, -0.980563, -0.177823>, <3.05729, 4.2362, -1.60021>, <-0.245882, -0.923946, -0.293029>, <3.12713, 4.2362, -1.6447> , <-0.161661, -0.923946, -0.346683> }
	smooth_triangle { <3.03432, 4.26003, -1.62759>, <-0.481667, -0.662189, -0.574024>, <3.12713, 4.2362, -1.6447>, <-0.161661, -0.923946, -0.346683>, <3.05729, 4.2362, -1.60021> , <-0.245882, -0.923946, -0.293029> }
	smooth_triangle { <3.12713, 4.2362, -1.6447>, <-0.161661, -0.923946, -0.346683>, <3.03432, 4.26003, -1.62759>, <-0.481667, -0.662189, -0.574024>, <3.11202, 4.26003, -1.67709> , <-0.316681, -0.66219, -0.67913> }
	smooth_triangle { <3.03432, 4.26003, -1.62759>, <-0.481667, -0.662189, -0.574024>, <3.10447, 4.29578, -1.69329>, <-0.386869, -0.402514, -0.829647>, <3.11202, 4.26003, -1.67709> , <-0.316681, -0.66219, -0.67913> }
	smooth_triangle { <3.10447, 4.29578, -1.69329>, <-0.386869, -0.402514, -0.829647>, <3.03432, 4.26003, -1.62759>, <-0.481667, -0.662189, -0.574024>, <3.02283, 4.29578, -1.64128> , <-0.588419, -0.402516, -0.701245> }
	smooth_triangle { <3.02283, 4.29578, -1.64128>, <-0.588419, -0.402516, -0.701245>, <3.091, 4.37917, -1.72216>, <-0.407859, -0.261972, -0.874655>, <3.10447, 4.29578, -1.69329> , <-0.386869, -0.402514, -0.829647> }
	smooth_triangle { <3.091, 4.37917, -1.72216>, <-0.407859, -0.261972, -0.874655>, <3.02283, 4.29578, -1.64128>, <-0.588419, -0.402516, -0.701245>, <3.00235, 4.37917, -1.66568> , <-0.620341, -0.261967, -0.739291> }
	smooth_triangle { <3.00235, 4.37917, -1.66568>, <-0.620341, -0.261967, -0.739291>, <3.08849, 4.41492, -1.72756>, <-0.421177, -0.082481, -0.90322>, <3.091, 4.37917, -1.72216> , <-0.407859, -0.261972, -0.874655> }
	smooth_triangle { <3.08849, 4.41492, -1.72756>, <-0.421177, -0.082481, -0.90322>, <3.00235, 4.37917, -1.66568>, <-0.620341, -0.261967, -0.739291>, <2.99852, 4.41492, -1.67025> , <-0.6406, -0.0824724, -0.763433> }
	smooth_triangle { <2.99852, 4.41492, -1.67025>, <-0.6406, -0.0824724, -0.763433>, <3.08849, 5.5587, -1.72756>, <-0.42261, 0.00591415, -0.906292>, <3.08849, 4.41492, -1.72756> , <-0.421177, -0.082481, -0.90322> }
	smooth_triangle { <3.08849, 5.5587, -1.72756>, <-0.42261, 0.00591415, -0.906292>, <2.99852, 4.41492, -1.67025>, <-0.6406, -0.0824724, -0.763433>, <2.99852, 5.5587, -1.67025> , <-0.642781, 0.00591494, -0.766027> }
	smooth_triangle { <3.08849, 5.5587, -1.72756>, <-0.42261, 0.00591415, -0.906292>, <3.00025, 5.78507, -1.6682>, <-0.638243, 0.118787, -0.760615>, <3.08962, 5.78507, -1.72513> , <-0.419624, 0.118792, -0.899891> }
	smooth_triangle { <3.00025, 5.78507, -1.6682>, <-0.638243, 0.118787, -0.760615>, <3.08849, 5.5587, -1.72756>, <-0.42261, 0.00591415, -0.906292>, <2.99852, 5.5587, -1.67025> , <-0.642781, 0.00591494, -0.766027> }
	smooth_triangle { <3.08962, 5.78507, -1.72513>, <-0.419624, 0.118792, -0.899891>, <3.01616, 5.89263, -1.64923>, <-0.619259, 0.268097, -0.737999>, <3.10008, 5.89263, -1.70269> , <-0.407147, 0.268095, -0.87313> }
	smooth_triangle { <3.01616, 5.89263, -1.64923>, <-0.619259, 0.268097, -0.737999>, <3.08962, 5.78507, -1.72513>, <-0.419624, 0.118792, -0.899891>, <3.00025, 5.78507, -1.6682> , <-0.638243, 0.118787, -0.760615> }
	smooth_triangle { <3.10008, 5.89263, -1.70269>, <-0.407147, 0.268095, -0.87313>, <3.03742, 5.99357, -1.6239>, <-0.611915, 0.306211, -0.729243>, <3.11406, 5.99357, -1.67273> , <-0.402319, 0.306211, -0.862771> }
	smooth_triangle { <3.03742, 5.99357, -1.6239>, <-0.611915, 0.306211, -0.729243>, <3.10008, 5.89263, -1.70269>, <-0.407147, 0.268095, -0.87313>, <3.01616, 5.89263, -1.64923> , <-0.619259, 0.268097, -0.737999> }
	smooth_triangle { <3.11406, 5.99357, -1.67273>, <-0.402319, 0.306211, -0.862771>, <3.06039, 6.10676, -1.59652>, <-0.609344, 0.318369, -0.726182>, <3.12916, 6.10676, -1.64033> , <-0.400628, 0.318374, -0.859148> }
	smooth_triangle { <3.06039, 6.10676, -1.59652>, <-0.609344, 0.318369, -0.726182>, <3.11406, 5.99357, -1.67273>, <-0.402319, 0.306211, -0.862771>, <3.03742, 5.99357, -1.6239> , <-0.611915, 0.306211, -0.729243> }
	smooth_triangle { <3.12916, 6.10676, -1.64033>, <-0.400628, 0.318374, -0.859148>, <3.09176, 6.24378, -1.55914>, <-0.607982, 0.324585, -0.72457>, <3.14979, 6.24378, -1.5961> , <-0.399736, 0.324582, -0.857238> }
	smooth_triangle { <3.09176, 6.24378, -1.55914>, <-0.607982, 0.324585, -0.72457>, <3.12916, 6.10676, -1.64033>, <-0.400628, 0.318374, -0.859148>, <3.06039, 6.10676, -1.59652> , <-0.609344, 0.318369, -0.726182> }
	smooth_triangle { <3.14979, 6.24378, -1.5961>, <-0.399736, 0.324582, -0.857238>, <3.13349, 6.44036, -1.5094>, <-0.622352, 0.250163, -0.741685>, <3.17723, 6.44036, -1.53726> , <-0.409179, 0.250164, -0.877491> }
	smooth_triangle { <3.13349, 6.44036, -1.5094>, <-0.622352, 0.250163, -0.741685>, <3.14979, 6.24378, -1.5961>, <-0.399736, 0.324582, -0.857238>, <3.09176, 6.24378, -1.55914> , <-0.607982, 0.324585, -0.72457> }
	smooth_triangle { <3.17723, 6.44036, -1.53726>, <-0.409179, 0.250164, -0.877491>, <3.14709, 6.55235, -1.4932>, <-0.639157, 0.106205, -0.761708>, <3.18616, 6.55235, -1.51809> , <-0.420227, 0.106208, -0.901182> }
	smooth_triangle { <3.14709, 6.55235, -1.4932>, <-0.639157, 0.106205, -0.761708>, <3.17723, 6.44036, -1.53726>, <-0.409179, 0.250164, -0.877491>, <3.13349, 6.44036, -1.5094> , <-0.622352, 0.250163, -0.741685> }
	smooth_triangle { <3.18616, 6.55235, -1.51809>, <-0.420227, 0.106208, -0.901182>, <3.14881, 6.65482, -1.49115>, <-0.642733, 0.0130608, -0.765979>, <3.18729, 6.65482, -1.51566> , <-0.422582, 0.0130618, -0.906231> }
	smooth_triangle { <3.14881, 6.65482, -1.49115>, <-0.642733, 0.0130608, -0.765979>, <3.18616, 6.55235, -1.51809>, <-0.420227, 0.106208, -0.901182>, <3.14709, 6.55235, -1.4932> , <-0.639157, 0.106205, -0.761708> }
	smooth_triangle { <3.14881, 6.65482, -1.49115>, <-0.642733, 0.0130608, -0.765979>, <3.18729, 7.08374, -1.51566>, <-0.414626, -0.193535, -0.889173>, <3.18729, 6.65482, -1.51566> , <-0.422582, 0.0130618, -0.906231> }
	smooth_triangle { <3.18729, 7.08374, -1.51566>, <-0.414626, -0.193535, -0.889173>, <3.14881, 6.65482, -1.49115>, <-0.642733, 0.0130608, -0.765979>, <3.14881, 7.08374, -1.49115> , <-0.630633, -0.193538, -0.751562> }
	smooth_triangle { <3.14881, 7.08374, -1.49115>, <-0.630633, -0.193538, -0.751562>, <3.18316, 7.10757, -1.52452>, <-0.413991, -0.200969, -0.887819>, <3.18729, 7.08374, -1.51566> , <-0.414626, -0.193535, -0.889173> }
	smooth_triangle { <3.18316, 7.10757, -1.52452>, <-0.413991, -0.200969, -0.887819>, <3.14881, 7.08374, -1.49115>, <-0.630633, -0.193538, -0.751562>, <3.14252, 7.10757, -1.49864> , <-0.629671, -0.200971, -0.750417> }
	smooth_triangle { <3.14252, 7.10757, -1.49864>, <-0.629671, -0.200971, -0.750417>, <3.18251, 7.20884, -1.52592>, <-0.401862, 0.309511, -0.861806>, <3.18316, 7.10757, -1.52452> , <-0.413991, -0.200969, -0.887819> }
	smooth_triangle { <3.18251, 7.20884, -1.52592>, <-0.401862, 0.309511, -0.861806>, <3.14252, 7.10757, -1.49864>, <-0.629671, -0.200971, -0.750417>, <3.14154, 7.20884, -1.49981> , <-0.611222, 0.309514, -0.728429> }
	smooth_triangle { <3.18251, 7.20884, -1.52592>, <-0.401862, 0.309511, -0.861806>, <3.15303, 7.23267, -1.48612>, <-0.609701, 0.316707, -0.72661>, <3.19007, 7.23267, -1.50972> , <-0.400863, 0.316707, -0.859654> }
	smooth_triangle { <3.15303, 7.23267, -1.48612>, <-0.609701, 0.316707, -0.72661>, <3.18251, 7.20884, -1.52592>, <-0.401862, 0.309511, -0.861806>, <3.14154, 7.20884, -1.49981> , <-0.611222, 0.309514, -0.728429> }
	smooth_triangle { <3.15303, 7.23267, -1.48612>, <-0.609701, 0.316707, -0.72661>, <3.19007, 7.26246, -1.50972>, <-0.422617, 0, -0.906309>, <3.19007, 7.23267, -1.50972> , <-0.400863, 0.316707, -0.859654> }
	smooth_triangle { <3.19007, 7.26246, -1.50972>, <-0.422617, 0, -0.906309>, <3.15303, 7.23267, -1.48612>, <-0.609701, 0.316707, -0.72661>, <3.15303, 7.26246, -1.48612> , <-0.64279, 0, -0.766042> }
	smooth_triangle { <3.17452, 7.23092, -1.46051>, <-0.642788, 0, -0.766044>, <3.2042, 7.26186, -1.47941>, <-0.422629, 0, -0.906303>, <3.2042, 7.23092, -1.47941> , <-0.422629, 0, -0.906303> }
	smooth_triangle { <3.2042, 7.26186, -1.47941>, <-0.422629, 0, -0.906303>, <3.17452, 7.23092, -1.46051>, <-0.642788, 0, -0.766044>, <3.17452, 7.26186, -1.46051> , <-0.642788, 0, -0.766044> }
	smooth_triangle { <3.15303, 7.26246, -1.48612>, <-0.0115289, -0.999839, -0.0137395>, <3.2042, 7.26186, -1.47941>, <-0.00758004, -0.999839, -0.016255>, <3.17452, 7.26186, -1.46051> , <-0.0115289, -0.999839, -0.0137395> }
	smooth_triangle { <3.2042, 7.26186, -1.47941>, <-0.00758004, -0.999839, -0.016255>, <3.15303, 7.26246, -1.48612>, <-0.0115289, -0.999839, -0.0137395>, <3.19007, 7.26246, -1.50972> , <-0.00758004, -0.999839, -0.016255> }
	smooth_triangle { <3.22111, 4.38455, -1.38529>, <0.246497, -0.953644, 0.172637>, <3.25641, 4.39339, -1.36291>, <0.133903, -0.978067, 0.159543>, <3.25511, 4.39339, -1.36148> , <0.170599, -0.978064, 0.11953> }
	smooth_triangle { <3.25641, 4.39339, -1.36291>, <0.133903, -0.978067, 0.159543>, <3.22111, 4.38455, -1.38529>, <0.246497, -0.953644, 0.172637>, <3.22973, 4.38455, -1.3947> , <0.193447, -0.953645, 0.230518> }
	smooth_triangle { <3.16145, 4.35362, -1.42707>, <0.399704, -0.87287, 0.279884>, <3.22973, 4.38455, -1.3947>, <0.193447, -0.953645, 0.230518>, <3.22111, 4.38455, -1.38529> , <0.246497, -0.953644, 0.172637> }
	smooth_triangle { <3.22973, 4.38455, -1.3947>, <0.193447, -0.953645, 0.230518>, <3.16145, 4.35362, -1.42707>, <0.399704, -0.87287, 0.279884>, <3.18292, 4.35362, -1.4505> , <0.313652, -0.872872, 0.373788> }
	smooth_triangle { <3.12225, 4.3196, -1.45451>, <0.475801, -0.814012, 0.333164>, <3.18292, 4.35362, -1.4505>, <0.313652, -0.872872, 0.373788>, <3.16145, 4.35362, -1.42707> , <0.399704, -0.87287, 0.279884> }
	smooth_triangle { <3.18292, 4.35362, -1.4505>, <0.313652, -0.872872, 0.373788>, <3.12225, 4.3196, -1.45451>, <0.475801, -0.814012, 0.333164>, <3.15216, 4.3196, -1.48715> , <0.373363, -0.814014, 0.444951> }
	smooth_triangle { <3.07455, 4.2779, -1.48791>, <0.494514, -0.797221, 0.346259>, <3.15216, 4.3196, -1.48715>, <0.373363, -0.814014, 0.444951>, <3.12225, 4.3196, -1.45451> , <0.475801, -0.814012, 0.333164> }
	smooth_triangle { <3.15216, 4.3196, -1.48715>, <0.373363, -0.814014, 0.444951>, <3.07455, 4.2779, -1.48791>, <0.494514, -0.797221, 0.346259>, <3.11473, 4.2779, -1.53176> , <0.388043, -0.797217, 0.462458> }
	smooth_triangle { <3.05015, 4.25407, -1.50499>, <0.511737, -0.780853, 0.358322>, <3.11473, 4.2779, -1.53176>, <0.388043, -0.797217, 0.462458>, <3.07455, 4.2779, -1.48791> , <0.494514, -0.797221, 0.346259> }
	smooth_triangle { <3.11473, 4.2779, -1.53176>, <0.388043, -0.797217, 0.462458>, <3.05015, 4.25407, -1.50499>, <0.511737, -0.780853, 0.358322>, <3.09559, 4.25407, -1.55457> , <0.401554, -0.780851, 0.478566> }
	smooth_triangle { <3.02576, 4.23024, -1.52208>, <0.511737, -0.780851, 0.358324>, <3.09559, 4.25407, -1.55457>, <0.401554, -0.780851, 0.478566>, <3.05015, 4.25407, -1.50499> , <0.511737, -0.780853, 0.358322> }
	smooth_triangle { <3.09559, 4.25407, -1.55457>, <0.401554, -0.780851, 0.478566>, <3.02576, 4.23024, -1.52208>, <0.511737, -0.780851, 0.358324>, <3.07644, 4.23024, -1.57739> , <0.401555, -0.780854, 0.478561> }
	smooth_triangle { <3.00136, 4.2362, -1.53916>, <-0.313349, -0.923944, -0.21941>, <3.07644, 4.23024, -1.57739>, <-0.12612, -0.980562, -0.150303>, <3.02576, 4.23024, -1.52208> , <-0.160719, -0.980564, -0.112537> }
	smooth_triangle { <3.07644, 4.23024, -1.57739>, <-0.12612, -0.980562, -0.150303>, <3.00136, 4.2362, -1.53916>, <-0.313349, -0.923944, -0.21941>, <3.05729, 4.2362, -1.60021> , <-0.245882, -0.923946, -0.293029> }
	smooth_triangle { <2.97208, 4.26003, -1.55966>, <-0.613825, -0.662184, -0.429803>, <3.05729, 4.2362, -1.60021>, <-0.245882, -0.923946, -0.293029>, <3.00136, 4.2362, -1.53916> , <-0.313349, -0.923944, -0.21941> }
	smooth_triangle { <3.05729, 4.2362, -1.60021>, <-0.245882, -0.923946, -0.293029>, <2.97208, 4.26003, -1.55966>, <-0.613825, -0.662184, -0.429803>, <3.03432, 4.26003, -1.62759> , <-0.481667, -0.662189, -0.574024> }
	smooth_triangle { <3.03432, 4.26003, -1.62759>, <-0.481667, -0.662189, -0.574024>, <2.95744, 4.29578, -1.56992>, <-0.749863, -0.402519, -0.525056>, <3.02283, 4.29578, -1.64128> , <-0.588419, -0.402516, -0.701245> }
	smooth_triangle { <2.95744, 4.29578, -1.56992>, <-0.749863, -0.402519, -0.525056>, <3.03432, 4.26003, -1.62759>, <-0.481667, -0.662189, -0.574024>, <2.97208, 4.26003, -1.55966> , <-0.613825, -0.662184, -0.429803> }
	smooth_triangle { <3.02283, 4.29578, -1.64128>, <-0.588419, -0.402516, -0.701245>, <2.93134, 4.37917, -1.58819>, <-0.790541, -0.261987, -0.55354>, <3.00235, 4.37917, -1.66568> , <-0.620341, -0.261967, -0.739291> }
	smooth_triangle { <2.93134, 4.37917, -1.58819>, <-0.790541, -0.261987, -0.55354>, <3.02283, 4.29578, -1.64128>, <-0.588419, -0.402516, -0.701245>, <2.95744, 4.29578, -1.56992> , <-0.749863, -0.402519, -0.525056> }
	smooth_triangle { <3.00235, 4.37917, -1.66568>, <-0.620341, -0.261967, -0.739291>, <2.92646, 4.41492, -1.59161>, <-0.816357, -0.0824928, -0.571626>, <2.99852, 4.41492, -1.67025> , <-0.6406, -0.0824724, -0.763433> }
	smooth_triangle { <2.92646, 4.41492, -1.59161>, <-0.816357, -0.0824928, -0.571626>, <3.00235, 4.37917, -1.66568>, <-0.620341, -0.261967, -0.739291>, <2.93134, 4.37917, -1.58819> , <-0.790541, -0.261987, -0.55354> }
	smooth_triangle { <2.99852, 4.41492, -1.67025>, <-0.6406, -0.0824724, -0.763433>, <2.92646, 5.5587, -1.59161>, <-0.81913, 0.00591873, -0.573577>, <2.99852, 5.5587, -1.67025> , <-0.642781, 0.00591494, -0.766027> }
	smooth_triangle { <2.92646, 5.5587, -1.59161>, <-0.81913, 0.00591873, -0.573577>, <2.99852, 4.41492, -1.67025>, <-0.6406, -0.0824724, -0.763433>, <2.92646, 4.41492, -1.59161> , <-0.816357, -0.0824928, -0.571626> }
	smooth_triangle { <2.99852, 5.5587, -1.67025>, <-0.642781, 0.00591494, -0.766027>, <2.92866, 5.78507, -1.59007>, <-0.81335, 0.118785, -0.569519>, <3.00025, 5.78507, -1.6682> , <-0.638243, 0.118787, -0.760615> }
	smooth_triangle { <2.92866, 5.78507, -1.59007>, <-0.81335, 0.118785, -0.569519>, <2.99852, 5.5587, -1.67025>, <-0.642781, 0.00591494, -0.766027>, <2.92646, 5.5587, -1.59161> , <-0.81913, 0.00591873, -0.573577> }
	smooth_triangle { <3.00025, 5.78507, -1.6682>, <-0.638243, 0.118787, -0.760615>, <2.94894, 5.89263, -1.57587>, <-0.789164, 0.268094, -0.552581>, <3.01616, 5.89263, -1.64923> , <-0.619259, 0.268097, -0.737999> }
	smooth_triangle { <2.94894, 5.89263, -1.57587>, <-0.789164, 0.268094, -0.552581>, <3.00025, 5.78507, -1.6682>, <-0.638243, 0.118787, -0.760615>, <2.92866, 5.78507, -1.59007> , <-0.81335, 0.118785, -0.569519> }
	smooth_triangle { <3.01616, 5.89263, -1.64923>, <-0.619259, 0.268097, -0.737999>, <2.97602, 5.99357, -1.5569>, <-0.779799, 0.306218, -0.546026>, <3.03742, 5.99357, -1.6239> , <-0.611915, 0.306211, -0.729243> }
	smooth_triangle { <2.97602, 5.99357, -1.5569>, <-0.779799, 0.306218, -0.546026>, <3.01616, 5.89263, -1.64923>, <-0.619259, 0.268097, -0.737999>, <2.94894, 5.89263, -1.57587> , <-0.789164, 0.268094, -0.552581> }
	smooth_triangle { <3.03742, 5.99357, -1.6239>, <-0.611915, 0.306211, -0.729243>, <3.0053, 6.10676, -1.5364>, <-0.776532, 0.31837, -0.543726>, <3.06039, 6.10676, -1.59652> , <-0.609344, 0.318369, -0.726182> }
	smooth_triangle { <3.0053, 6.10676, -1.5364>, <-0.776532, 0.31837, -0.543726>, <3.03742, 5.99357, -1.6239>, <-0.611915, 0.306211, -0.729243>, <2.97602, 5.99357, -1.5569> , <-0.779799, 0.306218, -0.546026> }
	smooth_triangle { <3.06039, 6.10676, -1.59652>, <-0.609344, 0.318369, -0.726182>, <3.04528, 6.24378, -1.50841>, <-0.774805, 0.324582, -0.542516>, <3.09176, 6.24378, -1.55914> , <-0.607982, 0.324585, -0.72457> }
	smooth_triangle { <3.04528, 6.24378, -1.50841>, <-0.774805, 0.324582, -0.542516>, <3.06039, 6.10676, -1.59652>, <-0.609344, 0.318369, -0.726182>, <3.0053, 6.10676, -1.5364> , <-0.776532, 0.31837, -0.543726> }
	smooth_triangle { <3.09176, 6.24378, -1.55914>, <-0.607982, 0.324585, -0.72457>, <3.09846, 6.44036, -1.47117>, <-0.793105, 0.250165, -0.555339>, <3.13349, 6.44036, -1.5094> , <-0.622352, 0.250163, -0.741685> }
	smooth_triangle { <3.09846, 6.44036, -1.47117>, <-0.793105, 0.250165, -0.555339>, <3.09176, 6.24378, -1.55914>, <-0.607982, 0.324585, -0.72457>, <3.04528, 6.24378, -1.50841> , <-0.774805, 0.324582, -0.542516> }
	smooth_triangle { <3.13349, 6.44036, -1.5094>, <-0.622352, 0.250163, -0.741685>, <3.11579, 6.55235, -1.45904>, <-0.81452, 0.106207, -0.57033>, <3.14709, 6.55235, -1.4932> , <-0.639157, 0.106205, -0.761708> }
	smooth_triangle { <3.11579, 6.55235, -1.45904>, <-0.81452, 0.106207, -0.57033>, <3.13349, 6.44036, -1.5094>, <-0.622352, 0.250163, -0.741685>, <3.09846, 6.44036, -1.47117> , <-0.793105, 0.250165, -0.555339> }
	smooth_triangle { <3.14709, 6.55235, -1.4932>, <-0.639156, 0.106205, -0.761708>, <3.11798, 6.65482, -1.4575>, <-0.819086, 0.0130606, -0.573522>, <3.14881, 6.65482, -1.49115> , <-0.642733, 0.0130608, -0.765979> }
	smooth_triangle { <3.11798, 6.65482, -1.4575>, <-0.819086, 0.0130606, -0.573522>, <3.14709, 6.55235, -1.4932>, <-0.639156, 0.106205, -0.761708>, <3.11579, 6.55235, -1.45904> , <-0.81452, 0.106207, -0.57033> }
	smooth_triangle { <3.14881, 6.65482, -1.49115>, <-0.642733, 0.0130608, -0.765979>, <3.11798, 7.08374, -1.4575>, <-0.803669, -0.19353, -0.562727>, <3.14881, 7.08374, -1.49115> , <-0.630633, -0.193538, -0.751562> }
	smooth_triangle { <3.11798, 7.08374, -1.4575>, <-0.803669, -0.19353, -0.562727>, <3.14881, 6.65482, -1.49115>, <-0.642733, 0.0130608, -0.765979>, <3.11798, 6.65482, -1.4575> , <-0.819086, 0.0130606, -0.573522> }
	smooth_triangle { <3.14881, 7.08374, -1.49115>, <-0.630633, -0.193538, -0.751562>, <3.10997, 7.10757, -1.46311>, <-0.802446, -0.200967, -0.561866>, <3.14252, 7.10757, -1.49864> , <-0.629671, -0.200971, -0.750417> }
	smooth_triangle { <3.10997, 7.10757, -1.46311>, <-0.802446, -0.200967, -0.561866>, <3.14881, 7.08374, -1.49115>, <-0.630633, -0.193538, -0.751562>, <3.11798, 7.08374, -1.4575> , <-0.803669, -0.19353, -0.562727> }
	smooth_triangle { <3.14252, 7.10757, -1.49864>, <-0.629671, -0.200971, -0.750417>, <3.10871, 7.20884, -1.46399>, <-0.778934, 0.309505, -0.545407>, <3.14154, 7.20884, -1.49981> , <-0.611222, 0.309514, -0.728429> }
	smooth_triangle { <3.10871, 7.20884, -1.46399>, <-0.778934, 0.309505, -0.545407>, <3.14252, 7.10757, -1.49864>, <-0.629671, -0.200971, -0.750417>, <3.10997, 7.10757, -1.46311> , <-0.802446, -0.200967, -0.561866> }
	smooth_triangle { <3.15303, 7.23267, -1.48612>, <-0.609701, 0.316707, -0.726609>, <3.10871, 7.20884, -1.46399>, <-0.778934, 0.309505, -0.545407>, <3.12335, 7.23267, -1.45374> , <-0.776982, 0.316702, -0.544057> }
	smooth_triangle { <3.10871, 7.20884, -1.46399>, <-0.778934, 0.309505, -0.545407>, <3.15303, 7.23267, -1.48612>, <-0.609701, 0.316707, -0.726609>, <3.14154, 7.20884, -1.49981> , <-0.611222, 0.309514, -0.728429> }
	smooth_triangle { <3.15303, 7.23267, -1.48612>, <-0.609701, 0.316707, -0.72661>, <3.12335, 7.26246, -1.45374>, <-0.819146, 0, -0.573585>, <3.15303, 7.26246, -1.48612> , <-0.64279, 0, -0.766042> }
	smooth_triangle { <3.12335, 7.26246, -1.45374>, <-0.819146, 0, -0.573585>, <3.15303, 7.23267, -1.48612>, <-0.609701, 0.316707, -0.72661>, <3.12335, 7.23267, -1.45374> , <-0.776982, 0.316702, -0.544057> }
	smooth_triangle { <3.17452, 7.23092, -1.46051>, <-0.642788, 0, -0.766044>, <3.15074, 7.26186, -1.43456>, <-0.819144, 0, -0.573588>, <3.17452, 7.26186, -1.46051> , <-0.642788, 0, -0.766044> }
	smooth_triangle { <3.15074, 7.26186, -1.43456>, <-0.819144, 0, -0.573588>, <3.17452, 7.23092, -1.46051>, <-0.642788, 0, -0.766044>, <3.15074, 7.23092, -1.43456> , <-0.819144, 0, -0.573588> }
	smooth_triangle { <3.12335, 7.26246, -1.45374>, <-0.0146919, -0.999839, -0.0102877>, <3.17452, 7.26186, -1.46051>, <-0.0115289, -0.999839, -0.0137395>, <3.15074, 7.26186, -1.43456> , <-0.0146919, -0.999839, -0.0102877> }
	smooth_triangle { <3.17452, 7.26186, -1.46051>, <-0.0115289, -0.999839, -0.0137395>, <3.12335, 7.26246, -1.45374>, <-0.0146919, -0.999839, -0.0102877>, <3.15303, 7.26246, -1.48612> , <-0.0115289, -0.999839, -0.0137395> }
	smooth_triangle { <3.21521, 4.38455, -1.37397>, <0.282775, -0.953647, 0.102933>, <3.25511, 4.39339, -1.36148>, <0.170599, -0.978064, 0.11953>, <3.25422, 4.39339, -1.35977> , <0.195713, -0.978069, 0.0712555> }
	smooth_triangle { <3.25511, 4.39339, -1.36148>, <0.170599, -0.978064, 0.11953>, <3.21521, 4.38455, -1.37397>, <0.282775, -0.953647, 0.102933>, <3.22111, 4.38455, -1.38529> , <0.246497, -0.953644, 0.172637> }
	smooth_triangle { <3.14677, 4.35362, -1.39888>, <0.458524, -0.872871, 0.166892>, <3.22111, 4.38455, -1.38529>, <0.246497, -0.953644, 0.172637>, <3.21521, 4.38455, -1.37397> , <0.282775, -0.953647, 0.102933> }
	smooth_triangle { <3.22111, 4.38455, -1.38529>, <0.246497, -0.953644, 0.172637>, <3.14677, 4.35362, -1.39888>, <0.458524, -0.872871, 0.166892>, <3.16145, 4.35362, -1.42707> , <0.399704, -0.87287, 0.279884> }
	smooth_triangle { <3.10181, 4.3196, -1.41524>, <0.545819, -0.814011, 0.198665>, <3.16145, 4.35362, -1.42707>, <0.399704, -0.87287, 0.279884>, <3.14677, 4.35362, -1.39888> , <0.458524, -0.872871, 0.166892> }
	smooth_triangle { <3.16145, 4.35362, -1.42707>, <0.399704, -0.87287, 0.279884>, <3.10181, 4.3196, -1.41524>, <0.545819, -0.814011, 0.198665>, <3.12225, 4.3196, -1.45451> , <0.475801, -0.814012, 0.333164> }
	smooth_triangle { <3.04709, 4.2779, -1.43516>, <0.567282, -0.79722, 0.206472>, <3.12225, 4.3196, -1.45451>, <0.475801, -0.814012, 0.333164>, <3.10181, 4.3196, -1.41524> , <0.545819, -0.814011, 0.198665> }
	smooth_triangle { <3.12225, 4.3196, -1.45451>, <0.475801, -0.814012, 0.333164>, <3.04709, 4.2779, -1.43516>, <0.567282, -0.79722, 0.206472>, <3.07455, 4.2779, -1.48791> , <0.494514, -0.797221, 0.346259> }
	smooth_triangle { <3.0191, 4.25407, -1.44535>, <0.587039, -0.780854, 0.213665>, <3.07455, 4.2779, -1.48791>, <0.494514, -0.797221, 0.346259>, <3.04709, 4.2779, -1.43516> , <0.567282, -0.79722, 0.206472> }
	smooth_triangle { <3.07455, 4.2779, -1.48791>, <0.494514, -0.797221, 0.346259>, <3.0191, 4.25407, -1.44535>, <0.587039, -0.780854, 0.213665>, <3.05015, 4.25407, -1.50499> , <0.511737, -0.780853, 0.358322> }
	smooth_triangle { <2.99111, 4.23024, -1.45553>, <0.587044, -0.780849, 0.213669>, <3.05015, 4.25407, -1.50499>, <0.511737, -0.780853, 0.358322>, <3.0191, 4.25407, -1.44535> , <0.587039, -0.780854, 0.213665> }
	smooth_triangle { <3.05015, 4.25407, -1.50499>, <0.511737, -0.780853, 0.358322>, <2.99111, 4.23024, -1.45553>, <0.587044, -0.780849, 0.213669>, <3.02576, 4.23024, -1.52208> , <0.511737, -0.780851, 0.358324> }
	smooth_triangle { <2.96312, 4.2362, -1.46572>, <-0.35946, -0.923943, -0.130834>, <3.02576, 4.23024, -1.52208>, <-0.160719, -0.980564, -0.112537>, <2.99111, 4.23024, -1.45553> , <-0.18437, -0.980564, -0.0671049> }
	smooth_triangle { <3.02576, 4.23024, -1.52208>, <-0.160719, -0.980564, -0.112537>, <2.96312, 4.2362, -1.46572>, <-0.35946, -0.923943, -0.130834>, <3.00136, 4.2362, -1.53916> , <-0.313348, -0.923944, -0.21941> }
	smooth_triangle { <2.92954, 4.26003, -1.47794>, <-0.70415, -0.662184, -0.25629>, <3.00136, 4.2362, -1.53916>, <-0.313348, -0.923944, -0.21941>, <2.96312, 4.2362, -1.46572> , <-0.35946, -0.923943, -0.130834> }
	smooth_triangle { <3.00136, 4.2362, -1.53916>, <-0.313348, -0.923944, -0.21941>, <2.92954, 4.26003, -1.47794>, <-0.70415, -0.662184, -0.25629>, <2.97208, 4.26003, -1.55966> , <-0.613825, -0.662184, -0.429803> }
	smooth_triangle { <2.97208, 4.26003, -1.55966>, <-0.613825, -0.662184, -0.429803>, <2.91274, 4.29578, -1.48406>, <-0.860205, -0.402519, -0.31309>, <2.95744, 4.29578, -1.56992> , <-0.749863, -0.402519, -0.525056> }
	smooth_triangle { <2.91274, 4.29578, -1.48406>, <-0.860205, -0.402519, -0.31309>, <2.97208, 4.26003, -1.55966>, <-0.613825, -0.662184, -0.429803>, <2.92954, 4.26003, -1.47794> , <-0.70415, -0.662184, -0.25629> }
	smooth_triangle { <2.95744, 4.29578, -1.56992>, <-0.749863, -0.402519, -0.525056>, <2.88281, 4.37917, -1.49495>, <-0.906872, -0.261982, -0.330074>, <2.93134, 4.37917, -1.58819> , <-0.790541, -0.261987, -0.55354> }
	smooth_triangle { <2.88281, 4.37917, -1.49495>, <-0.906872, -0.261982, -0.330074>, <2.95744, 4.29578, -1.56992>, <-0.749863, -0.402519, -0.525056>, <2.91274, 4.29578, -1.48406> , <-0.860205, -0.402519, -0.31309> }
	smooth_triangle { <2.93134, 4.37917, -1.58819>, <-0.790541, -0.261987, -0.55354>, <2.87721, 4.41492, -1.49699>, <-0.936491, -0.082489, -0.340852>, <2.92646, 4.41492, -1.59161> , <-0.816357, -0.0824928, -0.571626> }
	smooth_triangle { <2.87721, 4.41492, -1.49699>, <-0.936491, -0.082489, -0.340852>, <2.93134, 4.37917, -1.58819>, <-0.790541, -0.261987, -0.55354>, <2.88281, 4.37917, -1.49495> , <-0.906872, -0.261982, -0.330074> }
	smooth_triangle { <2.92646, 4.41492, -1.59161>, <-0.816357, -0.0824928, -0.571626>, <2.87721, 5.5587, -1.49699>, <-0.939677, 0.00591825, -0.342012>, <2.92646, 5.5587, -1.59161> , <-0.81913, 0.00591873, -0.573577> }
	smooth_triangle { <2.87721, 5.5587, -1.49699>, <-0.939677, 0.00591825, -0.342012>, <2.92646, 4.41492, -1.59161>, <-0.816357, -0.0824928, -0.571626>, <2.87721, 4.41492, -1.49699> , <-0.936491, -0.082489, -0.340852> }
	smooth_triangle { <2.92646, 5.5587, -1.59161>, <-0.81913, 0.00591873, -0.573577>, <2.87973, 5.78507, -1.49607>, <-0.93304, 0.118782, -0.339598>, <2.92866, 5.78507, -1.59007> , <-0.81335, 0.118785, -0.569519> }
	smooth_triangle { <2.87973, 5.78507, -1.49607>, <-0.93304, 0.118782, -0.339598>, <2.92646, 5.5587, -1.59161>, <-0.81913, 0.00591873, -0.573577>, <2.87721, 5.5587, -1.49699> , <-0.939677, 0.00591825, -0.342012> }
	smooth_triangle { <2.92866, 5.78507, -1.59007>, <-0.81335, 0.118785, -0.569519>, <2.90299, 5.89263, -1.48761>, <-0.905292, 0.268093, -0.329502>, <2.94894, 5.89263, -1.57587> , <-0.789164, 0.268094, -0.552581> }
	smooth_triangle { <2.90299, 5.89263, -1.48761>, <-0.905292, 0.268093, -0.329502>, <2.92866, 5.78507, -1.59007>, <-0.81335, 0.118785, -0.569519>, <2.87973, 5.78507, -1.49607> , <-0.93304, 0.118782, -0.339598> }
	smooth_triangle { <2.94894, 5.89263, -1.57587>, <-0.789164, 0.268094, -0.552581>, <2.93406, 5.99357, -1.4763>, <-0.894548, 0.306224, -0.325592>, <2.97602, 5.99357, -1.5569> , <-0.779799, 0.306218, -0.546026> }
	smooth_triangle { <2.93406, 5.99357, -1.4763>, <-0.894548, 0.306224, -0.325592>, <2.94894, 5.89263, -1.57587>, <-0.789164, 0.268094, -0.552581>, <2.90299, 5.89263, -1.48761> , <-0.905292, 0.268093, -0.329502> }
	smooth_triangle { <2.97602, 5.99357, -1.5569>, <-0.779799, 0.306218, -0.546026>, <2.96765, 6.10676, -1.46407>, <-0.890798, 0.318371, -0.324219>, <3.0053, 6.10676, -1.5364> , <-0.776532, 0.31837, -0.543726> }
	smooth_triangle { <2.96765, 6.10676, -1.46407>, <-0.890798, 0.318371, -0.324219>, <2.97602, 5.99357, -1.5569>, <-0.779799, 0.306218, -0.546026>, <2.93406, 5.99357, -1.4763> , <-0.894548, 0.306224, -0.325592> }
	smooth_triangle { <3.0053, 6.10676, -1.5364>, <-0.776532, 0.31837, -0.543726>, <3.01351, 6.24378, -1.44738>, <-0.888817, 0.324579, -0.3235>, <3.04528, 6.24378, -1.50841> , <-0.774805, 0.324582, -0.542516> }
	smooth_triangle { <3.01351, 6.24378, -1.44738>, <-0.888817, 0.324579, -0.3235>, <3.0053, 6.10676, -1.5364>, <-0.776532, 0.31837, -0.543726>, <2.96765, 6.10676, -1.46407> , <-0.890798, 0.318371, -0.324219> }
	smooth_triangle { <3.04528, 6.24378, -1.50841>, <-0.774805, 0.324582, -0.542516>, <3.07452, 6.44036, -1.42518>, <-0.909813, 0.250166, -0.331146>, <3.09846, 6.44036, -1.47117> , <-0.793105, 0.250165, -0.555339> }
	smooth_triangle { <3.07452, 6.44036, -1.42518>, <-0.909813, 0.250166, -0.331146>, <3.04528, 6.24378, -1.50841>, <-0.774805, 0.324582, -0.542516>, <3.01351, 6.24378, -1.44738> , <-0.888817, 0.324579, -0.3235> }
	smooth_triangle { <3.09846, 6.44036, -1.47117>, <-0.793105, 0.250165, -0.555339>, <3.09439, 6.55235, -1.41794>, <-0.934378, 0.10621, -0.340084>, <3.11579, 6.55235, -1.45904> , <-0.81452, 0.106207, -0.57033> }
	smooth_triangle { <3.09439, 6.55235, -1.41794>, <-0.934378, 0.10621, -0.340084>, <3.09846, 6.44036, -1.47117>, <-0.793105, 0.250165, -0.555339>, <3.07452, 6.44036, -1.42518> , <-0.909813, 0.250166, -0.331146> }
	smooth_triangle { <3.11579, 6.55235, -1.45904>, <-0.81452, 0.106207, -0.57033>, <3.09691, 6.65482, -1.41703>, <-0.939615, 0.0130628, -0.341984>, <3.11798, 6.65482, -1.4575> , <-0.819086, 0.0130606, -0.573522> }
	smooth_triangle { <3.09691, 6.65482, -1.41703>, <-0.939615, 0.0130628, -0.341984>, <3.11579, 6.55235, -1.45904>, <-0.81452, 0.106207, -0.57033>, <3.09439, 6.55235, -1.41794> , <-0.934378, 0.10621, -0.340084> }
	smooth_triangle { <3.11798, 6.65482, -1.4575>, <-0.819086, 0.0130606, -0.573522>, <3.09691, 7.08374, -1.41703>, <-0.921929, -0.193541, -0.335542>, <3.11798, 7.08374, -1.4575> , <-0.803669, -0.19353, -0.562727> }
	smooth_triangle { <3.09691, 7.08374, -1.41703>, <-0.921929, -0.193541, -0.335542>, <3.11798, 6.65482, -1.4575>, <-0.819086, 0.0130606, -0.573522>, <3.09691, 6.65482, -1.41703> , <-0.939615, 0.0130628, -0.341984> }
	smooth_triangle { <3.11798, 7.08374, -1.4575>, <-0.803669, -0.19353, -0.562727>, <3.08772, 7.10757, -1.42037>, <-0.920521, -0.200978, -0.335037>, <3.10997, 7.10757, -1.46311> , <-0.802446, -0.200967, -0.561866> }
	smooth_triangle { <3.08772, 7.10757, -1.42037>, <-0.920521, -0.200978, -0.335037>, <3.11798, 7.08374, -1.4575>, <-0.803669, -0.19353, -0.562727>, <3.09691, 7.08374, -1.41703> , <-0.921929, -0.193541, -0.335542> }
	smooth_triangle { <3.10997, 7.10757, -1.46311>, <-0.802446, -0.200967, -0.561866>, <3.08628, 7.20884, -1.4209>, <-0.89355, 0.309507, -0.325229>, <3.10871, 7.20884, -1.46399> , <-0.778934, 0.309505, -0.545407> }
	smooth_triangle { <3.08628, 7.20884, -1.4209>, <-0.89355, 0.309507, -0.325229>, <3.10997, 7.10757, -1.46311>, <-0.802446, -0.200967, -0.561866>, <3.08772, 7.10757, -1.42037> , <-0.920521, -0.200978, -0.335037> }
	smooth_triangle { <3.10871, 7.20884, -1.46399>, <-0.778934, 0.309505, -0.545407>, <3.10307, 7.23267, -1.41478>, <-0.89132, 0.316705, -0.324416>, <3.12335, 7.23267, -1.45374> , <-0.776982, 0.316702, -0.544057> }
	smooth_triangle { <3.10307, 7.23267, -1.41478>, <-0.89132, 0.316705, -0.324416>, <3.10871, 7.20884, -1.46399>, <-0.778934, 0.309505, -0.545407>, <3.08628, 7.20884, -1.4209> , <-0.89355, 0.309507, -0.325229> }
	smooth_triangle { <3.12335, 7.23267, -1.45374>, <-0.776982, 0.316702, -0.544057>, <3.10307, 7.26246, -1.41478>, <-0.939693, 0, -0.34202>, <3.12335, 7.26246, -1.45374> , <-0.819146, 0, -0.573585> }
	smooth_triangle { <3.10307, 7.26246, -1.41478>, <-0.939693, 0, -0.34202>, <3.12335, 7.23267, -1.45374>, <-0.776982, 0.316702, -0.544057>, <3.10307, 7.23267, -1.41478> , <-0.89132, 0.316705, -0.324416> }
	smooth_triangle { <3.15074, 7.23092, -1.43456>, <-0.819144, 0, -0.573588>, <3.1345, 7.26186, -1.40335>, <-0.939691, 0, -0.342025>, <3.15074, 7.26186, -1.43456> , <-0.819144, 0, -0.573588> }
	smooth_triangle { <3.1345, 7.26186, -1.40335>, <-0.939691, 0, -0.342025>, <3.15074, 7.23092, -1.43456>, <-0.819144, 0, -0.573588>, <3.1345, 7.23092, -1.40335> , <-0.939691, 0, -0.342025> }
	smooth_triangle { <3.10307, 7.26246, -1.41478>, <-0.0168542, -0.999839, -0.00613449>, <3.15074, 7.26186, -1.43456>, <-0.0146919, -0.999839, -0.0102877>, <3.1345, 7.26186, -1.40335> , <-0.0168542, -0.999839, -0.00613449> }
	smooth_triangle { <3.15074, 7.26186, -1.43456>, <-0.0146919, -0.999839, -0.0102877>, <3.10307, 7.26246, -1.41478>, <-0.0168542, -0.999839, -0.00613449>, <3.12335, 7.26246, -1.45374> , <-0.0146919, -0.999839, -0.0102877> }
	smooth_triangle { <3.21245, 4.38455, -1.3615>, <0.299788, -0.953646, 0.0262078>, <3.25422, 4.39339, -1.35977>, <0.195713, -0.978069, 0.0712555>, <3.2538, 4.39339, -1.35789> , <0.207502, -0.978067, 0.0181145> }
	smooth_triangle { <3.25422, 4.39339, -1.35977>, <0.195713, -0.978069, 0.0712555>, <3.21245, 4.38455, -1.3615>, <0.299788, -0.953646, 0.0262078>, <3.21521, 4.38455, -1.37397> , <0.282775, -0.953647, 0.102933> }
	smooth_triangle { <3.13989, 4.35362, -1.36785>, <0.486094, -0.872871, 0.0425258>, <3.21521, 4.38455, -1.37397>, <0.282775, -0.953647, 0.102933>, <3.21245, 4.38455, -1.3615> , <0.299788, -0.953646, 0.0262078> }
	smooth_triangle { <3.21521, 4.38455, -1.37397>, <0.282775, -0.953647, 0.102933>, <3.13989, 4.35362, -1.36785>, <0.486094, -0.872871, 0.0425258>, <3.14677, 4.35362, -1.39888> , <0.458524, -0.872871, 0.166892> }
	smooth_triangle { <3.09223, 4.3196, -1.37202>, <0.578639, -0.814011, 0.0506241>, <3.14677, 4.35362, -1.39888>, <0.458524, -0.872871, 0.166892>, <3.13989, 4.35362, -1.36785> , <0.486094, -0.872871, 0.0425258> }
	smooth_triangle { <3.14677, 4.35362, -1.39888>, <0.458524, -0.872871, 0.166892>, <3.09223, 4.3196, -1.37202>, <0.578639, -0.814011, 0.0506241>, <3.10181, 4.3196, -1.41524> , <0.545819, -0.814011, 0.198665> }
	smooth_triangle { <3.03422, 4.2779, -1.3771>, <0.601386, -0.797224, 0.0526142>, <3.10181, 4.3196, -1.41524>, <0.545819, -0.814011, 0.198665>, <3.09223, 4.3196, -1.37202> , <0.578639, -0.814011, 0.0506241> }
	smooth_triangle { <3.10181, 4.3196, -1.41524>, <0.545819, -0.814011, 0.198665>, <3.03422, 4.2779, -1.3771>, <0.601386, -0.797224, 0.0526142>, <3.04709, 4.2779, -1.43516> , <0.567282, -0.79722, 0.206472> }
	smooth_triangle { <3.00455, 4.25407, -1.37969>, <0.622329, -0.78086, 0.054447>, <3.04709, 4.2779, -1.43516>, <0.567282, -0.79722, 0.206472>, <3.03422, 4.2779, -1.3771> , <0.601386, -0.797224, 0.0526142> }
	smooth_triangle { <3.04709, 4.2779, -1.43516>, <0.567282, -0.79722, 0.206472>, <3.00455, 4.25407, -1.37969>, <0.622329, -0.78086, 0.054447>, <3.0191, 4.25407, -1.44535> , <0.587039, -0.780854, 0.213665> }
	smooth_triangle { <2.97488, 4.23024, -1.38229>, <0.622337, -0.780853, 0.0544512>, <3.0191, 4.25407, -1.44535>, <0.587039, -0.780854, 0.213665>, <3.00455, 4.25407, -1.37969> , <0.622329, -0.78086, 0.054447> }
	smooth_triangle { <3.0191, 4.25407, -1.44535>, <0.587039, -0.780854, 0.213665>, <2.97488, 4.23024, -1.38229>, <0.622337, -0.780853, 0.0544512>, <2.99111, 4.23024, -1.45553> , <0.587044, -0.780849, 0.213669> }
	smooth_triangle { <2.9452, 4.2362, -1.38488>, <-0.381069, -0.923945, -0.033338>, <2.99111, 4.23024, -1.45553>, <-0.18437, -0.980564, -0.0671049>, <2.97488, 4.23024, -1.38229> , <-0.195464, -0.980562, -0.0171024> }
	smooth_triangle { <2.99111, 4.23024, -1.45553>, <-0.18437, -0.980564, -0.0671049>, <2.9452, 4.2362, -1.38488>, <-0.381069, -0.923945, -0.033338>, <2.96312, 4.2362, -1.46572> , <-0.35946, -0.923943, -0.130834> }
	smooth_triangle { <2.9096, 4.26003, -1.388>, <-0.746486, -0.662188, -0.0653112>, <2.96312, 4.2362, -1.46572>, <-0.35946, -0.923943, -0.130834>, <2.9452, 4.2362, -1.38488> , <-0.381069, -0.923945, -0.033338> }
	smooth_triangle { <2.96312, 4.2362, -1.46572>, <-0.35946, -0.923943, -0.130834>, <2.9096, 4.26003, -1.388>, <-0.746486, -0.662188, -0.0653112>, <2.92954, 4.26003, -1.47794> , <-0.70415, -0.662184, -0.25629> }
	smooth_triangle { <2.92954, 4.26003, -1.47794>, <-0.70415, -0.662184, -0.25629>, <2.89179, 4.29578, -1.38956>, <-0.911931, -0.402512, -0.0797889>, <2.91274, 4.29578, -1.48406> , <-0.860205, -0.402519, -0.31309> }
	smooth_triangle { <2.89179, 4.29578, -1.38956>, <-0.911931, -0.402512, -0.0797889>, <2.92954, 4.26003, -1.47794>, <-0.70415, -0.662184, -0.25629>, <2.9096, 4.26003, -1.388> , <-0.746486, -0.662188, -0.0653112> }
	smooth_triangle { <2.91274, 4.29578, -1.48406>, <-0.860205, -0.402519, -0.31309>, <2.86006, 4.37917, -1.39233>, <-0.961405, -0.261966, -0.0841121>, <2.88281, 4.37917, -1.49495> , <-0.906872, -0.261982, -0.330074> }
	smooth_triangle { <2.86006, 4.37917, -1.39233>, <-0.961405, -0.261966, -0.0841121>, <2.91274, 4.29578, -1.48406>, <-0.860205, -0.402519, -0.31309>, <2.89179, 4.29578, -1.38956> , <-0.911931, -0.402512, -0.0797889> }
	smooth_triangle { <2.88281, 4.37917, -1.49495>, <-0.906872, -0.261982, -0.330074>, <2.85412, 4.41492, -1.39285>, <-0.992802, -0.0824735, -0.0868516>, <2.87721, 4.41492, -1.49699> , <-0.936491, -0.082489, -0.340852> }
	smooth_triangle { <2.85412, 4.41492, -1.39285>, <-0.992802, -0.0824735, -0.0868516>, <2.88281, 4.37917, -1.49495>, <-0.906872, -0.261982, -0.330074>, <2.86006, 4.37917, -1.39233> , <-0.961405, -0.261966, -0.0841121> }
	smooth_triangle { <2.87721, 4.41492, -1.49699>, <-0.936491, -0.082489, -0.340852>, <2.85412, 5.5587, -1.39285>, <-0.996178, 0.00591457, -0.0871423>, <2.87721, 5.5587, -1.49699> , <-0.939677, 0.00591825, -0.342012> }
	smooth_triangle { <2.85412, 5.5587, -1.39285>, <-0.996178, 0.00591457, -0.0871423>, <2.87721, 4.41492, -1.49699>, <-0.936491, -0.082489, -0.340852>, <2.85412, 4.41492, -1.39285> , <-0.992802, -0.0824735, -0.0868516> }
	smooth_triangle { <2.87721, 5.5587, -1.49699>, <-0.939677, 0.00591825, -0.342012>, <2.85679, 5.78507, -1.39262>, <-0.989142, 0.118781, -0.0865344>, <2.87973, 5.78507, -1.49607> , <-0.93304, 0.118782, -0.339598> }
	smooth_triangle { <2.85679, 5.78507, -1.39262>, <-0.989142, 0.118781, -0.0865344>, <2.87721, 5.5587, -1.49699>, <-0.939677, 0.00591825, -0.342012>, <2.85412, 5.5587, -1.39285> , <-0.996178, 0.00591457, -0.0871423> }
	smooth_triangle { <2.87973, 5.78507, -1.49607>, <-0.93304, 0.118782, -0.339598>, <2.88145, 5.89263, -1.39046>, <-0.959727, 0.268093, -0.0839657>, <2.90299, 5.89263, -1.48761> , <-0.905292, 0.268093, -0.329502> }
	smooth_triangle { <2.88145, 5.89263, -1.39046>, <-0.959727, 0.268093, -0.0839657>, <2.87973, 5.78507, -1.49607>, <-0.93304, 0.118782, -0.339598>, <2.85679, 5.78507, -1.39262> , <-0.989142, 0.118781, -0.0865344> }
	smooth_triangle { <2.90299, 5.89263, -1.48761>, <-0.905292, 0.268093, -0.329502>, <2.9144, 5.99357, -1.38758>, <-0.948338, 0.30622, -0.0829691>, <2.93406, 5.99357, -1.4763> , <-0.894548, 0.306224, -0.325592> }
	smooth_triangle { <2.9144, 5.99357, -1.38758>, <-0.948338, 0.30622, -0.0829691>, <2.90299, 5.89263, -1.48761>, <-0.905292, 0.268093, -0.329502>, <2.88145, 5.89263, -1.39046> , <-0.959727, 0.268093, -0.0839657> }
	smooth_triangle { <2.93406, 5.99357, -1.4763>, <-0.894548, 0.306224, -0.325592>, <2.95, 6.10676, -1.38446>, <-0.944359, 0.318369, -0.0826224>, <2.96765, 6.10676, -1.46407> , <-0.890798, 0.318371, -0.324219> }
	smooth_triangle { <2.95, 6.10676, -1.38446>, <-0.944359, 0.318369, -0.0826224>, <2.93406, 5.99357, -1.4763>, <-0.894548, 0.306224, -0.325592>, <2.9144, 5.99357, -1.38758> , <-0.948338, 0.30622, -0.0829691> }
	smooth_triangle { <2.96765, 6.10676, -1.46407>, <-0.890798, 0.318371, -0.324219>, <2.99861, 6.24378, -1.38021>, <-0.942259, 0.324578, -0.0824431>, <3.01351, 6.24378, -1.44738> , <-0.888817, 0.324579, -0.3235> }
	smooth_triangle { <2.99861, 6.24378, -1.38021>, <-0.942259, 0.324578, -0.0824431>, <2.96765, 6.10676, -1.46407>, <-0.890798, 0.318371, -0.324219>, <2.95, 6.10676, -1.38446> , <-0.944359, 0.318369, -0.0826224> }
	smooth_triangle { <3.01351, 6.24378, -1.44738>, <-0.888818, 0.324579, -0.3235>, <3.0633, 6.44036, -1.37455>, <-0.964518, 0.250167, -0.0843889>, <3.07452, 6.44036, -1.42518> , <-0.909813, 0.250166, -0.331146> }
	smooth_triangle { <3.0633, 6.44036, -1.37455>, <-0.964518, 0.250167, -0.0843889>, <3.01351, 6.24378, -1.44738>, <-0.888818, 0.324579, -0.3235>, <2.99861, 6.24378, -1.38021> , <-0.942259, 0.324578, -0.0824431> }
	smooth_triangle { <3.07452, 6.44036, -1.42518>, <-0.909813, 0.250166, -0.331146>, <3.08437, 6.55235, -1.37271>, <-0.99056, 0.106213, -0.0866632>, <3.09439, 6.55235, -1.41794> , <-0.934378, 0.10621, -0.340084> }
	smooth_triangle { <3.08437, 6.55235, -1.37271>, <-0.99056, 0.106213, -0.0866632>, <3.07452, 6.44036, -1.42518>, <-0.909813, 0.250166, -0.331146>, <3.0633, 6.44036, -1.37455> , <-0.964518, 0.250167, -0.0843889> }
	smooth_triangle { <3.09439, 6.55235, -1.41794>, <-0.934378, 0.10621, -0.340084>, <3.08703, 6.65482, -1.37248>, <-0.99611, 0.0130662, -0.0871445>, <3.09691, 6.65482, -1.41703> , <-0.939615, 0.0130628, -0.341984> }
	smooth_triangle { <3.08703, 6.65482, -1.37248>, <-0.99611, 0.0130662, -0.0871445>, <3.09439, 6.55235, -1.41794>, <-0.934378, 0.10621, -0.340084>, <3.08437, 6.55235, -1.37271> , <-0.99056, 0.106213, -0.0866632> }
	smooth_triangle { <3.09691, 6.65482, -1.41703>, <-0.939615, 0.0130628, -0.341984>, <3.08703, 7.08374, -1.37248>, <-0.977358, -0.193551, -0.0854967>, <3.09691, 7.08374, -1.41703> , <-0.921929, -0.193541, -0.335542> }
	smooth_triangle { <3.08703, 7.08374, -1.37248>, <-0.977358, -0.193551, -0.0854967>, <3.09691, 6.65482, -1.41703>, <-0.939615, 0.0130628, -0.341984>, <3.08703, 6.65482, -1.37248> , <-0.99611, 0.0130662, -0.0871445> }
	smooth_triangle { <3.09691, 7.08374, -1.41703>, <-0.921929, -0.193541, -0.335542>, <3.07729, 7.10757, -1.37333>, <-0.975867, -0.200988, -0.0853716>, <3.08772, 7.10757, -1.42037> , <-0.920521, -0.200978, -0.335037> }
	smooth_triangle { <3.07729, 7.10757, -1.37333>, <-0.975867, -0.200988, -0.0853716>, <3.09691, 7.08374, -1.41703>, <-0.921929, -0.193541, -0.335542>, <3.08703, 7.08374, -1.37248> , <-0.977358, -0.193551, -0.0854967> }
	smooth_triangle { <3.08772, 7.10757, -1.42037>, <-0.920521, -0.200978, -0.335037>, <3.07576, 7.20884, -1.37346>, <-0.947279, 0.309508, -0.0828735>, <3.08628, 7.20884, -1.4209> , <-0.89355, 0.309507, -0.325229> }
	smooth_triangle { <3.07576, 7.20884, -1.37346>, <-0.947279, 0.309508, -0.0828735>, <3.08772, 7.10757, -1.42037>, <-0.920521, -0.200978, -0.335037>, <3.07729, 7.10757, -1.37333> , <-0.975867, -0.200988, -0.0853716> }
	smooth_triangle { <3.08628, 7.20884, -1.4209>, <-0.89355, 0.309507, -0.325229>, <3.09357, 7.23267, -1.3719>, <-0.944915, 0.316705, -0.0826649>, <3.10307, 7.23267, -1.41478> , <-0.89132, 0.316705, -0.324416> }
	smooth_triangle { <3.09357, 7.23267, -1.3719>, <-0.944915, 0.316705, -0.0826649>, <3.08628, 7.20884, -1.4209>, <-0.89355, 0.309507, -0.325229>, <3.07576, 7.20884, -1.37346> , <-0.947279, 0.309508, -0.0828735> }
	smooth_triangle { <3.10307, 7.23267, -1.41478>, <-0.89132, 0.316705, -0.324416>, <3.09357, 7.26246, -1.3719>, <-0.996195, 0, -0.0871515>, <3.10307, 7.26246, -1.41478> , <-0.939693, 0, -0.34202> }
	smooth_triangle { <3.09357, 7.26246, -1.3719>, <-0.996195, 0, -0.0871515>, <3.10307, 7.23267, -1.41478>, <-0.89132, 0.316705, -0.324416>, <3.09357, 7.23267, -1.3719> , <-0.944915, 0.316705, -0.0826649> }
	smooth_triangle { <3.1345, 7.23092, -1.40335>, <-0.939691, 0, -0.342025>, <3.12688, 7.26186, -1.36899>, <-0.996194, 0, -0.0871613>, <3.1345, 7.26186, -1.40335> , <-0.939691, 0, -0.342025> }
	smooth_triangle { <3.12688, 7.26186, -1.36899>, <-0.996194, 0, -0.0871613>, <3.1345, 7.23092, -1.40335>, <-0.939691, 0, -0.342025>, <3.12688, 7.23092, -1.36899> , <-0.996194, 0, -0.0871613> }
	smooth_triangle { <3.09357, 7.26246, -1.3719>, <-0.0178677, -0.999839, -0.00156332>, <3.1345, 7.26186, -1.40335>, <-0.0168542, -0.999839, -0.00613449>, <3.12688, 7.26186, -1.36899> , <-0.0178677, -0.999839, -0.00156332> }
	smooth_triangle { <3.1345, 7.26186, -1.40335>, <-0.0168542, -0.999839, -0.00613449>, <3.09357, 7.26246, -1.3719>, <-0.0178677, -0.999839, -0.00156332>, <3.10307, 7.26246, -1.41478> , <-0.0168542, -0.999839, -0.00613449> }
	smooth_triangle { <3.21301, 4.38455, -1.34875>, <0.296361, -0.953645, -0.052254>, <3.2538, 4.39339, -1.35789>, <0.207502, -0.978067, 0.0181145>, <3.25388, 4.39339, -1.35596> , <0.205132, -0.978066, -0.0361568> }
	smooth_triangle { <3.2538, 4.39339, -1.35789>, <0.207502, -0.978067, 0.0181145>, <3.21301, 4.38455, -1.34875>, <0.296361, -0.953645, -0.052254>, <3.21245, 4.38455, -1.3615> , <0.299788, -0.953646, 0.0262078> }
	smooth_triangle { <3.14128, 4.35362, -1.3361>, <0.480536, -0.872872, -0.0847353>, <3.21245, 4.38455, -1.3615>, <0.299788, -0.953646, 0.0262078>, <3.21301, 4.38455, -1.34875> , <0.296361, -0.953645, -0.052254> }
	smooth_triangle { <3.21245, 4.38455, -1.3615>, <0.299788, -0.953646, 0.0262078>, <3.14128, 4.35362, -1.3361>, <0.480536, -0.872872, -0.0847353>, <3.13989, 4.35362, -1.36785> , <0.486094, -0.872871, 0.0425258> }
	smooth_triangle { <3.09416, 4.3196, -1.32779>, <0.572027, -0.81401, -0.100864>, <3.13989, 4.35362, -1.36785>, <0.486094, -0.872871, 0.0425258>, <3.14128, 4.35362, -1.3361> , <0.480536, -0.872872, -0.0847353> }
	smooth_triangle { <3.13989, 4.35362, -1.36785>, <0.486094, -0.872871, 0.0425258>, <3.09416, 4.3196, -1.32779>, <0.572027, -0.81401, -0.100864>, <3.09223, 4.3196, -1.37202> , <0.578639, -0.814011, 0.0506241> }
	smooth_triangle { <3.03682, 4.2779, -1.31768>, <0.594514, -0.797222, -0.104833>, <3.09223, 4.3196, -1.37202>, <0.578639, -0.814011, 0.0506241>, <3.09416, 4.3196, -1.32779> , <0.572027, -0.81401, -0.100864> }
	smooth_triangle { <3.09223, 4.3196, -1.37202>, <0.578639, -0.814011, 0.0506241>, <3.03682, 4.2779, -1.31768>, <0.594514, -0.797222, -0.104833>, <3.03422, 4.2779, -1.3771> , <0.601386, -0.797224, 0.0526142> }
	smooth_triangle { <3.00748, 4.25407, -1.31251>, <0.615214, -0.78086, -0.108485>, <3.03422, 4.2779, -1.3771>, <0.601387, -0.797224, 0.0526142>, <3.03682, 4.2779, -1.31768> , <0.594514, -0.797222, -0.104833> }
	smooth_triangle { <3.03422, 4.2779, -1.3771>, <0.601387, -0.797224, 0.0526142>, <3.00748, 4.25407, -1.31251>, <0.615214, -0.78086, -0.108485>, <3.00455, 4.25407, -1.37969> , <0.622329, -0.78086, 0.054447> }
	smooth_triangle { <2.97815, 4.23024, -1.30734>, <0.615221, -0.780855, -0.108483>, <3.00455, 4.25407, -1.37969>, <0.622329, -0.78086, 0.054447>, <3.00748, 4.25407, -1.31251> , <0.615214, -0.78086, -0.108485> }
	smooth_triangle { <3.00455, 4.25407, -1.37969>, <0.622329, -0.78086, 0.054447>, <2.97815, 4.23024, -1.30734>, <0.615221, -0.780855, -0.108483>, <2.97488, 4.23024, -1.38229> , <0.622337, -0.780853, 0.0544512> }
	smooth_triangle { <2.94882, 4.2362, -1.30216>, <-0.376715, -0.923945, 0.0664238>, <2.97488, 4.23024, -1.38229>, <-0.195464, -0.980562, -0.0171024>, <2.97815, 4.23024, -1.30734> , <-0.193226, -0.980563, 0.0340703> }
	smooth_triangle { <2.97488, 4.23024, -1.38229>, <-0.195464, -0.980562, -0.0171024>, <2.94882, 4.2362, -1.30216>, <-0.376715, -0.923945, 0.0664238>, <2.9452, 4.2362, -1.38488> , <-0.381069, -0.923945, -0.033338> }
	smooth_triangle { <2.91361, 4.26003, -1.29596>, <-0.737958, -0.662184, 0.130122>, <2.9452, 4.2362, -1.38488>, <-0.381069, -0.923945, -0.033338>, <2.94882, 4.2362, -1.30216> , <-0.376715, -0.923945, 0.0664238> }
	smooth_triangle { <2.9452, 4.2362, -1.38488>, <-0.381069, -0.923945, -0.033338>, <2.91361, 4.26003, -1.29596>, <-0.737958, -0.662184, 0.130122>, <2.9096, 4.26003, -1.388> , <-0.746486, -0.662188, -0.0653112> }
	smooth_triangle { <2.9096, 4.26003, -1.388>, <-0.746486, -0.662188, -0.0653112>, <2.89601, 4.29578, -1.29285>, <-0.901507, -0.402511, 0.158963>, <2.89179, 4.29578, -1.38956> , <-0.911931, -0.402512, -0.0797889> }
	smooth_triangle { <2.89601, 4.29578, -1.29285>, <-0.901507, -0.402511, 0.158963>, <2.9096, 4.26003, -1.388>, <-0.746486, -0.662188, -0.0653112>, <2.91361, 4.26003, -1.29596> , <-0.737958, -0.662184, 0.130122> }
	smooth_triangle { <2.89179, 4.29578, -1.38956>, <-0.911931, -0.402512, -0.0797889>, <2.86464, 4.37917, -1.28732>, <-0.95041, -0.261985, 0.167586>, <2.86006, 4.37917, -1.39233> , <-0.961405, -0.261966, -0.0841121> }
	smooth_triangle { <2.86464, 4.37917, -1.28732>, <-0.95041, -0.261985, 0.167586>, <2.89179, 4.29578, -1.38956>, <-0.911931, -0.402512, -0.0797889>, <2.89601, 4.29578, -1.29285> , <-0.901507, -0.402511, 0.158963> }
	smooth_triangle { <2.86006, 4.37917, -1.39233>, <-0.961405, -0.261966, -0.0841121>, <2.85877, 4.41492, -1.28629>, <-0.981452, -0.0824912, 0.173053>, <2.85412, 4.41492, -1.39285> , <-0.992802, -0.0824735, -0.0868516> }
	smooth_triangle { <2.85877, 4.41492, -1.28629>, <-0.981452, -0.0824912, 0.173053>, <2.86006, 4.37917, -1.39233>, <-0.961405, -0.261966, -0.0841121>, <2.86464, 4.37917, -1.28732> , <-0.95041, -0.261985, 0.167586> }
	smooth_triangle { <2.85412, 4.41492, -1.39285>, <-0.992802, -0.0824735, -0.0868516>, <2.85877, 5.5587, -1.28629>, <-0.984792, 0.0059153, 0.173636>, <2.85412, 5.5587, -1.39285> , <-0.996178, 0.00591457, -0.0871423> }
	smooth_triangle { <2.85877, 5.5587, -1.28629>, <-0.984792, 0.0059153, 0.173636>, <2.85412, 4.41492, -1.39285>, <-0.992802, -0.0824735, -0.0868516>, <2.85877, 4.41492, -1.28629> , <-0.981452, -0.0824912, 0.173053> }
	smooth_triangle { <2.85412, 5.5587, -1.39285>, <-0.996178, 0.00591457, -0.0871423>, <2.86141, 5.78507, -1.28675>, <-0.977836, 0.118788, 0.172411>, <2.85679, 5.78507, -1.39262> , <-0.989142, 0.118781, -0.0865344> }
	smooth_triangle { <2.86141, 5.78507, -1.28675>, <-0.977836, 0.118788, 0.172411>, <2.85412, 5.5587, -1.39285>, <-0.996178, 0.00591457, -0.0871423>, <2.85877, 5.5587, -1.28629> , <-0.984792, 0.0059153, 0.173636> }
	smooth_triangle { <2.85679, 5.78507, -1.39262>, <-0.989142, 0.118781, -0.0865344>, <2.88579, 5.89263, -1.29105>, <-0.948757, 0.268095, 0.16729>, <2.88145, 5.89263, -1.39046> , <-0.959727, 0.268093, -0.0839657> }
	smooth_triangle { <2.88579, 5.89263, -1.29105>, <-0.948757, 0.268095, 0.16729>, <2.85679, 5.78507, -1.39262>, <-0.989142, 0.118781, -0.0865344>, <2.86141, 5.78507, -1.28675> , <-0.977836, 0.118788, 0.172411> }
	smooth_triangle { <2.88145, 5.89263, -1.39046>, <-0.959727, 0.268093, -0.0839657>, <2.91836, 5.99357, -1.29679>, <-0.937499, 0.306216, 0.165306>, <2.9144, 5.99357, -1.38758> , <-0.948338, 0.306221, -0.0829691> }
	smooth_triangle { <2.91836, 5.99357, -1.29679>, <-0.937499, 0.306216, 0.165306>, <2.88145, 5.89263, -1.39046>, <-0.959727, 0.268093, -0.0839657>, <2.88579, 5.89263, -1.29105> , <-0.948757, 0.268095, 0.16729> }
	smooth_triangle { <2.9144, 5.99357, -1.38758>, <-0.948338, 0.30622, -0.0829691>, <2.95356, 6.10676, -1.303>, <-0.933565, 0.318372, 0.164608>, <2.95, 6.10676, -1.38446> , <-0.944359, 0.318369, -0.0826224> }
	smooth_triangle { <2.95356, 6.10676, -1.303>, <-0.933565, 0.318372, 0.164608>, <2.9144, 5.99357, -1.38758>, <-0.948338, 0.30622, -0.0829691>, <2.91836, 5.99357, -1.29679> , <-0.937499, 0.306216, 0.165306> }
	smooth_triangle { <2.95, 6.10676, -1.38446>, <-0.944359, 0.318369, -0.0826224>, <3.00161, 6.24378, -1.31148>, <-0.931488, 0.324582, 0.164246>, <2.99861, 6.24378, -1.38021> , <-0.942259, 0.324578, -0.0824431> }
	smooth_triangle { <3.00161, 6.24378, -1.31148>, <-0.931488, 0.324582, 0.164246>, <2.95, 6.10676, -1.38446>, <-0.944359, 0.318369, -0.0826224>, <2.95356, 6.10676, -1.303> , <-0.933565, 0.318372, 0.164608> }
	smooth_triangle { <2.99861, 6.24378, -1.38021>, <-0.942259, 0.324578, -0.0824431>, <3.06556, 6.44036, -1.32275>, <-0.953493, 0.250167, 0.16813>, <3.0633, 6.44036, -1.37455> , <-0.964518, 0.250167, -0.0843889> }
	smooth_triangle { <3.06556, 6.44036, -1.32275>, <-0.953493, 0.250167, 0.16813>, <2.99861, 6.24378, -1.38021>, <-0.942259, 0.324578, -0.0824431>, <3.00161, 6.24378, -1.31148> , <-0.931488, 0.324582, 0.164246> }
	smooth_triangle { <3.0633, 6.44036, -1.37455>, <-0.964518, 0.250167, -0.0843889>, <3.08639, 6.55235, -1.32642>, <-0.979237, 0.106213, 0.172667>, <3.08437, 6.55235, -1.37271> , <-0.99056, 0.106213, -0.0866632> }
	smooth_triangle { <3.08639, 6.55235, -1.32642>, <-0.979237, 0.106213, 0.172667>, <3.0633, 6.44036, -1.37455>, <-0.964518, 0.250167, -0.0843889>, <3.06556, 6.44036, -1.32275> , <-0.953493, 0.250167, 0.16813> }
	smooth_triangle { <3.08437, 6.55235, -1.37271>, <-0.99056, 0.106213, -0.0866632>, <3.08903, 6.65482, -1.32689>, <-0.984723, 0.0130674, 0.173636>, <3.08703, 6.65482, -1.37248> , <-0.99611, 0.0130662, -0.0871445> }
	smooth_triangle { <3.08903, 6.65482, -1.32689>, <-0.984723, 0.0130674, 0.173636>, <3.08437, 6.55235, -1.37271>, <-0.99056, 0.106213, -0.0866632>, <3.08639, 6.55235, -1.32642> , <-0.979237, 0.106213, 0.172667> }
	smooth_triangle { <3.08703, 6.65482, -1.37248>, <-0.99611, 0.0130662, -0.0871445>, <3.08903, 7.08374, -1.32689>, <-0.966183, -0.193557, 0.17037>, <3.08703, 7.08374, -1.37248> , <-0.977358, -0.193551, -0.0854967> }
	smooth_triangle { <3.08903, 7.08374, -1.32689>, <-0.966183, -0.193557, 0.17037>, <3.08703, 6.65482, -1.37248>, <-0.99611, 0.0130662, -0.0871445>, <3.08903, 6.65482, -1.32689> , <-0.984723, 0.0130674, 0.173636> }
	smooth_triangle { <3.08703, 7.08374, -1.37248>, <-0.977358, -0.193551, -0.0854967>, <3.0794, 7.10757, -1.32519>, <-0.964711, -0.200989, 0.170105>, <3.07729, 7.10757, -1.37333> , <-0.975867, -0.200988, -0.0853716> }
	smooth_triangle { <3.0794, 7.10757, -1.32519>, <-0.964711, -0.200989, 0.170105>, <3.08703, 7.08374, -1.37248>, <-0.977358, -0.193551, -0.0854967>, <3.08903, 7.08374, -1.32689> , <-0.966183, -0.193557, 0.17037> }
	smooth_triangle { <3.07729, 7.10757, -1.37333>, <-0.975867, -0.200988, -0.0853716>, <3.07788, 7.20884, -1.32492>, <-0.936452, 0.3095, 0.165127>, <3.07576, 7.20884, -1.37346> , <-0.947279, 0.309508, -0.0828735> }
	smooth_triangle { <3.07788, 7.20884, -1.32492>, <-0.936452, 0.3095, 0.165127>, <3.07729, 7.10757, -1.37333>, <-0.975867, -0.200988, -0.0853716>, <3.0794, 7.10757, -1.32519> , <-0.964711, -0.200989, 0.170105> }
	smooth_triangle { <3.07576, 7.20884, -1.37346>, <-0.947279, 0.309508, -0.0828735>, <3.09548, 7.23267, -1.32803>, <-0.934117, 0.316693, 0.164717>, <3.09357, 7.23267, -1.3719> , <-0.944915, 0.316705, -0.0826649> }
	smooth_triangle { <3.09548, 7.23267, -1.32803>, <-0.934117, 0.316693, 0.164717>, <3.07576, 7.20884, -1.37346>, <-0.947279, 0.309508, -0.0828735>, <3.07788, 7.20884, -1.32492> , <-0.936452, 0.3095, 0.165127> }
	smooth_triangle { <3.09357, 7.23267, -1.3719>, <-0.944915, 0.316705, -0.0826649>, <3.09548, 7.26246, -1.32803>, <-0.984808, 0, 0.173647>, <3.09357, 7.26246, -1.3719> , <-0.996195, 0, -0.0871515> }
	smooth_triangle { <3.09548, 7.26246, -1.32803>, <-0.984808, 0, 0.173647>, <3.09357, 7.23267, -1.3719>, <-0.944915, 0.316705, -0.0826649>, <3.09548, 7.23267, -1.32803> , <-0.934117, 0.316693, 0.164717> }
	smooth_triangle { <3.12688, 7.23092, -1.36899>, <-0.996194, 0, -0.0871613>, <3.12841, 7.26186, -1.33383>, <-0.984807, 0, 0.173655>, <3.12688, 7.26186, -1.36899> , <-0.996194, 0, -0.0871613> }
	smooth_triangle { <3.12841, 7.26186, -1.33383>, <-0.984807, 0, 0.173655>, <3.12688, 7.23092, -1.36899>, <-0.996194, 0, -0.0871613>, <3.12841, 7.23092, -1.33383> , <-0.984807, 0, 0.173655> }
	smooth_triangle { <3.09548, 7.26246, -1.32803>, <-0.0176633, -0.999839, 0.0031146>, <3.12688, 7.26186, -1.36899>, <-0.0178677, -0.999839, -0.00156332>, <3.12841, 7.26186, -1.33383> , <-0.0176633, -0.999839, 0.0031146> }
	smooth_triangle { <3.12688, 7.26186, -1.36899>, <-0.0178677, -0.999839, -0.00156332>, <3.09548, 7.26246, -1.32803>, <-0.0176633, -0.999839, 0.0031146>, <3.09357, 7.26246, -1.3719> , <-0.0178677, -0.999839, -0.00156332> }
	smooth_triangle { <3.21301, 4.38455, -1.34875>, <0.296361, -0.953645, -0.052254>, <3.25446, 4.39339, -1.35411>, <0.188757, -0.978069, -0.0880472>, <3.21685, 4.38455, -1.33657> , <0.272727, -0.953647, -0.127192> }
	smooth_triangle { <3.25446, 4.39339, -1.35411>, <0.188757, -0.978069, -0.0880472>, <3.21301, 4.38455, -1.34875>, <0.296361, -0.953645, -0.052254>, <3.25388, 4.39339, -1.35596> , <0.205132, -0.978066, -0.0361568> }
	smooth_triangle { <3.14128, 4.35362, -1.3361>, <0.480536, -0.872872, -0.0847353>, <3.21685, 4.38455, -1.33657>, <0.272727, -0.953647, -0.127192>, <3.15084, 4.35362, -1.30579> , <0.44223, -0.872872, -0.206222> }
	smooth_triangle { <3.21685, 4.38455, -1.33657>, <0.272727, -0.953647, -0.127192>, <3.14128, 4.35362, -1.3361>, <0.480536, -0.872872, -0.0847353>, <3.21301, 4.38455, -1.34875> , <0.296361, -0.953645, -0.052254> }
	smooth_triangle { <3.09416, 4.3196, -1.32779>, <0.572027, -0.81401, -0.100864>, <3.15084, 4.35362, -1.30579>, <0.44223, -0.872872, -0.206222>, <3.10747, 4.3196, -1.28557> , <0.526426, -0.814011, -0.245481> }
	smooth_triangle { <3.15084, 4.35362, -1.30579>, <0.44223, -0.872872, -0.206222>, <3.09416, 4.3196, -1.32779>, <0.572027, -0.81401, -0.100864>, <3.14128, 4.35362, -1.3361> , <0.480536, -0.872872, -0.0847353> }
	smooth_triangle { <3.03682, 4.2779, -1.31768>, <0.594514, -0.797222, -0.104833>, <3.10747, 4.3196, -1.28557>, <0.526426, -0.814011, -0.245481>, <3.0547, 4.2779, -1.26096> , <0.547128, -0.79722, -0.255132> }
	smooth_triangle { <3.10747, 4.3196, -1.28557>, <0.526426, -0.814011, -0.245481>, <3.03682, 4.2779, -1.31768>, <0.594514, -0.797222, -0.104833>, <3.09416, 4.3196, -1.32779> , <0.572027, -0.81401, -0.100864> }
	smooth_triangle { <3.00748, 4.25407, -1.31251>, <0.615214, -0.78086, -0.108485>, <3.0547, 4.2779, -1.26096>, <0.547128, -0.79722, -0.255132>, <3.0277, 4.25407, -1.24837> , <0.566174, -0.78086, -0.264015> }
	smooth_triangle { <3.0547, 4.2779, -1.26096>, <0.547128, -0.79722, -0.255132>, <3.00748, 4.25407, -1.31251>, <0.615214, -0.78086, -0.108485>, <3.03682, 4.2779, -1.31768> , <0.594514, -0.797222, -0.104833> }
	smooth_triangle { <2.97815, 4.23024, -1.30734>, <0.615221, -0.780855, -0.108483>, <3.0277, 4.25407, -1.24837>, <0.566174, -0.78086, -0.264015>, <3.00071, 4.23024, -1.23579> , <0.566172, -0.780862, -0.264016> }
	smooth_triangle { <3.0277, 4.25407, -1.24837>, <0.566174, -0.78086, -0.264015>, <2.97815, 4.23024, -1.30734>, <0.615221, -0.780855, -0.108483>, <3.00748, 4.25407, -1.31251> , <0.615214, -0.78086, -0.108485> }
	smooth_triangle { <2.94882, 4.2362, -1.30216>, <-0.376715, -0.923945, 0.0664238>, <3.00071, 4.23024, -1.23579>, <-0.177823, -0.980563, 0.0829214>, <2.97371, 4.2362, -1.2232> , <-0.346685, -0.923945, 0.161662> }
	smooth_triangle { <3.00071, 4.23024, -1.23579>, <-0.177823, -0.980563, 0.0829214>, <2.94882, 4.2362, -1.30216>, <-0.376715, -0.923945, 0.0664238>, <2.97815, 4.23024, -1.30734> , <-0.193226, -0.980563, 0.0340703> }
	smooth_triangle { <2.91361, 4.26003, -1.29596>, <-0.737958, -0.662184, 0.130122>, <2.97371, 4.2362, -1.2232>, <-0.346685, -0.923945, 0.161662>, <2.94132, 4.26003, -1.20809> , <-0.679132, -0.662187, 0.316684> }
	smooth_triangle { <2.97371, 4.2362, -1.2232>, <-0.346685, -0.923945, 0.161662>, <2.91361, 4.26003, -1.29596>, <-0.737958, -0.662184, 0.130122>, <2.94882, 4.2362, -1.30216> , <-0.376715, -0.923945, 0.0664238> }
	smooth_triangle { <2.91361, 4.26003, -1.29596>, <-0.737958, -0.662184, 0.130122>, <2.92512, 4.29578, -1.20054>, <-0.829647, -0.402514, 0.386871>, <2.89601, 4.29578, -1.29285> , <-0.901507, -0.402511, 0.158963> }
	smooth_triangle { <2.92512, 4.29578, -1.20054>, <-0.829647, -0.402514, 0.386871>, <2.91361, 4.26003, -1.29596>, <-0.737958, -0.662184, 0.130122>, <2.94132, 4.26003, -1.20809> , <-0.679132, -0.662187, 0.316684> }
	smooth_triangle { <2.89601, 4.29578, -1.29285>, <-0.901507, -0.402511, 0.158963>, <2.89625, 4.37917, -1.18707>, <-0.874654, -0.261979, 0.407857>, <2.86464, 4.37917, -1.28732> , <-0.95041, -0.261985, 0.167586> }
	smooth_triangle { <2.89625, 4.37917, -1.18707>, <-0.874654, -0.261979, 0.407857>, <2.89601, 4.29578, -1.29285>, <-0.901507, -0.402511, 0.158963>, <2.92512, 4.29578, -1.20054> , <-0.829647, -0.402514, 0.386871> }
	smooth_triangle { <2.86464, 4.37917, -1.28732>, <-0.95041, -0.261985, 0.167586>, <2.89085, 4.41492, -1.18456>, <-0.903219, -0.0824861, 0.421179>, <2.85877, 4.41492, -1.28629> , <-0.981452, -0.0824912, 0.173053> }
	smooth_triangle { <2.89085, 4.41492, -1.18456>, <-0.903219, -0.0824861, 0.421179>, <2.86464, 4.37917, -1.28732>, <-0.95041, -0.261985, 0.167586>, <2.89625, 4.37917, -1.18707> , <-0.874654, -0.261979, 0.407857> }
	smooth_triangle { <2.85877, 4.41492, -1.28629>, <-0.981452, -0.0824912, 0.173053>, <2.89085, 5.5587, -1.18456>, <-0.906291, 0.00591524, 0.422613>, <2.85877, 5.5587, -1.28629> , <-0.984792, 0.0059153, 0.173636> }
	smooth_triangle { <2.89085, 5.5587, -1.18456>, <-0.906291, 0.00591524, 0.422613>, <2.85877, 4.41492, -1.28629>, <-0.981452, -0.0824912, 0.173053>, <2.89085, 4.41492, -1.18456> , <-0.903219, -0.0824861, 0.421179> }
	smooth_triangle { <2.85877, 5.5587, -1.28629>, <-0.984792, 0.0059153, 0.173636>, <2.89328, 5.78507, -1.18569>, <-0.89989, 0.118789, 0.419628>, <2.86141, 5.78507, -1.28675> , <-0.977836, 0.118788, 0.172411> }
	smooth_triangle { <2.89328, 5.78507, -1.18569>, <-0.89989, 0.118789, 0.419628>, <2.85877, 5.5587, -1.28629>, <-0.984792, 0.0059153, 0.173636>, <2.89085, 5.5587, -1.18456> , <-0.906291, 0.00591524, 0.422613> }
	smooth_triangle { <2.86141, 5.78507, -1.28675>, <-0.977836, 0.118788, 0.172411>, <2.91572, 5.89263, -1.19615>, <-0.873129, 0.268096, 0.407149>, <2.88579, 5.89263, -1.29105> , <-0.948757, 0.268095, 0.16729> }
	smooth_triangle { <2.91572, 5.89263, -1.19615>, <-0.873129, 0.268096, 0.407149>, <2.86141, 5.78507, -1.28675>, <-0.977836, 0.118788, 0.172411>, <2.89328, 5.78507, -1.18569> , <-0.89989, 0.118789, 0.419628> }
	smooth_triangle { <2.88579, 5.89263, -1.29105>, <-0.948756, 0.268095, 0.16729>, <2.94568, 5.99357, -1.21013>, <-0.86277, 0.306215, 0.402319>, <2.91836, 5.99357, -1.29679> , <-0.937499, 0.306217, 0.165306> }
	smooth_triangle { <2.94568, 5.99357, -1.21013>, <-0.86277, 0.306215, 0.402319>, <2.88579, 5.89263, -1.29105>, <-0.948756, 0.268095, 0.16729>, <2.91572, 5.89263, -1.19615> , <-0.873129, 0.268096, 0.407149> }
	smooth_triangle { <2.91836, 5.99357, -1.29679>, <-0.937499, 0.306217, 0.165306>, <2.97808, 6.10676, -1.22523>, <-0.859149, 0.318372, 0.400629>, <2.95356, 6.10676, -1.303> , <-0.933565, 0.318372, 0.164608> }
	smooth_triangle { <2.97808, 6.10676, -1.22523>, <-0.859149, 0.318372, 0.400629>, <2.91836, 5.99357, -1.29679>, <-0.937499, 0.306217, 0.165306>, <2.94568, 5.99357, -1.21013> , <-0.86277, 0.306215, 0.402319> }
	smooth_triangle { <2.95356, 6.10676, -1.303>, <-0.933565, 0.318372, 0.164608>, <3.02231, 6.24378, -1.24586>, <-0.857237, 0.324583, 0.399738>, <3.00161, 6.24378, -1.31148> , <-0.931488, 0.324582, 0.164246> }
	smooth_triangle { <3.02231, 6.24378, -1.24586>, <-0.857237, 0.324583, 0.399738>, <2.95356, 6.10676, -1.303>, <-0.933565, 0.318372, 0.164608>, <2.97808, 6.10676, -1.22523> , <-0.859149, 0.318372, 0.400629> }
	smooth_triangle { <3.00161, 6.24378, -1.31148>, <-0.931488, 0.324582, 0.164246>, <3.08115, 6.44036, -1.2733>, <-0.877488, 0.250164, 0.409186>, <3.06556, 6.44036, -1.32275> , <-0.953493, 0.250167, 0.16813> }
	smooth_triangle { <3.08115, 6.44036, -1.2733>, <-0.877488, 0.250164, 0.409186>, <3.00161, 6.24378, -1.31148>, <-0.931488, 0.324582, 0.164246>, <3.02231, 6.24378, -1.24586> , <-0.857237, 0.324583, 0.399738> }
	smooth_triangle { <3.06556, 6.44036, -1.32275>, <-0.953493, 0.250167, 0.16813>, <3.10032, 6.55235, -1.28223>, <-0.90118, 0.106211, 0.420231>, <3.08639, 6.55235, -1.32642> , <-0.979237, 0.106213, 0.172667> }
	smooth_triangle { <3.10032, 6.55235, -1.28223>, <-0.90118, 0.106211, 0.420231>, <3.06556, 6.44036, -1.32275>, <-0.953493, 0.250167, 0.16813>, <3.08115, 6.44036, -1.2733> , <-0.877488, 0.250164, 0.409186> }
	smooth_triangle { <3.08639, 6.55235, -1.32642>, <-0.979237, 0.106213, 0.172667>, <3.10275, 6.65482, -1.28337>, <-0.90623, 0.0130675, 0.422583>, <3.08903, 6.65482, -1.32689> , <-0.984723, 0.0130674, 0.173636> }
	smooth_triangle { <3.10275, 6.65482, -1.28337>, <-0.90623, 0.0130675, 0.422583>, <3.08639, 6.55235, -1.32642>, <-0.979237, 0.106213, 0.172667>, <3.10032, 6.55235, -1.28223> , <-0.90118, 0.106211, 0.420231> }
	smooth_triangle { <3.08903, 6.65482, -1.32689>, <-0.984723, 0.0130674, 0.173636>, <3.10275, 7.08374, -1.28337>, <-0.889167, -0.19356, 0.414628>, <3.08903, 7.08374, -1.32689> , <-0.966183, -0.193557, 0.17037> }
	smooth_triangle { <3.10275, 7.08374, -1.28337>, <-0.889167, -0.19356, 0.414628>, <3.08903, 6.65482, -1.32689>, <-0.984723, 0.0130674, 0.173636>, <3.10275, 6.65482, -1.28337> , <-0.90623, 0.0130675, 0.422583> }
	smooth_triangle { <3.08903, 7.08374, -1.32689>, <-0.966183, -0.193557, 0.17037>, <3.09389, 7.10757, -1.27923>, <-0.887814, -0.200991, 0.413992>, <3.0794, 7.10757, -1.32519> , <-0.964711, -0.200989, 0.170105> }
	smooth_triangle { <3.09389, 7.10757, -1.27923>, <-0.887814, -0.200991, 0.413992>, <3.08903, 7.08374, -1.32689>, <-0.966183, -0.193557, 0.17037>, <3.10275, 7.08374, -1.28337> , <-0.889167, -0.19356, 0.414628> }
	smooth_triangle { <3.0794, 7.10757, -1.32519>, <-0.964711, -0.200989, 0.170105>, <3.09249, 7.20884, -1.27858>, <-0.861808, 0.309503, 0.401865>, <3.07788, 7.20884, -1.32492> , <-0.936452, 0.3095, 0.165127> }
	smooth_triangle { <3.09249, 7.20884, -1.27858>, <-0.861808, 0.309503, 0.401865>, <3.0794, 7.10757, -1.32519>, <-0.964711, -0.200989, 0.170105>, <3.09389, 7.10757, -1.27923> , <-0.887814, -0.200991, 0.413992> }
	smooth_triangle { <3.07788, 7.20884, -1.32492>, <-0.936452, 0.3095, 0.165127>, <3.10869, 7.23267, -1.28614>, <-0.859657, 0.316694, 0.400868>, <3.09548, 7.23267, -1.32803> , <-0.934117, 0.316693, 0.164717> }
	smooth_triangle { <3.10869, 7.23267, -1.28614>, <-0.859657, 0.316694, 0.400868>, <3.07788, 7.20884, -1.32492>, <-0.936452, 0.3095, 0.165127>, <3.09249, 7.20884, -1.27858> , <-0.861808, 0.309503, 0.401865> }
	smooth_triangle { <3.09548, 7.23267, -1.32803>, <-0.934117, 0.316693, 0.164717>, <3.10869, 7.26246, -1.28614>, <-0.906306, 0, 0.422622>, <3.09548, 7.26246, -1.32803> , <-0.984808, 0, 0.173647> }
	smooth_triangle { <3.10869, 7.26246, -1.28614>, <-0.906306, 0, 0.422622>, <3.09548, 7.23267, -1.32803>, <-0.934117, 0.316693, 0.164717>, <3.10869, 7.23267, -1.28614> , <-0.859657, 0.316694, 0.400868> }
	smooth_triangle { <3.12841, 7.23092, -1.33383>, <-0.984807, 0, 0.173655>, <3.139, 7.26186, -1.30027>, <-0.906306, 0, 0.422622>, <3.12841, 7.26186, -1.33383> , <-0.984807, 0, 0.173655> }
	smooth_triangle { <3.139, 7.26186, -1.30027>, <-0.906306, 0, 0.422622>, <3.12841, 7.23092, -1.33383>, <-0.984807, 0, 0.173655>, <3.139, 7.23092, -1.30027> , <-0.906306, 0, 0.422622> }
	smooth_triangle { <3.09548, 7.26246, -1.32803>, <-0.0176633, -0.999839, 0.0031146>, <3.139, 7.26186, -1.30027>, <-0.0162554, -0.999839, 0.00758013>, <3.10869, 7.26246, -1.28614> , <-0.0162554, -0.999839, 0.00758013> }
	smooth_triangle { <3.139, 7.26186, -1.30027>, <-0.0162554, -0.999839, 0.00758013>, <3.09548, 7.26246, -1.32803>, <-0.0176633, -0.999839, 0.0031146>, <3.12841, 7.26186, -1.33383> , <-0.0176633, -0.999839, 0.0031146> }
	smooth_triangle { <3.21685, 4.38455, -1.33657>, <0.272727, -0.953647, -0.127192>, <3.2555, 4.39339, -1.35249>, <0.159536, -0.978067, -0.133914>, <3.2237, 4.38455, -1.32581> , <0.230515, -0.953646, -0.193449> }
	smooth_triangle { <3.2555, 4.39339, -1.35249>, <0.159536, -0.978067, -0.133914>, <3.21685, 4.38455, -1.33657>, <0.272727, -0.953647, -0.127192>, <3.25446, 4.39339, -1.35411> , <0.188757, -0.978069, -0.0880472> }
	smooth_triangle { <3.15084, 4.35362, -1.30579>, <0.44223, -0.872872, -0.206222>, <3.2237, 4.38455, -1.32581>, <0.230515, -0.953646, -0.193449>, <3.16791, 4.35362, -1.27899> , <0.373792, -0.872871, -0.313649> }
	smooth_triangle { <3.2237, 4.38455, -1.32581>, <0.230515, -0.953646, -0.193449>, <3.15084, 4.35362, -1.30579>, <0.44223, -0.872872, -0.206222>, <3.21685, 4.38455, -1.33657> , <0.272727, -0.953647, -0.127192> }
	smooth_triangle { <3.10747, 4.3196, -1.28557>, <0.526426, -0.814011, -0.245481>, <3.16791, 4.35362, -1.27899>, <0.373792, -0.872871, -0.313649>, <3.13126, 4.3196, -1.24823> , <0.444957, -0.814011, -0.373363> }
	smooth_triangle { <3.16791, 4.35362, -1.27899>, <0.373792, -0.872871, -0.313649>, <3.10747, 4.3196, -1.28557>, <0.526426, -0.814011, -0.245481>, <3.15084, 4.35362, -1.30579> , <0.44223, -0.872872, -0.206222> }
	smooth_triangle { <3.0547, 4.2779, -1.26096>, <0.547128, -0.79722, -0.255132>, <3.13126, 4.3196, -1.24823>, <0.444957, -0.814011, -0.373363>, <3.08665, 4.2779, -1.2108> , <0.462457, -0.797217, -0.388045> }
	smooth_triangle { <3.13126, 4.3196, -1.24823>, <0.444957, -0.814011, -0.373363>, <3.0547, 4.2779, -1.26096>, <0.547128, -0.79722, -0.255132>, <3.10747, 4.3196, -1.28557> , <0.526426, -0.814011, -0.245481> }
	smooth_triangle { <3.0277, 4.25407, -1.24837>, <0.566174, -0.78086, -0.264015>, <3.08665, 4.2779, -1.2108>, <0.462457, -0.797217, -0.388045>, <3.06384, 4.25407, -1.19166> , <0.478557, -0.780856, -0.401556> }
	smooth_triangle { <3.08665, 4.2779, -1.2108>, <0.462457, -0.797217, -0.388045>, <3.0277, 4.25407, -1.24837>, <0.566174, -0.78086, -0.264015>, <3.0547, 4.2779, -1.26096> , <0.547128, -0.797219, -0.255132> }
	smooth_triangle { <3.00071, 4.23024, -1.23579>, <0.566172, -0.780862, -0.264016>, <3.06384, 4.25407, -1.19166>, <0.478557, -0.780856, -0.401556>, <3.04102, 4.23024, -1.17251> , <0.478554, -0.780858, -0.401556> }
	smooth_triangle { <3.06384, 4.25407, -1.19166>, <0.478557, -0.780856, -0.401556>, <3.00071, 4.23024, -1.23579>, <0.566172, -0.780862, -0.264016>, <3.0277, 4.25407, -1.24837> , <0.566174, -0.78086, -0.264015> }
	smooth_triangle { <2.97371, 4.2362, -1.2232>, <-0.346685, -0.923945, 0.161662>, <3.04102, 4.23024, -1.17251>, <-0.150302, -0.980563, 0.126118>, <3.0182, 4.2362, -1.15337> , <-0.29303, -0.923945, 0.245883> }
	smooth_triangle { <3.04102, 4.23024, -1.17251>, <-0.150302, -0.980563, 0.126118>, <2.97371, 4.2362, -1.2232>, <-0.346685, -0.923945, 0.161662>, <3.00071, 4.23024, -1.23579> , <-0.177823, -0.980563, 0.0829214> }
	smooth_triangle { <2.94132, 4.26003, -1.20809>, <-0.679132, -0.662187, 0.316684>, <3.0182, 4.2362, -1.15337>, <-0.29303, -0.923945, 0.245883>, <2.99082, 4.26003, -1.13039> , <-0.574023, -0.66219, 0.481665> }
	smooth_triangle { <3.0182, 4.2362, -1.15337>, <-0.29303, -0.923945, 0.245883>, <2.94132, 4.26003, -1.20809>, <-0.679132, -0.662187, 0.316684>, <2.97371, 4.2362, -1.2232> , <-0.346685, -0.923945, 0.161662> }
	smooth_triangle { <2.94132, 4.26003, -1.20809>, <-0.679132, -0.662187, 0.316684>, <2.97713, 4.29578, -1.1189>, <-0.701247, -0.402518, 0.588414>, <2.92512, 4.29578, -1.20054> , <-0.829647, -0.402514, 0.386871> }
	smooth_triangle { <2.97713, 4.29578, -1.1189>, <-0.701247, -0.402518, 0.588414>, <2.94132, 4.26003, -1.20809>, <-0.679132, -0.662187, 0.316684>, <2.99082, 4.26003, -1.13039> , <-0.574023, -0.66219, 0.481665> }
	smooth_triangle { <2.92512, 4.29578, -1.20054>, <-0.829647, -0.402514, 0.386871>, <2.95272, 4.37917, -1.09843>, <-0.739296, -0.261956, 0.620338>, <2.89625, 4.37917, -1.18707> , <-0.874654, -0.261979, 0.407857> }
	smooth_triangle { <2.95272, 4.37917, -1.09843>, <-0.739296, -0.261956, 0.620338>, <2.92512, 4.29578, -1.20054>, <-0.829647, -0.402514, 0.386871>, <2.97713, 4.29578, -1.1189> , <-0.701247, -0.402518, 0.588414> }
	smooth_triangle { <2.89625, 4.37917, -1.18707>, <-0.874654, -0.261979, 0.407857>, <2.94816, 4.41492, -1.0946>, <-0.763432, -0.0824636, 0.640602>, <2.89085, 4.41492, -1.18456> , <-0.903219, -0.0824861, 0.421179> }
	smooth_triangle { <2.94816, 4.41492, -1.0946>, <-0.763432, -0.0824636, 0.640602>, <2.89625, 4.37917, -1.18707>, <-0.874654, -0.261979, 0.407857>, <2.95272, 4.37917, -1.09843> , <-0.739296, -0.261956, 0.620338> }
	smooth_triangle { <2.89085, 4.41492, -1.18456>, <-0.903219, -0.0824861, 0.421179>, <2.94816, 5.5587, -1.0946>, <-0.766023, 0.00591431, 0.642786>, <2.89085, 5.5587, -1.18456> , <-0.906291, 0.00591524, 0.422613> }
	smooth_triangle { <2.94816, 5.5587, -1.0946>, <-0.766023, 0.00591431, 0.642786>, <2.89085, 4.41492, -1.18456>, <-0.903219, -0.0824861, 0.421179>, <2.94816, 4.41492, -1.0946> , <-0.763432, -0.0824636, 0.640602> }
	smooth_triangle { <2.89085, 5.5587, -1.18456>, <-0.906291, 0.00591524, 0.422613>, <2.95021, 5.78507, -1.09632>, <-0.760614, 0.118782, 0.638245>, <2.89328, 5.78507, -1.18569> , <-0.89989, 0.118789, 0.419628> }
	smooth_triangle { <2.95021, 5.78507, -1.09632>, <-0.760614, 0.118782, 0.638245>, <2.89085, 5.5587, -1.18456>, <-0.906291, 0.00591524, 0.422613>, <2.94816, 5.5587, -1.0946> , <-0.766023, 0.00591431, 0.642786> }
	smooth_triangle { <2.89328, 5.78507, -1.18569>, <-0.89989, 0.118789, 0.419628>, <2.96918, 5.89263, -1.11223>, <-0.738001, 0.268092, 0.619259>, <2.91572, 5.89263, -1.19615> , <-0.873129, 0.268096, 0.407149> }
	smooth_triangle { <2.96918, 5.89263, -1.11223>, <-0.738001, 0.268092, 0.619259>, <2.89328, 5.78507, -1.18569>, <-0.89989, 0.118789, 0.419628>, <2.95021, 5.78507, -1.09632> , <-0.760614, 0.118782, 0.638245> }
	smooth_triangle { <2.91572, 5.89263, -1.19615>, <-0.873129, 0.268096, 0.407149>, <2.99451, 5.99357, -1.13349>, <-0.729246, 0.306218, 0.611908>, <2.94568, 5.99357, -1.21013> , <-0.86277, 0.306215, 0.402319> }
	smooth_triangle { <2.99451, 5.99357, -1.13349>, <-0.729246, 0.306218, 0.611908>, <2.91572, 5.89263, -1.19615>, <-0.873129, 0.268096, 0.407149>, <2.96918, 5.89263, -1.11223> , <-0.738001, 0.268092, 0.619259> }
	smooth_triangle { <2.94568, 5.99357, -1.21013>, <-0.86277, 0.306215, 0.402319>, <3.02189, 6.10676, -1.15646>, <-0.726183, 0.318371, 0.609342>, <2.97808, 6.10676, -1.22523> , <-0.859149, 0.318372, 0.400629> }
	smooth_triangle { <3.02189, 6.10676, -1.15646>, <-0.726183, 0.318371, 0.609342>, <2.94568, 5.99357, -1.21013>, <-0.86277, 0.306215, 0.402319>, <2.99451, 5.99357, -1.13349> , <-0.729246, 0.306218, 0.611908> }
	smooth_triangle { <2.97808, 6.10676, -1.22523>, <-0.859149, 0.318372, 0.400629>, <3.05927, 6.24378, -1.18783>, <-0.724569, 0.324581, 0.607986>, <3.02231, 6.24378, -1.24586> , <-0.857237, 0.324583, 0.399738> }
	smooth_triangle { <3.05927, 6.24378, -1.18783>, <-0.724569, 0.324581, 0.607986>, <2.97808, 6.10676, -1.22523>, <-0.859149, 0.318372, 0.400629>, <3.02189, 6.10676, -1.15646> , <-0.726183, 0.318371, 0.609342> }
	smooth_triangle { <3.02231, 6.24378, -1.24586>, <-0.857237, 0.324583, 0.399738>, <3.10901, 6.44036, -1.22956>, <-0.741688, 0.250167, 0.622347>, <3.08115, 6.44036, -1.2733> , <-0.877488, 0.250164, 0.409186> }
	smooth_triangle { <3.10901, 6.44036, -1.22956>, <-0.741688, 0.250167, 0.622347>, <3.02231, 6.24378, -1.24586>, <-0.857237, 0.324583, 0.399738>, <3.05927, 6.24378, -1.18783> , <-0.724569, 0.324581, 0.607986> }
	smooth_triangle { <3.08115, 6.44036, -1.2733>, <-0.877488, 0.250164, 0.409186>, <3.12521, 6.55235, -1.24316>, <-0.76171, 0.106211, 0.639154>, <3.10032, 6.55235, -1.28223> , <-0.90118, 0.106211, 0.420231> }
	smooth_triangle { <3.12521, 6.55235, -1.24316>, <-0.76171, 0.106211, 0.639154>, <3.08115, 6.44036, -1.2733>, <-0.877488, 0.250164, 0.409186>, <3.10901, 6.44036, -1.22956> , <-0.741688, 0.250167, 0.622347> }
	smooth_triangle { <3.10032, 6.55235, -1.28223>, <-0.90118, 0.106211, 0.420231>, <3.12726, 6.65482, -1.24488>, <-0.765979, 0.0130641, 0.642733>, <3.10275, 6.65482, -1.28337> , <-0.90623, 0.0130675, 0.422583> }
	smooth_triangle { <3.12726, 6.65482, -1.24488>, <-0.765979, 0.0130641, 0.642733>, <3.10032, 6.55235, -1.28223>, <-0.90118, 0.106211, 0.420231>, <3.12521, 6.55235, -1.24316> , <-0.76171, 0.106211, 0.639154> }
	smooth_triangle { <3.10275, 6.65482, -1.28337>, <-0.90623, 0.0130675, 0.422583>, <3.12726, 7.08374, -1.24488>, <-0.751562, -0.19355, 0.630628>, <3.10275, 7.08374, -1.28337> , <-0.889167, -0.19356, 0.414628> }
	smooth_triangle { <3.12726, 7.08374, -1.24488>, <-0.751562, -0.19355, 0.630628>, <3.10275, 6.65482, -1.28337>, <-0.90623, 0.0130675, 0.422583>, <3.12726, 6.65482, -1.24488> , <-0.765979, 0.0130641, 0.642733> }
	smooth_triangle { <3.10275, 7.08374, -1.28337>, <-0.889167, -0.19356, 0.414628>, <3.11977, 7.10757, -1.2386>, <-0.750412, -0.200986, 0.629672>, <3.09389, 7.10757, -1.27923> , <-0.887814, -0.200991, 0.413992> }
	smooth_triangle { <3.11977, 7.10757, -1.2386>, <-0.750412, -0.200986, 0.629672>, <3.10275, 7.08374, -1.28337>, <-0.889167, -0.19356, 0.414628>, <3.12726, 7.08374, -1.24488> , <-0.751562, -0.19355, 0.630628> }
	smooth_triangle { <3.09389, 7.10757, -1.27923>, <-0.887814, -0.200991, 0.413992>, <3.1186, 7.20884, -1.23761>, <-0.72843, 0.309511, 0.611222>, <3.09249, 7.20884, -1.27858> , <-0.861808, 0.309503, 0.401865> }
	smooth_triangle { <3.1186, 7.20884, -1.23761>, <-0.72843, 0.309511, 0.611222>, <3.09389, 7.10757, -1.27923>, <-0.887814, -0.200991, 0.413992>, <3.11977, 7.10757, -1.2386> , <-0.750412, -0.200986, 0.629672> }
	smooth_triangle { <3.09249, 7.20884, -1.27858>, <-0.861808, 0.309503, 0.401865>, <3.13229, 7.23267, -1.2491>, <-0.726614, 0.316706, 0.609697>, <3.10869, 7.23267, -1.28614> , <-0.859657, 0.316694, 0.400868> }
	smooth_triangle { <3.13229, 7.23267, -1.2491>, <-0.726614, 0.316706, 0.609697>, <3.09249, 7.20884, -1.27858>, <-0.861808, 0.309503, 0.401865>, <3.1186, 7.20884, -1.23761> , <-0.72843, 0.309511, 0.611222> }
	smooth_triangle { <3.10869, 7.23267, -1.28614>, <-0.859657, 0.316694, 0.400868>, <3.13229, 7.26246, -1.2491>, <-0.766041, 0, 0.642791>, <3.10869, 7.26246, -1.28614> , <-0.906306, 0, 0.422622> }
	smooth_triangle { <3.13229, 7.26246, -1.2491>, <-0.766041, 0, 0.642791>, <3.10869, 7.23267, -1.28614>, <-0.859657, 0.316694, 0.400868>, <3.13229, 7.23267, -1.2491> , <-0.726614, 0.316706, 0.609697> }
	smooth_triangle { <3.139, 7.23092, -1.30027>, <-0.906306, 0, 0.422622>, <3.1579, 7.26186, -1.27059>, <-0.766045, 0, 0.642787>, <3.139, 7.26186, -1.30027> , <-0.906306, 0, 0.422622> }
	smooth_triangle { <3.1579, 7.26186, -1.27059>, <-0.766045, 0, 0.642787>, <3.139, 7.23092, -1.30027>, <-0.906306, 0, 0.422622>, <3.1579, 7.23092, -1.27059> , <-0.766045, 0, 0.642787> }
	smooth_triangle { <3.10869, 7.26246, -1.28614>, <-0.0162554, -0.999839, 0.00758013>, <3.1579, 7.26186, -1.27059>, <-0.0137398, -0.999839, 0.011529>, <3.13229, 7.26246, -1.2491> , <-0.0137398, -0.999839, 0.011529> }
	smooth_triangle { <3.1579, 7.26186, -1.27059>, <-0.0137398, -0.999839, 0.011529>, <3.10869, 7.26246, -1.28614>, <-0.0162554, -0.999839, 0.00758013>, <3.139, 7.26186, -1.30027> , <-0.0162554, -0.999839, 0.00758013> }
	smooth_triangle { <3.2237, 4.38455, -1.32581>, <0.230515, -0.953646, -0.193449>, <3.25693, 4.39339, -1.35118>, <0.119523, -0.978064, -0.170604>, <3.23312, 4.38455, -1.31718> , <0.172634, -0.953643, -0.2465> }
	smooth_triangle { <3.25693, 4.39339, -1.35118>, <0.119523, -0.978064, -0.170604>, <3.2237, 4.38455, -1.32581>, <0.230515, -0.953646, -0.193449>, <3.2555, 4.39339, -1.35249> , <0.159536, -0.978067, -0.133914> }
	smooth_triangle { <3.16791, 4.35362, -1.27899>, <0.373792, -0.872871, -0.313649>, <3.23312, 4.38455, -1.31718>, <0.172634, -0.953643, -0.2465>, <3.19134, 4.35362, -1.25752> , <0.279875, -0.872873, -0.399704> }
	smooth_triangle { <3.23312, 4.38455, -1.31718>, <0.172634, -0.953643, -0.2465>, <3.16791, 4.35362, -1.27899>, <0.373792, -0.872871, -0.313649>, <3.2237, 4.38455, -1.32581> , <0.230515, -0.953646, -0.193449> }
	smooth_triangle { <3.13126, 4.3196, -1.24823>, <0.444957, -0.814011, -0.373363>, <3.19134, 4.35362, -1.25752>, <0.279875, -0.872873, -0.399704>, <3.1639, 4.3196, -1.21832> , <0.33316, -0.814013, -0.475803> }
	smooth_triangle { <3.19134, 4.35362, -1.25752>, <0.279875, -0.872873, -0.399704>, <3.13126, 4.3196, -1.24823>, <0.444957, -0.814011, -0.373363>, <3.16791, 4.35362, -1.27899> , <0.373792, -0.872871, -0.313649> }
	smooth_triangle { <3.08665, 4.2779, -1.2108>, <0.462457, -0.797217, -0.388045>, <3.1639, 4.3196, -1.21832>, <0.33316, -0.814013, -0.475803>, <3.1305, 4.2779, -1.17063> , <0.346263, -0.79722, -0.494512> }
	smooth_triangle { <3.1639, 4.3196, -1.21832>, <0.33316, -0.814013, -0.475803>, <3.08665, 4.2779, -1.2108>, <0.462457, -0.797217, -0.388045>, <3.13126, 4.3196, -1.24823> , <0.444957, -0.814011, -0.373363> }
	smooth_triangle { <3.06384, 4.25407, -1.19166>, <0.478557, -0.780856, -0.401556>, <3.1305, 4.2779, -1.17063>, <0.346263, -0.79722, -0.494512>, <3.11342, 4.25407, -1.14623> , <0.358323, -0.780854, -0.511734> }
	smooth_triangle { <3.1305, 4.2779, -1.17063>, <0.346263, -0.79722, -0.494512>, <3.06384, 4.25407, -1.19166>, <0.478557, -0.780856, -0.401556>, <3.08665, 4.2779, -1.2108> , <0.462457, -0.797217, -0.388045> }
	smooth_triangle { <3.04102, 4.23024, -1.17251>, <0.478554, -0.780858, -0.401556>, <3.11342, 4.25407, -1.14623>, <0.358323, -0.780854, -0.511734>, <3.09633, 4.23024, -1.12183> , <0.358327, -0.78085, -0.511737> }
	smooth_triangle { <3.11342, 4.25407, -1.14623>, <0.358323, -0.780854, -0.511734>, <3.04102, 4.23024, -1.17251>, <0.478554, -0.780858, -0.401556>, <3.06384, 4.25407, -1.19166> , <0.478557, -0.780856, -0.401556> }
	smooth_triangle { <3.0182, 4.2362, -1.15337>, <-0.29303, -0.923945, 0.245883>, <3.09633, 4.23024, -1.12183>, <-0.112533, -0.980564, 0.160717>, <3.07925, 4.2362, -1.09743> , <-0.219409, -0.923944, 0.313349> }
	smooth_triangle { <3.09633, 4.23024, -1.12183>, <-0.112533, -0.980564, 0.160717>, <3.0182, 4.2362, -1.15337>, <-0.29303, -0.923945, 0.245883>, <3.04102, 4.23024, -1.17251> , <-0.150302, -0.980563, 0.126118> }
	smooth_triangle { <2.99082, 4.26003, -1.13039>, <-0.574023, -0.66219, 0.481665>, <3.07925, 4.2362, -1.09743>, <-0.219409, -0.923944, 0.313349>, <3.05875, 4.26003, -1.06815> , <-0.429801, -0.662186, 0.613825> }
	smooth_triangle { <3.07925, 4.2362, -1.09743>, <-0.219409, -0.923944, 0.313349>, <2.99082, 4.26003, -1.13039>, <-0.574023, -0.66219, 0.481665>, <3.0182, 4.2362, -1.15337> , <-0.29303, -0.923945, 0.245883> }
	smooth_triangle { <3.04849, 4.29578, -1.05351>, <-0.525053, -0.402522, 0.749864>, <2.99082, 4.26003, -1.13039>, <-0.574023, -0.66219, 0.481665>, <3.05875, 4.26003, -1.06815> , <-0.429801, -0.662186, 0.613825> }
	smooth_triangle { <2.99082, 4.26003, -1.13039>, <-0.574023, -0.66219, 0.481665>, <3.04849, 4.29578, -1.05351>, <-0.525053, -0.402522, 0.749864>, <2.97713, 4.29578, -1.1189> , <-0.701247, -0.402518, 0.588414> }
	smooth_triangle { <3.03022, 4.37917, -1.02741>, <-0.553543, -0.261972, 0.790545>, <2.97713, 4.29578, -1.1189>, <-0.701247, -0.402518, 0.588414>, <3.04849, 4.29578, -1.05351> , <-0.525053, -0.402522, 0.749864> }
	smooth_triangle { <2.97713, 4.29578, -1.1189>, <-0.701247, -0.402518, 0.588414>, <3.03022, 4.37917, -1.02741>, <-0.553543, -0.261972, 0.790545>, <2.95272, 4.37917, -1.09843> , <-0.739296, -0.261956, 0.620338> }
	smooth_triangle { <3.0268, 4.41492, -1.02253>, <-0.571626, -0.0824775, 0.816358>, <2.95272, 4.37917, -1.09843>, <-0.739296, -0.261956, 0.620339>, <3.03022, 4.37917, -1.02741> , <-0.553543, -0.261972, 0.790545> }
	smooth_triangle { <2.95272, 4.37917, -1.09843>, <-0.739296, -0.261956, 0.620339>, <3.0268, 4.41492, -1.02253>, <-0.571626, -0.0824775, 0.816358>, <2.94816, 4.41492, -1.0946> , <-0.763432, -0.0824636, 0.640602> }
	smooth_triangle { <2.94816, 5.5587, -1.0946>, <-0.766023, 0.00591431, 0.642786>, <3.0268, 4.41492, -1.02253>, <-0.571626, -0.0824775, 0.816358>, <3.0268, 5.5587, -1.02253> , <-0.573574, 0.00591678, 0.819133> }
	smooth_triangle { <3.0268, 4.41492, -1.02253>, <-0.571626, -0.0824775, 0.816358>, <2.94816, 5.5587, -1.0946>, <-0.766023, 0.00591431, 0.642786>, <2.94816, 4.41492, -1.0946> , <-0.763432, -0.0824636, 0.640602> }
	smooth_triangle { <2.95021, 5.78507, -1.09632>, <-0.760614, 0.118782, 0.638245>, <3.0268, 5.5587, -1.02253>, <-0.573574, 0.00591678, 0.819133>, <3.02834, 5.78507, -1.02473> , <-0.569519, 0.118781, 0.813351> }
	smooth_triangle { <3.0268, 5.5587, -1.02253>, <-0.573574, 0.00591678, 0.819133>, <2.95021, 5.78507, -1.09632>, <-0.760614, 0.118782, 0.638245>, <2.94816, 5.5587, -1.0946> , <-0.766023, 0.00591431, 0.642786> }
	smooth_triangle { <2.96918, 5.89263, -1.11223>, <-0.738001, 0.268092, 0.619259>, <3.02834, 5.78507, -1.02473>, <-0.569519, 0.118781, 0.813351>, <3.04254, 5.89263, -1.04501> , <-0.55258, 0.268092, 0.789165> }
	smooth_triangle { <3.02834, 5.78507, -1.02473>, <-0.569519, 0.118781, 0.813351>, <2.96918, 5.89263, -1.11223>, <-0.738001, 0.268092, 0.619259>, <2.95021, 5.78507, -1.09632> , <-0.760614, 0.118782, 0.638245> }
	smooth_triangle { <2.99451, 5.99357, -1.13349>, <-0.729246, 0.306218, 0.611908>, <3.04254, 5.89263, -1.04501>, <-0.55258, 0.268092, 0.789165>, <3.06151, 5.99357, -1.07209> , <-0.54602, 0.306222, 0.779801> }
	smooth_triangle { <3.04254, 5.89263, -1.04501>, <-0.55258, 0.268092, 0.789165>, <2.99451, 5.99357, -1.13349>, <-0.729246, 0.306218, 0.611908>, <2.96918, 5.89263, -1.11223> , <-0.738001, 0.268092, 0.619259> }
	smooth_triangle { <3.02189, 6.10676, -1.15646>, <-0.726183, 0.318371, 0.609342>, <3.06151, 5.99357, -1.07209>, <-0.54602, 0.306222, 0.779801>, <3.08201, 6.10676, -1.10137> , <-0.543727, 0.318373, 0.77653> }
	smooth_triangle { <3.06151, 5.99357, -1.07209>, <-0.54602, 0.306222, 0.779801>, <3.02189, 6.10676, -1.15646>, <-0.726183, 0.318371, 0.609342>, <2.99451, 5.99357, -1.13349> , <-0.729246, 0.306218, 0.611908> }
	smooth_triangle { <3.05927, 6.24378, -1.18783>, <-0.724569, 0.324581, 0.607986>, <3.08201, 6.10676, -1.10137>, <-0.543727, 0.318373, 0.77653>, <3.11, 6.24378, -1.14135> , <-0.542515, 0.32458, 0.774806> }
	smooth_triangle { <3.08201, 6.10676, -1.10137>, <-0.543727, 0.318373, 0.77653>, <3.05927, 6.24378, -1.18783>, <-0.724569, 0.324581, 0.607986>, <3.02189, 6.10676, -1.15646> , <-0.726183, 0.318371, 0.609342> }
	smooth_triangle { <3.10901, 6.44036, -1.22956>, <-0.741688, 0.250167, 0.622347>, <3.11, 6.24378, -1.14135>, <-0.542515, 0.32458, 0.774806>, <3.14724, 6.44036, -1.19453> , <-0.555333, 0.250167, 0.793109> }
	smooth_triangle { <3.11, 6.24378, -1.14135>, <-0.542515, 0.32458, 0.774806>, <3.10901, 6.44036, -1.22956>, <-0.741688, 0.250167, 0.622347>, <3.05927, 6.24378, -1.18783> , <-0.724569, 0.324581, 0.607986> }
	smooth_triangle { <3.12521, 6.55235, -1.24316>, <-0.76171, 0.106211, 0.639154>, <3.14724, 6.44036, -1.19453>, <-0.555333, 0.250167, 0.793109>, <3.15937, 6.55235, -1.21186> , <-0.570334, 0.106212, 0.814517> }
	smooth_triangle { <3.14724, 6.44036, -1.19453>, <-0.555333, 0.250167, 0.793109>, <3.12521, 6.55235, -1.24316>, <-0.76171, 0.106211, 0.639154>, <3.10901, 6.44036, -1.22956> , <-0.741687, 0.250167, 0.622347> }
	smooth_triangle { <3.12726, 6.65482, -1.24488>, <-0.765979, 0.0130641, 0.642733>, <3.15937, 6.55235, -1.21186>, <-0.570334, 0.106212, 0.814517>, <3.16091, 6.65482, -1.21405> , <-0.573529, 0.0130635, 0.819081> }
	smooth_triangle { <3.15937, 6.55235, -1.21186>, <-0.570334, 0.106212, 0.814517>, <3.12726, 6.65482, -1.24488>, <-0.765979, 0.0130641, 0.642733>, <3.12521, 6.55235, -1.24316> , <-0.76171, 0.106211, 0.639153> }
	smooth_triangle { <3.12726, 7.08374, -1.24488>, <-0.751562, -0.19355, 0.630628>, <3.16091, 6.65482, -1.21405>, <-0.573529, 0.0130635, 0.819081>, <3.16091, 7.08374, -1.21405> , <-0.562732, -0.193541, 0.803663> }
	smooth_triangle { <3.16091, 6.65482, -1.21405>, <-0.573529, 0.0130635, 0.819081>, <3.12726, 7.08374, -1.24488>, <-0.751562, -0.19355, 0.630628>, <3.12726, 6.65482, -1.24488> , <-0.765979, 0.0130641, 0.642733> }
	smooth_triangle { <3.1553, 7.10757, -1.20604>, <-0.561868, -0.200979, 0.802441>, <3.12726, 7.08374, -1.24488>, <-0.751563, -0.19355, 0.630628>, <3.16091, 7.08374, -1.21405> , <-0.562732, -0.193541, 0.803663> }
	smooth_triangle { <3.12726, 7.08374, -1.24488>, <-0.751563, -0.19355, 0.630628>, <3.1553, 7.10757, -1.20604>, <-0.561868, -0.200979, 0.802441>, <3.11977, 7.10757, -1.2386> , <-0.750412, -0.200986, 0.629672> }
	smooth_triangle { <3.15442, 7.20884, -1.20478>, <-0.545405, 0.309507, 0.778934>, <3.11977, 7.10757, -1.2386>, <-0.750412, -0.200986, 0.629672>, <3.1553, 7.10757, -1.20604> , <-0.561868, -0.200979, 0.802441> }
	smooth_triangle { <3.11977, 7.10757, -1.2386>, <-0.750412, -0.200986, 0.629672>, <3.15442, 7.20884, -1.20478>, <-0.545405, 0.309507, 0.778934>, <3.1186, 7.20884, -1.23761> , <-0.72843, 0.309511, 0.611222> }
	smooth_triangle { <3.16467, 7.23267, -1.21942>, <-0.544052, 0.316705, 0.776984>, <3.1186, 7.20884, -1.23761>, <-0.72843, 0.309511, 0.611222>, <3.15442, 7.20884, -1.20478> , <-0.545405, 0.309507, 0.778934> }
	smooth_triangle { <3.1186, 7.20884, -1.23761>, <-0.72843, 0.309511, 0.611222>, <3.16467, 7.23267, -1.21942>, <-0.544052, 0.316705, 0.776984>, <3.13229, 7.23267, -1.2491> , <-0.726614, 0.316706, 0.609697> }
	smooth_triangle { <3.13229, 7.26246, -1.2491>, <-0.766041, 0, 0.642791>, <3.16467, 7.23267, -1.21942>, <-0.544052, 0.316705, 0.776984>, <3.16467, 7.26246, -1.21942> , <-0.573582, 0, 0.819148> }
	smooth_triangle { <3.16467, 7.23267, -1.21942>, <-0.544052, 0.316705, 0.776984>, <3.13229, 7.26246, -1.2491>, <-0.766041, 0, 0.642791>, <3.13229, 7.23267, -1.2491> , <-0.726613, 0.316706, 0.609697> }
	smooth_triangle { <3.1579, 7.26186, -1.27059>, <-0.766045, 0, 0.642787>, <3.18385, 7.23092, -1.24682>, <-0.573571, 0, 0.819156>, <3.18385, 7.26186, -1.24682> , <-0.573571, 0, 0.819156> }
	smooth_triangle { <3.18385, 7.23092, -1.24682>, <-0.573571, 0, 0.819156>, <3.1579, 7.26186, -1.27059>, <-0.766045, 0, 0.642787>, <3.1579, 7.23092, -1.27059> , <-0.766045, 0, 0.642787> }
	smooth_triangle { <3.13229, 7.26246, -1.2491>, <-0.0137398, -0.999839, 0.011529>, <3.18385, 7.26186, -1.24682>, <-0.0102875, -0.999839, 0.0146923>, <3.16467, 7.26246, -1.21942> , <-0.0102875, -0.999839, 0.0146923> }
	smooth_triangle { <3.18385, 7.26186, -1.24682>, <-0.0102875, -0.999839, 0.0146923>, <3.13229, 7.26246, -1.2491>, <-0.0137398, -0.999839, 0.011529>, <3.1579, 7.26186, -1.27059> , <-0.0137398, -0.999839, 0.011529> }
	smooth_triangle { <3.23312, 4.38455, -1.31718>, <0.172634, -0.953643, -0.2465>, <3.25864, 4.39339, -1.35029>, <0.0712312, -0.97807, -0.195718>, <3.24444, 4.38455, -1.31128> , <0.102923, -0.953647, -0.282779> }
	smooth_triangle { <3.25864, 4.39339, -1.35029>, <0.0712312, -0.97807, -0.195718>, <3.23312, 4.38455, -1.31718>, <0.172634, -0.953643, -0.2465>, <3.25693, 4.39339, -1.35118> , <0.119523, -0.978064, -0.170604> }
	smooth_triangle { <3.19134, 4.35362, -1.25752>, <0.279875, -0.872872, -0.399704>, <3.24444, 4.38455, -1.31128>, <0.102923, -0.953647, -0.282779>, <3.21953, 4.35362, -1.24284> , <0.166887, -0.872872, -0.458524> }
	smooth_triangle { <3.24444, 4.38455, -1.31128>, <0.102923, -0.953647, -0.282779>, <3.19134, 4.35362, -1.25752>, <0.279875, -0.872872, -0.399704>, <3.23312, 4.38455, -1.31718> , <0.172634, -0.953643, -0.2465> }
	smooth_triangle { <3.1639, 4.3196, -1.21832>, <0.33316, -0.814013, -0.475803>, <3.21953, 4.35362, -1.24284>, <0.166887, -0.872872, -0.458524>, <3.20317, 4.3196, -1.19788> , <0.198655, -0.814013, -0.545819> }
	smooth_triangle { <3.21953, 4.35362, -1.24284>, <0.166887, -0.872872, -0.458524>, <3.1639, 4.3196, -1.21832>, <0.33316, -0.814013, -0.475803>, <3.19134, 4.35362, -1.25752> , <0.279875, -0.872873, -0.399704> }
	smooth_triangle { <3.1305, 4.2779, -1.17063>, <0.346263, -0.79722, -0.494512>, <3.20317, 4.3196, -1.19788>, <0.198655, -0.814013, -0.545819>, <3.18325, 4.2779, -1.14317> , <0.206473, -0.797218, -0.567285> }
	smooth_triangle { <3.20317, 4.3196, -1.19788>, <0.198655, -0.814013, -0.545819>, <3.1305, 4.2779, -1.17063>, <0.346263, -0.79722, -0.494512>, <3.1639, 4.3196, -1.21832> , <0.33316, -0.814012, -0.475802> }
	smooth_triangle { <3.11342, 4.25407, -1.14623>, <0.358323, -0.780854, -0.511734>, <3.18325, 4.2779, -1.14317>, <0.206473, -0.797218, -0.567285>, <3.17306, 4.25407, -1.11518> , <0.213667, -0.780851, -0.587042> }
	smooth_triangle { <3.18325, 4.2779, -1.14317>, <0.206473, -0.797218, -0.567285>, <3.11342, 4.25407, -1.14623>, <0.358323, -0.780854, -0.511734>, <3.1305, 4.2779, -1.17063> , <0.346263, -0.79722, -0.494512> }
	smooth_triangle { <3.09633, 4.23024, -1.12183>, <0.358327, -0.78085, -0.511737>, <3.17306, 4.25407, -1.11518>, <0.213667, -0.780851, -0.587042>, <3.16288, 4.23024, -1.08719> , <0.213666, -0.780849, -0.587045> }
	smooth_triangle { <3.17306, 4.25407, -1.11518>, <0.213667, -0.780851, -0.587042>, <3.09633, 4.23024, -1.12183>, <0.358327, -0.78085, -0.511737>, <3.11342, 4.25407, -1.14623> , <0.358323, -0.780854, -0.511734> }
	smooth_triangle { <3.07925, 4.2362, -1.09743>, <-0.219409, -0.923944, 0.313349>, <3.16288, 4.23024, -1.08719>, <-0.0671032, -0.980564, 0.184368>, <3.15269, 4.2362, -1.05919> , <-0.13083, -0.923945, 0.359458> }
	smooth_triangle { <3.16288, 4.23024, -1.08719>, <-0.0671032, -0.980564, 0.184368>, <3.07925, 4.2362, -1.09743>, <-0.219409, -0.923944, 0.313349>, <3.09633, 4.23024, -1.12183> , <-0.112533, -0.980564, 0.160717> }
	smooth_triangle { <3.05875, 4.26003, -1.06815>, <-0.429801, -0.662186, 0.613825>, <3.15269, 4.2362, -1.05919>, <-0.13083, -0.923945, 0.359458>, <3.14047, 4.26003, -1.02561> , <-0.256289, -0.662183, 0.704152> }
	smooth_triangle { <3.15269, 4.2362, -1.05919>, <-0.13083, -0.923945, 0.359458>, <3.05875, 4.26003, -1.06815>, <-0.429801, -0.662186, 0.613825>, <3.07925, 4.2362, -1.09743> , <-0.219409, -0.923944, 0.313349> }
	smooth_triangle { <3.13435, 4.29578, -1.00881>, <-0.313088, -0.402515, 0.860208>, <3.05875, 4.26003, -1.06815>, <-0.429801, -0.662186, 0.613825>, <3.14047, 4.26003, -1.02561> , <-0.256289, -0.662183, 0.704152> }
	smooth_triangle { <3.05875, 4.26003, -1.06815>, <-0.429801, -0.662186, 0.613825>, <3.13435, 4.29578, -1.00881>, <-0.313088, -0.402515, 0.860208>, <3.04849, 4.29578, -1.05351> , <-0.525053, -0.402522, 0.749864> }
	smooth_triangle { <3.12346, 4.37917, -0.978879>, <-0.330072, -0.261981, 0.906873>, <3.04849, 4.29578, -1.05351>, <-0.525053, -0.402522, 0.749864>, <3.13435, 4.29578, -1.00881> , <-0.313088, -0.402515, 0.860208> }
	smooth_triangle { <3.04849, 4.29578, -1.05351>, <-0.525053, -0.402522, 0.749864>, <3.12346, 4.37917, -0.978879>, <-0.330072, -0.261981, 0.906873>, <3.03022, 4.37917, -1.02741> , <-0.553543, -0.261972, 0.790545> }
	smooth_triangle { <3.12142, 4.41492, -0.973279>, <-0.340855, -0.0824879, 0.93649>, <3.03022, 4.37917, -1.02741>, <-0.553543, -0.261972, 0.790545>, <3.12346, 4.37917, -0.978879> , <-0.330072, -0.261981, 0.906873> }
	smooth_triangle { <3.03022, 4.37917, -1.02741>, <-0.553543, -0.261972, 0.790545>, <3.12142, 4.41492, -0.973279>, <-0.340855, -0.0824879, 0.93649>, <3.0268, 4.41492, -1.02253> , <-0.571626, -0.0824775, 0.816358> }
	smooth_triangle { <3.0268, 5.5587, -1.02253>, <-0.573574, 0.00591678, 0.819133>, <3.12142, 4.41492, -0.973279>, <-0.340855, -0.0824879, 0.93649>, <3.12142, 5.5587, -0.973279> , <-0.342017, 0.00591785, 0.939675> }
	smooth_triangle { <3.12142, 4.41492, -0.973279>, <-0.340855, -0.0824879, 0.93649>, <3.0268, 5.5587, -1.02253>, <-0.573574, 0.00591678, 0.819133>, <3.0268, 4.41492, -1.02253> , <-0.571626, -0.0824775, 0.816359> }
	smooth_triangle { <3.02834, 5.78507, -1.02473>, <-0.569519, 0.118781, 0.813351>, <3.12142, 5.5587, -0.973279>, <-0.342017, 0.00591785, 0.939675>, <3.12234, 5.78507, -0.975797> , <-0.3396, 0.118779, 0.93304> }
	smooth_triangle { <3.12142, 5.5587, -0.973279>, <-0.342017, 0.00591785, 0.939675>, <3.02834, 5.78507, -1.02473>, <-0.569519, 0.118781, 0.813351>, <3.0268, 5.5587, -1.02253> , <-0.573574, 0.00591678, 0.819133> }
	smooth_triangle { <3.04254, 5.89263, -1.04501>, <-0.55258, 0.268092, 0.789165>, <3.12234, 5.78507, -0.975797>, <-0.3396, 0.118779, 0.93304>, <3.1308, 5.89263, -0.999062> , <-0.329501, 0.268093, 0.905293> }
	smooth_triangle { <3.12234, 5.78507, -0.975797>, <-0.3396, 0.118779, 0.93304>, <3.04254, 5.89263, -1.04501>, <-0.55258, 0.268092, 0.789165>, <3.02834, 5.78507, -1.02473> , <-0.569519, 0.118781, 0.813351> }
	smooth_triangle { <3.06151, 5.99357, -1.07209>, <-0.54602, 0.306222, 0.779801>, <3.1308, 5.89263, -0.999062>, <-0.329501, 0.268093, 0.905293>, <3.14211, 5.99357, -1.03014> , <-0.325589, 0.306222, 0.89455> }
	smooth_triangle { <3.1308, 5.89263, -0.999062>, <-0.329501, 0.268093, 0.905293>, <3.06151, 5.99357, -1.07209>, <-0.54602, 0.306222, 0.779801>, <3.04254, 5.89263, -1.04501> , <-0.55258, 0.268092, 0.789165> }
	smooth_triangle { <3.08201, 6.10676, -1.10137>, <-0.543727, 0.318373, 0.77653>, <3.14211, 5.99357, -1.03014>, <-0.325589, 0.306222, 0.89455>, <3.15434, 6.10676, -1.06372> , <-0.324225, 0.318372, 0.890796> }
	smooth_triangle { <3.14211, 5.99357, -1.03014>, <-0.325589, 0.306222, 0.89455>, <3.08201, 6.10676, -1.10137>, <-0.543727, 0.318373, 0.77653>, <3.06151, 5.99357, -1.07209> , <-0.54602, 0.306222, 0.779801> }
	smooth_triangle { <3.11, 6.24378, -1.14135>, <-0.542516, 0.32458, 0.774806>, <3.15434, 6.10676, -1.06372>, <-0.324225, 0.318372, 0.890796>, <3.17103, 6.24378, -1.10958> , <-0.323503, 0.324581, 0.888815> }
	smooth_triangle { <3.15434, 6.10676, -1.06372>, <-0.324225, 0.318372, 0.890796>, <3.11, 6.24378, -1.14135>, <-0.542516, 0.32458, 0.774806>, <3.08201, 6.10676, -1.10137> , <-0.543727, 0.318373, 0.77653> }
	smooth_triangle { <3.14724, 6.44036, -1.19453>, <-0.555333, 0.250167, 0.793109>, <3.17103, 6.24378, -1.10958>, <-0.323503, 0.324581, 0.888815>, <3.19323, 6.44036, -1.17059> , <-0.331142, 0.250163, 0.909815> }
	smooth_triangle { <3.17103, 6.24378, -1.10958>, <-0.323503, 0.324581, 0.888815>, <3.14724, 6.44036, -1.19453>, <-0.555333, 0.250167, 0.793109>, <3.11, 6.24378, -1.14135> , <-0.542515, 0.32458, 0.774806> }
	smooth_triangle { <3.15937, 6.55235, -1.21186>, <-0.570334, 0.106212, 0.814517>, <3.19323, 6.44036, -1.17059>, <-0.331142, 0.250163, 0.909815>, <3.20047, 6.55235, -1.19046> , <-0.340091, 0.106214, 0.934375> }
	smooth_triangle { <3.19323, 6.44036, -1.17059>, <-0.331142, 0.250163, 0.909815>, <3.15937, 6.55235, -1.21186>, <-0.570334, 0.106212, 0.814517>, <3.14724, 6.44036, -1.19453> , <-0.555333, 0.250167, 0.793109> }
	smooth_triangle { <3.16091, 6.65482, -1.21405>, <-0.573529, 0.0130635, 0.819081>, <3.20047, 6.55235, -1.19046>, <-0.340091, 0.106214, 0.934375>, <3.20138, 6.65482, -1.19298> , <-0.34199, 0.0130674, 0.939613> }
	smooth_triangle { <3.20047, 6.55235, -1.19046>, <-0.340091, 0.106214, 0.934375>, <3.16091, 6.65482, -1.21405>, <-0.573529, 0.0130635, 0.819081>, <3.15937, 6.55235, -1.21186> , <-0.570334, 0.106212, 0.814517> }
	smooth_triangle { <3.16091, 7.08374, -1.21405>, <-0.562732, -0.193541, 0.803663>, <3.20138, 6.65482, -1.19298>, <-0.34199, 0.0130674, 0.939613>, <3.20138, 7.08374, -1.19298> , <-0.335542, -0.193551, 0.921927> }
	smooth_triangle { <3.20138, 6.65482, -1.19298>, <-0.34199, 0.0130674, 0.939613>, <3.16091, 7.08374, -1.21405>, <-0.562732, -0.193541, 0.803663>, <3.16091, 6.65482, -1.21405> , <-0.573529, 0.0130635, 0.819081> }
	smooth_triangle { <3.19804, 7.10757, -1.1838>, <-0.335037, -0.200989, 0.920518>, <3.16091, 7.08374, -1.21405>, <-0.562732, -0.193541, 0.803663>, <3.20138, 7.08374, -1.19298> , <-0.335542, -0.193551, 0.921927> }
	smooth_triangle { <3.16091, 7.08374, -1.21405>, <-0.562732, -0.193541, 0.803663>, <3.19804, 7.10757, -1.1838>, <-0.335037, -0.200989, 0.920518>, <3.1553, 7.10757, -1.20604> , <-0.561868, -0.200979, 0.802441> }
	smooth_triangle { <3.19751, 7.20884, -1.18235>, <-0.325227, 0.309503, 0.893552>, <3.1553, 7.10757, -1.20604>, <-0.561868, -0.200979, 0.802441>, <3.19804, 7.10757, -1.1838> , <-0.335037, -0.200989, 0.920518> }
	smooth_triangle { <3.1553, 7.10757, -1.20604>, <-0.561868, -0.200979, 0.802441>, <3.19751, 7.20884, -1.18235>, <-0.325227, 0.309503, 0.893552>, <3.15442, 7.20884, -1.20478> , <-0.545405, 0.309507, 0.778934> }
	smooth_triangle { <3.16467, 7.23267, -1.21942>, <-0.544052, 0.316705, 0.776984>, <3.19751, 7.20884, -1.18235>, <-0.325227, 0.309503, 0.893552>, <3.20363, 7.23267, -1.19914> , <-0.324418, 0.316702, 0.891321> }
	smooth_triangle { <3.19751, 7.20884, -1.18235>, <-0.325227, 0.309503, 0.893552>, <3.16467, 7.23267, -1.21942>, <-0.544052, 0.316705, 0.776984>, <3.15442, 7.20884, -1.20478> , <-0.545405, 0.309507, 0.778934> }
	smooth_triangle { <3.16467, 7.26246, -1.21942>, <-0.573582, 0, 0.819148>, <3.20363, 7.23267, -1.19914>, <-0.324418, 0.316702, 0.891321>, <3.20363, 7.26246, -1.19914> , <-0.342026, 0, 0.939691> }
	smooth_triangle { <3.20363, 7.23267, -1.19914>, <-0.324418, 0.316702, 0.891321>, <3.16467, 7.26246, -1.21942>, <-0.573582, 0, 0.819148>, <3.16467, 7.23267, -1.21942> , <-0.544052, 0.316705, 0.776984> }
	smooth_triangle { <3.18385, 7.26186, -1.24682>, <-0.573571, 0, 0.819156>, <3.21506, 7.23092, -1.23057>, <-0.342008, 0, 0.939697>, <3.21506, 7.26186, -1.23057> , <-0.342008, 0, 0.939697> }
	smooth_triangle { <3.21506, 7.23092, -1.23057>, <-0.342008, 0, 0.939697>, <3.18385, 7.26186, -1.24682>, <-0.573571, 0, 0.819156>, <3.18385, 7.23092, -1.24682> , <-0.573571, 0, 0.819156> }
	smooth_triangle { <3.16467, 7.26246, -1.21942>, <-0.0102875, -0.999839, 0.0146923>, <3.21506, 7.26186, -1.23057>, <-0.00613413, -0.999839, 0.016854>, <3.20363, 7.26246, -1.19914> , <-0.00613413, -0.999839, 0.016854> }
	smooth_triangle { <3.21506, 7.26186, -1.23057>, <-0.00613413, -0.999839, 0.016854>, <3.16467, 7.26246, -1.21942>, <-0.0102875, -0.999839, 0.0146923>, <3.18385, 7.26186, -1.24682> , <-0.0102875, -0.999839, 0.0146923> }
	smooth_triangle { <3.24444, 4.38455, -1.31128>, <0.102923, -0.953647, -0.282779>, <3.26052, 4.39339, -1.34987>, <0.0180981, -0.978067, -0.207503>, <3.25691, 4.38455, -1.30852> , <0.0262021, -0.953645, -0.29979> }
	smooth_triangle { <3.26052, 4.39339, -1.34987>, <0.0180981, -0.978067, -0.207503>, <3.24444, 4.38455, -1.31128>, <0.102923, -0.953647, -0.282779>, <3.25864, 4.39339, -1.35029> , <0.0712312, -0.97807, -0.195718> }
	smooth_triangle { <3.21953, 4.35362, -1.24284>, <0.166887, -0.872872, -0.458524>, <3.25691, 4.38455, -1.30852>, <0.0262021, -0.953645, -0.29979>, <3.25056, 4.35362, -1.23597> , <0.0425293, -0.872871, -0.486094> }
	smooth_triangle { <3.25691, 4.38455, -1.30852>, <0.0262021, -0.953645, -0.29979>, <3.21953, 4.35362, -1.24284>, <0.166887, -0.872872, -0.458524>, <3.24444, 4.38455, -1.31128> , <0.102923, -0.953647, -0.282779> }
	smooth_triangle { <3.20317, 4.3196, -1.19788>, <0.198655, -0.814013, -0.545819>, <3.25056, 4.35362, -1.23597>, <0.0425293, -0.872871, -0.486094>, <3.24639, 4.3196, -1.1883> , <0.0506233, -0.814013, -0.578636> }
	smooth_triangle { <3.25056, 4.35362, -1.23597>, <0.0425293, -0.872871, -0.486094>, <3.20317, 4.3196, -1.19788>, <0.198655, -0.814013, -0.545819>, <3.21953, 4.35362, -1.24284> , <0.166887, -0.872872, -0.458524> }
	smooth_triangle { <3.18325, 4.2779, -1.14317>, <0.206473, -0.797218, -0.567285>, <3.24639, 4.3196, -1.1883>, <0.0506233, -0.814013, -0.578636>, <3.24131, 4.2779, -1.13029> , <0.0526148, -0.797219, -0.601393> }
	smooth_triangle { <3.24639, 4.3196, -1.1883>, <0.0506233, -0.814013, -0.578636>, <3.18325, 4.2779, -1.14317>, <0.206473, -0.797218, -0.567285>, <3.20317, 4.3196, -1.19788> , <0.198655, -0.814013, -0.545819> }
	smooth_triangle { <3.17306, 4.25407, -1.11518>, <0.213667, -0.780851, -0.587042>, <3.24131, 4.2779, -1.13029>, <0.0526148, -0.797219, -0.601393>, <3.23872, 4.25407, -1.10062> , <0.0544479, -0.780852, -0.622338> }
	smooth_triangle { <3.24131, 4.2779, -1.13029>, <0.0526148, -0.797219, -0.601393>, <3.17306, 4.25407, -1.11518>, <0.213667, -0.780851, -0.587042>, <3.18325, 4.2779, -1.14317> , <0.206473, -0.797218, -0.567285> }
	smooth_triangle { <3.16288, 4.23024, -1.08719>, <0.213666, -0.780849, -0.587045>, <3.23872, 4.25407, -1.10062>, <0.0544479, -0.780852, -0.622338>, <3.23612, 4.23024, -1.07095> , <0.054448, -0.78085, -0.622341> }
	smooth_triangle { <3.23872, 4.25407, -1.10062>, <0.0544479, -0.780852, -0.622338>, <3.16288, 4.23024, -1.08719>, <0.213666, -0.780849, -0.587045>, <3.17306, 4.25407, -1.11518> , <0.213667, -0.780851, -0.587042> }
	smooth_triangle { <3.15269, 4.2362, -1.05919>, <-0.13083, -0.923945, 0.359458>, <3.23612, 4.23024, -1.07095>, <-0.0170999, -0.980563, 0.195455>, <3.23353, 4.2362, -1.04128> , <-0.0333369, -0.923946, 0.381067> }
	smooth_triangle { <3.23612, 4.23024, -1.07095>, <-0.0170999, -0.980563, 0.195455>, <3.15269, 4.2362, -1.05919>, <-0.13083, -0.923945, 0.359458>, <3.16288, 4.23024, -1.08719> , <-0.0671032, -0.980564, 0.184368> }
	smooth_triangle { <3.14047, 4.26003, -1.02561>, <-0.256289, -0.662183, 0.704152>, <3.23353, 4.2362, -1.04128>, <-0.0333369, -0.923946, 0.381067>, <3.23041, 4.26003, -1.00567> , <-0.0653103, -0.662188, 0.746487> }
	smooth_triangle { <3.23353, 4.2362, -1.04128>, <-0.0333369, -0.923946, 0.381067>, <3.14047, 4.26003, -1.02561>, <-0.256289, -0.662183, 0.704152>, <3.15269, 4.2362, -1.05919> , <-0.13083, -0.923945, 0.359458> }
	smooth_triangle { <3.22885, 4.29578, -0.987865>, <-0.0797886, -0.402513, 0.91193>, <3.14047, 4.26003, -1.02561>, <-0.256289, -0.662183, 0.704152>, <3.23041, 4.26003, -1.00567> , <-0.0653103, -0.662188, 0.746487> }
	smooth_triangle { <3.14047, 4.26003, -1.02561>, <-0.256289, -0.662183, 0.704152>, <3.22885, 4.29578, -0.987865>, <-0.0797886, -0.402513, 0.91193>, <3.13435, 4.29578, -1.00881> , <-0.313088, -0.402515, 0.860208> }
	smooth_triangle { <3.22608, 4.37917, -0.956129>, <-0.0841151, -0.26197, 0.961403>, <3.13435, 4.29578, -1.00881>, <-0.313088, -0.402515, 0.860208>, <3.22885, 4.29578, -0.987865> , <-0.0797886, -0.402513, 0.91193> }
	smooth_triangle { <3.13435, 4.29578, -1.00881>, <-0.313088, -0.402515, 0.860208>, <3.22608, 4.37917, -0.956129>, <-0.0841151, -0.26197, 0.961403>, <3.12346, 4.37917, -0.978879> , <-0.330072, -0.261981, 0.906873> }
	smooth_triangle { <3.22556, 4.41492, -0.950194>, <-0.0868572, -0.0824787, 0.992801>, <3.12346, 4.37917, -0.978879>, <-0.330072, -0.261981, 0.906873>, <3.22608, 4.37917, -0.956129> , <-0.0841151, -0.26197, 0.961403> }
	smooth_triangle { <3.12346, 4.37917, -0.978879>, <-0.330072, -0.261981, 0.906873>, <3.22556, 4.41492, -0.950194>, <-0.0868572, -0.0824787, 0.992801>, <3.12142, 4.41492, -0.973279> , <-0.340855, -0.0824879, 0.93649> }
	smooth_triangle { <3.12142, 5.5587, -0.973279>, <-0.342017, 0.00591785, 0.939675>, <3.22556, 4.41492, -0.950194>, <-0.0868572, -0.0824787, 0.992801>, <3.22556, 5.5587, -0.950194> , <-0.0871485, 0.00591664, 0.996178> }
	smooth_triangle { <3.22556, 4.41492, -0.950194>, <-0.0868572, -0.0824787, 0.992801>, <3.12142, 5.5587, -0.973279>, <-0.342017, 0.00591785, 0.939675>, <3.12142, 4.41492, -0.973279> , <-0.340855, -0.0824879, 0.93649> }
	smooth_triangle { <3.12234, 5.78507, -0.975797>, <-0.3396, 0.118779, 0.93304>, <3.22556, 5.5587, -0.950194>, <-0.0871485, 0.00591664, 0.996178>, <3.22579, 5.78507, -0.952863> , <-0.0865356, 0.11878, 0.989143> }
	smooth_triangle { <3.22556, 5.5587, -0.950194>, <-0.0871485, 0.00591664, 0.996178>, <3.12234, 5.78507, -0.975797>, <-0.3396, 0.118779, 0.93304>, <3.12142, 5.5587, -0.973279> , <-0.342017, 0.00591785, 0.939675> }
	smooth_triangle { <3.1308, 5.89263, -0.999062>, <-0.329501, 0.268093, 0.905293>, <3.22579, 5.78507, -0.952863>, <-0.0865356, 0.11878, 0.989143>, <3.22795, 5.89263, -0.977525> , <-0.0839618, 0.268091, 0.959728> }
	smooth_triangle { <3.22579, 5.78507, -0.952863>, <-0.0865356, 0.11878, 0.989143>, <3.1308, 5.89263, -0.999062>, <-0.329501, 0.268093, 0.905293>, <3.12234, 5.78507, -0.975797> , <-0.3396, 0.118779, 0.93304> }
	smooth_triangle { <3.14211, 5.99357, -1.03014>, <-0.325589, 0.306222, 0.89455>, <3.22795, 5.89263, -0.977525>, <-0.0839618, 0.268091, 0.959728>, <3.23083, 5.99357, -1.01047> , <-0.0829671, 0.306217, 0.948339> }
	smooth_triangle { <3.22795, 5.89263, -0.977525>, <-0.0839618, 0.268091, 0.959728>, <3.14211, 5.99357, -1.03014>, <-0.325589, 0.306222, 0.89455>, <3.1308, 5.89263, -0.999062> , <-0.329501, 0.268093, 0.905293> }
	smooth_triangle { <3.15434, 6.10676, -1.06372>, <-0.324225, 0.318372, 0.890796>, <3.23083, 5.99357, -1.01047>, <-0.0829671, 0.306217, 0.948339>, <3.23395, 6.10676, -1.04607> , <-0.0826272, 0.318372, 0.944358> }
	smooth_triangle { <3.23083, 5.99357, -1.01047>, <-0.0829671, 0.306217, 0.948339>, <3.15434, 6.10676, -1.06372>, <-0.324225, 0.318372, 0.890796>, <3.14211, 5.99357, -1.03014> , <-0.325589, 0.306222, 0.89455> }
	smooth_triangle { <3.17103, 6.24378, -1.10958>, <-0.323503, 0.324581, 0.888815>, <3.23395, 6.10676, -1.04607>, <-0.0826272, 0.318372, 0.944358>, <3.2382, 6.24378, -1.09469> , <-0.0824444, 0.324584, 0.942257> }
	smooth_triangle { <3.23395, 6.10676, -1.04607>, <-0.0826272, 0.318372, 0.944358>, <3.17103, 6.24378, -1.10958>, <-0.323503, 0.324581, 0.888815>, <3.15434, 6.10676, -1.06372> , <-0.324225, 0.318372, 0.890796> }
	smooth_triangle { <3.19323, 6.44036, -1.17059>, <-0.331142, 0.250163, 0.909815>, <3.2382, 6.24378, -1.09469>, <-0.0824444, 0.324584, 0.942257>, <3.24386, 6.44036, -1.15937> , <-0.0843858, 0.250164, 0.964519> }
	smooth_triangle { <3.2382, 6.24378, -1.09469>, <-0.0824444, 0.324584, 0.942257>, <3.19323, 6.44036, -1.17059>, <-0.331142, 0.250163, 0.909815>, <3.17103, 6.24378, -1.10958> , <-0.323503, 0.324581, 0.888815> }
	smooth_triangle { <3.20047, 6.55235, -1.19046>, <-0.340091, 0.106214, 0.934375>, <3.24386, 6.44036, -1.15937>, <-0.0843858, 0.250164, 0.964519>, <3.2457, 6.55235, -1.18044> , <-0.086662, 0.106211, 0.99056> }
	smooth_triangle { <3.24386, 6.44036, -1.15937>, <-0.0843858, 0.250164, 0.964519>, <3.20047, 6.55235, -1.19046>, <-0.340091, 0.106214, 0.934375>, <3.19323, 6.44036, -1.17059> , <-0.331142, 0.250163, 0.909815> }
	smooth_triangle { <3.20138, 6.65482, -1.19298>, <-0.34199, 0.0130674, 0.939613>, <3.2457, 6.55235, -1.18044>, <-0.086662, 0.106211, 0.99056>, <3.24593, 6.65482, -1.18311> , <-0.0871544, 0.0130652, 0.996109> }
	smooth_triangle { <3.2457, 6.55235, -1.18044>, <-0.086662, 0.106211, 0.99056>, <3.20138, 6.65482, -1.19298>, <-0.34199, 0.0130674, 0.939613>, <3.20047, 6.55235, -1.19046> , <-0.340091, 0.106214, 0.934375> }
	smooth_triangle { <3.20138, 7.08374, -1.19298>, <-0.335542, -0.193551, 0.921927>, <3.24593, 6.65482, -1.18311>, <-0.0871544, 0.0130652, 0.996109>, <3.24593, 7.08374, -1.18311> , <-0.085518, -0.193538, 0.977358> }
	smooth_triangle { <3.24593, 6.65482, -1.18311>, <-0.0871544, 0.0130652, 0.996109>, <3.20138, 7.08374, -1.19298>, <-0.335542, -0.193551, 0.921927>, <3.20138, 6.65482, -1.19298> , <-0.34199, 0.0130674, 0.939613> }
	smooth_triangle { <3.24508, 7.10757, -1.17337>, <-0.0853797, -0.200978, 0.975868>, <3.20138, 7.08374, -1.19298>, <-0.335542, -0.193551, 0.921927>, <3.24593, 7.08374, -1.18311> , <-0.085518, -0.193538, 0.977358> }
	smooth_triangle { <3.20138, 7.08374, -1.19298>, <-0.335542, -0.193551, 0.921927>, <3.24508, 7.10757, -1.17337>, <-0.0853797, -0.200978, 0.975868>, <3.19804, 7.10757, -1.1838> , <-0.335037, -0.200989, 0.920518> }
	smooth_triangle { <3.24495, 7.20884, -1.17183>, <-0.0828758, 0.309512, 0.947277>, <3.19804, 7.10757, -1.1838>, <-0.335037, -0.200989, 0.920518>, <3.24508, 7.10757, -1.17337> , <-0.0853797, -0.200978, 0.975868> }
	smooth_triangle { <3.19804, 7.10757, -1.1838>, <-0.335037, -0.200989, 0.920518>, <3.24495, 7.20884, -1.17183>, <-0.0828758, 0.309512, 0.947277>, <3.19751, 7.20884, -1.18235> , <-0.325227, 0.309503, 0.893552> }
	smooth_triangle { <3.20363, 7.23267, -1.19914>, <-0.324418, 0.316702, 0.891321>, <3.24495, 7.20884, -1.17183>, <-0.0828758, 0.309512, 0.947277>, <3.24651, 7.23267, -1.18964> , <-0.0826637, 0.316712, 0.944913> }
	smooth_triangle { <3.24495, 7.20884, -1.17183>, <-0.0828758, 0.309512, 0.947277>, <3.20363, 7.23267, -1.19914>, <-0.324418, 0.316702, 0.891321>, <3.19751, 7.20884, -1.18235> , <-0.325227, 0.309503, 0.893552> }
	smooth_triangle { <3.20363, 7.26246, -1.19914>, <-0.342026, 0, 0.939691>, <3.24651, 7.23267, -1.18964>, <-0.0826637, 0.316712, 0.944913>, <3.24651, 7.26246, -1.18964> , <-0.0871419, 0, 0.996196> }
	smooth_triangle { <3.24651, 7.23267, -1.18964>, <-0.0826637, 0.316712, 0.944913>, <3.20363, 7.26246, -1.19914>, <-0.342026, 0, 0.939691>, <3.20363, 7.23267, -1.19914> , <-0.324418, 0.316702, 0.891321> }
	smooth_triangle { <3.21506, 7.26186, -1.23057>, <-0.342008, 0, 0.939697>, <3.24942, 7.23092, -1.22295>, <-0.0871475, 0, 0.996195>, <3.24942, 7.26186, -1.22295> , <-0.0871475, 0, 0.996195> }
	smooth_triangle { <3.24942, 7.23092, -1.22295>, <-0.0871475, 0, 0.996195>, <3.21506, 7.26186, -1.23057>, <-0.342008, 0, 0.939697>, <3.21506, 7.23092, -1.23057> , <-0.342008, 0, 0.939697> }
	smooth_triangle { <3.20363, 7.26246, -1.19914>, <-0.00613413, -0.999839, 0.016854>, <3.24942, 7.26186, -1.22295>, <-0.00156301, -0.999839, 0.0178675>, <3.24651, 7.26246, -1.18964> , <-0.00156301, -0.999839, 0.0178675> }
	smooth_triangle { <3.24942, 7.26186, -1.22295>, <-0.00156301, -0.999839, 0.0178675>, <3.20363, 7.26246, -1.19914>, <-0.00613413, -0.999839, 0.016854>, <3.21506, 7.26186, -1.23057> , <-0.00613413, -0.999839, 0.016854> }
	smooth_triangle { <3.26052, 4.39339, -1.34987>, <0.0180981, -0.978067, -0.207503>, <3.26966, 4.38455, -1.30908>, <-0.0522447, -0.953645, -0.296365>, <3.25691, 4.38455, -1.30852> , <0.0262021, -0.953645, -0.29979> }
	smooth_triangle { <3.26966, 4.38455, -1.30908>, <-0.0522447, -0.953645, -0.296365>, <3.26052, 4.39339, -1.34987>, <0.0180981, -0.978067, -0.207503>, <3.26245, 4.39339, -1.34996> , <-0.0361531, -0.978067, -0.20513> }
	smooth_triangle { <3.25691, 4.38455, -1.30852>, <0.0262021, -0.953645, -0.29979>, <3.28231, 4.35362, -1.23735>, <-0.0847252, -0.872871, -0.480539>, <3.25056, 4.35362, -1.23597> , <0.0425293, -0.872871, -0.486094> }
	smooth_triangle { <3.28231, 4.35362, -1.23735>, <-0.0847252, -0.872871, -0.480539>, <3.25691, 4.38455, -1.30852>, <0.0262021, -0.953645, -0.29979>, <3.26966, 4.38455, -1.30908> , <-0.0522447, -0.953645, -0.296365> }
	smooth_triangle { <3.25056, 4.35362, -1.23597>, <0.0425293, -0.872871, -0.486094>, <3.29062, 4.3196, -1.19023>, <-0.100858, -0.814011, -0.572026>, <3.24639, 4.3196, -1.1883> , <0.0506233, -0.814013, -0.578636> }
	smooth_triangle { <3.29062, 4.3196, -1.19023>, <-0.100858, -0.814011, -0.572026>, <3.25056, 4.35362, -1.23597>, <0.0425293, -0.872871, -0.486094>, <3.28231, 4.35362, -1.23735> , <-0.0847252, -0.872871, -0.480539> }
	smooth_triangle { <3.24639, 4.3196, -1.1883>, <0.0506233, -0.814013, -0.578636>, <3.30073, 4.2779, -1.13289>, <-0.104832, -0.797216, -0.594522>, <3.24131, 4.2779, -1.13029> , <0.0526148, -0.797219, -0.601393> }
	smooth_triangle { <3.30073, 4.2779, -1.13289>, <-0.104832, -0.797216, -0.594522>, <3.24639, 4.3196, -1.1883>, <0.0506233, -0.814013, -0.578636>, <3.29062, 4.3196, -1.19023> , <-0.100858, -0.814011, -0.572026> }
	smooth_triangle { <3.24131, 4.2779, -1.13029>, <0.0526148, -0.797219, -0.601393>, <3.3059, 4.25407, -1.10355>, <-0.108486, -0.780855, -0.61522>, <3.23872, 4.25407, -1.10062> , <0.0544479, -0.780852, -0.622338> }
	smooth_triangle { <3.3059, 4.25407, -1.10355>, <-0.108486, -0.780855, -0.61522>, <3.24131, 4.2779, -1.13029>, <0.0526148, -0.797219, -0.601393>, <3.30073, 4.2779, -1.13289> , <-0.104832, -0.797216, -0.594522> }
	smooth_triangle { <3.23872, 4.25407, -1.10062>, <0.0544478, -0.780852, -0.622338>, <3.31107, 4.23024, -1.07422>, <-0.108484, -0.780856, -0.615219>, <3.23612, 4.23024, -1.07095> , <0.054448, -0.78085, -0.622341> }
	smooth_triangle { <3.31107, 4.23024, -1.07422>, <-0.108484, -0.780856, -0.615219>, <3.23872, 4.25407, -1.10062>, <0.0544478, -0.780852, -0.622338>, <3.3059, 4.25407, -1.10355> , <-0.108486, -0.780855, -0.61522> }
	smooth_triangle { <3.23612, 4.23024, -1.07095>, <-0.0170999, -0.980563, 0.195455>, <3.31625, 4.2362, -1.04489>, <0.0664229, -0.923946, 0.376712>, <3.23353, 4.2362, -1.04128> , <-0.0333369, -0.923946, 0.381067> }
	smooth_triangle { <3.31625, 4.2362, -1.04489>, <0.0664229, -0.923946, 0.376712>, <3.23612, 4.23024, -1.07095>, <-0.0170999, -0.980563, 0.195455>, <3.31107, 4.23024, -1.07422> , <0.0340694, -0.980564, 0.193219> }
	smooth_triangle { <3.23353, 4.2362, -1.04128>, <-0.0333369, -0.923946, 0.381067>, <3.32245, 4.26003, -1.00969>, <0.130119, -0.662188, 0.737954>, <3.23041, 4.26003, -1.00567> , <-0.0653103, -0.662188, 0.746487> }
	smooth_triangle { <3.32245, 4.26003, -1.00969>, <0.130119, -0.662188, 0.737954>, <3.23353, 4.2362, -1.04128>, <-0.0333369, -0.923946, 0.381067>, <3.31625, 4.2362, -1.04489> , <0.0664229, -0.923946, 0.376712> }
	smooth_triangle { <3.32556, 4.29578, -0.992086>, <0.158957, -0.402515, 0.901506>, <3.23041, 4.26003, -1.00567>, <-0.0653103, -0.662188, 0.746487>, <3.32245, 4.26003, -1.00969> , <0.130119, -0.662188, 0.737954> }
	smooth_triangle { <3.23041, 4.26003, -1.00567>, <-0.0653103, -0.662188, 0.746487>, <3.32556, 4.29578, -0.992086>, <0.158957, -0.402515, 0.901506>, <3.22885, 4.29578, -0.987865> , <-0.0797886, -0.402513, 0.91193> }
	smooth_triangle { <3.33109, 4.37917, -0.960713>, <0.16758, -0.261973, 0.950414>, <3.22885, 4.29578, -0.987865>, <-0.0797886, -0.402513, 0.91193>, <3.32556, 4.29578, -0.992086> , <0.158957, -0.402515, 0.901506> }
	smooth_triangle { <3.22885, 4.29578, -0.987865>, <-0.0797886, -0.402513, 0.91193>, <3.33109, 4.37917, -0.960713>, <0.16758, -0.261973, 0.950414>, <3.22608, 4.37917, -0.956129> , <-0.0841151, -0.26197, 0.961403> }
	smooth_triangle { <3.33212, 4.41492, -0.954846>, <0.173053, -0.0824818, 0.981453>, <3.22608, 4.37917, -0.956129>, <-0.0841151, -0.261971, 0.961403>, <3.33109, 4.37917, -0.960713> , <0.16758, -0.261973, 0.950414> }
	smooth_triangle { <3.22608, 4.37917, -0.956129>, <-0.0841151, -0.261971, 0.961403>, <3.33212, 4.41492, -0.954846>, <0.173053, -0.0824818, 0.981453>, <3.22556, 4.41492, -0.950194> , <-0.0868572, -0.0824787, 0.992801> }
	smooth_triangle { <3.22556, 5.5587, -0.950194>, <-0.0871485, 0.00591664, 0.996178>, <3.33212, 4.41492, -0.954846>, <0.173053, -0.0824818, 0.981453>, <3.33212, 5.5587, -0.954846> , <0.173641, 0.00591507, 0.984791> }
	smooth_triangle { <3.33212, 4.41492, -0.954846>, <0.173053, -0.0824818, 0.981453>, <3.22556, 5.5587, -0.950194>, <-0.0871485, 0.00591664, 0.996178>, <3.22556, 4.41492, -0.950194> , <-0.0868572, -0.0824787, 0.992801> }
	smooth_triangle { <3.22579, 5.78507, -0.952863>, <-0.0865356, 0.11878, 0.989143>, <3.33212, 5.5587, -0.954846>, <0.173641, 0.00591507, 0.984791>, <3.33166, 5.78507, -0.957484> , <0.172411, 0.118786, 0.977836> }
	smooth_triangle { <3.33212, 5.5587, -0.954846>, <0.173641, 0.00591507, 0.984791>, <3.22579, 5.78507, -0.952863>, <-0.0865356, 0.11878, 0.989143>, <3.22556, 5.5587, -0.950194> , <-0.0871485, 0.00591664, 0.996178> }
	smooth_triangle { <3.22795, 5.89263, -0.977525>, <-0.0839618, 0.268091, 0.959728>, <3.33166, 5.78507, -0.957484>, <0.172411, 0.118786, 0.977836>, <3.32736, 5.89263, -0.981867> , <0.167289, 0.268093, 0.948757> }
	smooth_triangle { <3.33166, 5.78507, -0.957484>, <0.172411, 0.118786, 0.977836>, <3.22795, 5.89263, -0.977525>, <-0.0839618, 0.268091, 0.959728>, <3.22579, 5.78507, -0.952863> , <-0.0865356, 0.11878, 0.989143> }
	smooth_triangle { <3.23083, 5.99357, -1.01047>, <-0.0829671, 0.306217, 0.948339>, <3.32736, 5.89263, -0.981867>, <0.167289, 0.268093, 0.948757>, <3.32162, 5.99357, -1.01443> , <0.165305, 0.306216, 0.9375> }
	smooth_triangle { <3.32736, 5.89263, -0.981867>, <0.167289, 0.268093, 0.948757>, <3.23083, 5.99357, -1.01047>, <-0.0829671, 0.306217, 0.948339>, <3.22795, 5.89263, -0.977525> , <-0.0839618, 0.268091, 0.959728> }
	smooth_triangle { <3.23395, 6.10676, -1.04607>, <-0.0826272, 0.318372, 0.944358>, <3.32162, 5.99357, -1.01443>, <0.165305, 0.306216, 0.9375>, <3.31541, 6.10676, -1.04963> , <0.164611, 0.318375, 0.933563> }
	smooth_triangle { <3.32162, 5.99357, -1.01443>, <0.165305, 0.306216, 0.9375>, <3.23395, 6.10676, -1.04607>, <-0.0826272, 0.318372, 0.944358>, <3.23083, 5.99357, -1.01047> , <-0.0829671, 0.306217, 0.948339> }
	smooth_triangle { <3.2382, 6.24378, -1.09469>, <-0.0824445, 0.324584, 0.942257>, <3.31541, 6.10676, -1.04963>, <0.164611, 0.318375, 0.933563>, <3.30694, 6.24378, -1.09769> , <0.164249, 0.324583, 0.931487> }
	smooth_triangle { <3.31541, 6.10676, -1.04963>, <0.164611, 0.318375, 0.933563>, <3.2382, 6.24378, -1.09469>, <-0.0824445, 0.324584, 0.942257>, <3.23395, 6.10676, -1.04607> , <-0.0826272, 0.318372, 0.944358> }
	smooth_triangle { <3.24386, 6.44036, -1.15937>, <-0.0843858, 0.250164, 0.964519>, <3.30694, 6.24378, -1.09769>, <0.164249, 0.324583, 0.931487>, <3.29566, 6.44036, -1.16163> , <0.168124, 0.250163, 0.953495> }
	smooth_triangle { <3.30694, 6.24378, -1.09769>, <0.164249, 0.324583, 0.931487>, <3.24386, 6.44036, -1.15937>, <-0.0843858, 0.250164, 0.964519>, <3.2382, 6.24378, -1.09469> , <-0.0824445, 0.324584, 0.942257> }
	smooth_triangle { <3.2457, 6.55235, -1.18044>, <-0.086662, 0.106211, 0.99056>, <3.29566, 6.44036, -1.16163>, <0.168124, 0.250163, 0.953495>, <3.29199, 6.55235, -1.18246> , <0.172663, 0.106208, 0.979238> }
	smooth_triangle { <3.29566, 6.44036, -1.16163>, <0.168124, 0.250163, 0.953495>, <3.2457, 6.55235, -1.18044>, <-0.086662, 0.106211, 0.99056>, <3.24386, 6.44036, -1.15937> , <-0.0843858, 0.250164, 0.964519> }
	smooth_triangle { <3.24593, 6.65482, -1.18311>, <-0.0871544, 0.0130652, 0.996109>, <3.29199, 6.55235, -1.18246>, <0.172663, 0.106208, 0.979238>, <3.29152, 6.65482, -1.18509> , <0.173625, 0.0130629, 0.984725> }
	smooth_triangle { <3.29199, 6.55235, -1.18246>, <0.172663, 0.106208, 0.979238>, <3.24593, 6.65482, -1.18311>, <-0.0871544, 0.0130652, 0.996109>, <3.2457, 6.55235, -1.18044> , <-0.086662, 0.106211, 0.99056> }
	smooth_triangle { <3.24593, 7.08374, -1.18311>, <-0.085518, -0.193538, 0.977359>, <3.29152, 6.65482, -1.18509>, <0.173625, 0.0130629, 0.984725>, <3.29152, 7.08374, -1.18509> , <0.17035, -0.19353, 0.966192> }
	smooth_triangle { <3.29152, 6.65482, -1.18509>, <0.173625, 0.0130629, 0.984725>, <3.24593, 7.08374, -1.18311>, <-0.085518, -0.193538, 0.977359>, <3.24593, 6.65482, -1.18311> , <-0.0871544, 0.0130652, 0.996109> }
	smooth_triangle { <3.29322, 7.10757, -1.17547>, <0.170097, -0.200969, 0.964717>, <3.24593, 7.08374, -1.18311>, <-0.085518, -0.193538, 0.977358>, <3.29152, 7.08374, -1.18509> , <0.17035, -0.19353, 0.966192> }
	smooth_triangle { <3.24593, 7.08374, -1.18311>, <-0.085518, -0.193538, 0.977358>, <3.29322, 7.10757, -1.17547>, <0.170097, -0.200969, 0.964717>, <3.24508, 7.10757, -1.17337> , <-0.0853797, -0.200978, 0.975868> }
	smooth_triangle { <3.29349, 7.20884, -1.17395>, <0.165119, 0.309514, 0.936449>, <3.24508, 7.10757, -1.17337>, <-0.0853797, -0.200978, 0.975868>, <3.29322, 7.10757, -1.17547> , <0.170097, -0.200969, 0.964717> }
	smooth_triangle { <3.24508, 7.10757, -1.17337>, <-0.0853797, -0.200978, 0.975868>, <3.29349, 7.20884, -1.17395>, <0.165119, 0.309514, 0.936449>, <3.24495, 7.20884, -1.17183> , <-0.0828758, 0.309512, 0.947277> }
	smooth_triangle { <3.24651, 7.23267, -1.18964>, <-0.0826637, 0.316712, 0.944913>, <3.29349, 7.20884, -1.17395>, <0.165119, 0.309514, 0.936449>, <3.29038, 7.23267, -1.19156> , <0.164709, 0.316714, 0.934111> }
	smooth_triangle { <3.29349, 7.20884, -1.17395>, <0.165119, 0.309514, 0.936449>, <3.24651, 7.23267, -1.18964>, <-0.0826637, 0.316712, 0.944913>, <3.24495, 7.20884, -1.17183> , <-0.0828758, 0.309512, 0.947277> }
	smooth_triangle { <3.24651, 7.26246, -1.18964>, <-0.0871419, 0, 0.996196>, <3.29038, 7.23267, -1.19156>, <0.164709, 0.316714, 0.934111>, <3.29038, 7.26246, -1.19156> , <0.173651, 0, 0.984807> }
	smooth_triangle { <3.29038, 7.23267, -1.19156>, <0.164709, 0.316714, 0.934111>, <3.24651, 7.26246, -1.18964>, <-0.0871419, 0, 0.996196>, <3.24651, 7.23267, -1.18964> , <-0.0826637, 0.316712, 0.944913> }
	smooth_triangle { <3.24942, 7.26186, -1.22295>, <-0.0871475, 0, 0.996195>, <3.28458, 7.23092, -1.22449>, <0.173648, 0, 0.984808>, <3.28458, 7.26186, -1.22449> , <0.173648, 0, 0.984808> }
	smooth_triangle { <3.28458, 7.23092, -1.22449>, <0.173648, 0, 0.984808>, <3.24942, 7.26186, -1.22295>, <-0.0871475, 0, 0.996195>, <3.24942, 7.23092, -1.22295> , <-0.0871475, 0, 0.996195> }
	smooth_triangle { <3.24942, 7.26186, -1.22295>, <-0.00156301, -0.999839, 0.0178675>, <3.29038, 7.26246, -1.19156>, <0.00311449, -0.999839, 0.0176633>, <3.24651, 7.26246, -1.18964> , <-0.00156301, -0.999839, 0.0178675> }
	smooth_triangle { <3.29038, 7.26246, -1.19156>, <0.00311449, -0.999839, 0.0176633>, <3.24942, 7.26186, -1.22295>, <-0.00156301, -0.999839, 0.0178675>, <3.28458, 7.26186, -1.22449> , <0.00311449, -0.999839, 0.0176633> }
	smooth_triangle { <3.26245, 4.39339, -1.34996>, <-0.0361531, -0.978067, -0.20513>, <3.28184, 4.38455, -1.31292>, <-0.12718, -0.953646, -0.272734>, <3.26966, 4.38455, -1.30908> , <-0.0522447, -0.953645, -0.296365> }
	smooth_triangle { <3.28184, 4.38455, -1.31292>, <-0.12718, -0.953646, -0.272734>, <3.26245, 4.39339, -1.34996>, <-0.0361531, -0.978067, -0.20513>, <3.2643, 4.39339, -1.35054> , <-0.0880283, -0.978068, -0.188768> }
	smooth_triangle { <3.26966, 4.38455, -1.30908>, <-0.0522447, -0.953645, -0.296365>, <3.31262, 4.35362, -1.24691>, <-0.206217, -0.872872, -0.442232>, <3.28231, 4.35362, -1.23735> , <-0.0847252, -0.872871, -0.480539> }
	smooth_triangle { <3.31262, 4.35362, -1.24691>, <-0.206217, -0.872872, -0.442232>, <3.26966, 4.38455, -1.30908>, <-0.0522447, -0.953645, -0.296365>, <3.28184, 4.38455, -1.31292> , <-0.12718, -0.953646, -0.272734> }
	smooth_triangle { <3.28231, 4.35362, -1.23735>, <-0.0847252, -0.872871, -0.480539>, <3.33284, 4.3196, -1.20354>, <-0.245478, -0.814013, -0.526425>, <3.29062, 4.3196, -1.19023> , <-0.100858, -0.814011, -0.572026> }
	smooth_triangle { <3.33284, 4.3196, -1.20354>, <-0.245478, -0.814013, -0.526425>, <3.28231, 4.35362, -1.23735>, <-0.0847252, -0.872871, -0.480539>, <3.31262, 4.35362, -1.24691> , <-0.206217, -0.872872, -0.442232> }
	smooth_triangle { <3.29062, 4.3196, -1.19023>, <-0.100858, -0.814011, -0.572026>, <3.35745, 4.2779, -1.15077>, <-0.255132, -0.797216, -0.547132>, <3.30073, 4.2779, -1.13289> , <-0.104832, -0.797216, -0.594522> }
	smooth_triangle { <3.35745, 4.2779, -1.15077>, <-0.255132, -0.797216, -0.547132>, <3.29062, 4.3196, -1.19023>, <-0.100858, -0.814011, -0.572026>, <3.33284, 4.3196, -1.20354> , <-0.245478, -0.814013, -0.526425> }
	smooth_triangle { <3.30073, 4.2779, -1.13289>, <-0.104832, -0.797216, -0.594522>, <3.37004, 4.25407, -1.12378>, <-0.264014, -0.780855, -0.566182>, <3.3059, 4.25407, -1.10355> , <-0.108486, -0.780855, -0.61522> }
	smooth_triangle { <3.37004, 4.25407, -1.12378>, <-0.264014, -0.780855, -0.566182>, <3.30073, 4.2779, -1.13289>, <-0.104832, -0.797216, -0.594522>, <3.35745, 4.2779, -1.15077> , <-0.255132, -0.797216, -0.547132> }
	smooth_triangle { <3.3059, 4.25407, -1.10355>, <-0.108486, -0.780855, -0.61522>, <3.38262, 4.23024, -1.09678>, <-0.264013, -0.78086, -0.566175>, <3.31107, 4.23024, -1.07422> , <-0.108484, -0.780856, -0.615219> }
	smooth_triangle { <3.38262, 4.23024, -1.09678>, <-0.264013, -0.78086, -0.566175>, <3.3059, 4.25407, -1.10355>, <-0.108486, -0.780855, -0.61522>, <3.37004, 4.25407, -1.12378> , <-0.264014, -0.780855, -0.566182> }
	smooth_triangle { <3.31107, 4.23024, -1.07422>, <0.0340694, -0.980564, 0.193219>, <3.39521, 4.2362, -1.06978>, <0.161661, -0.923946, 0.346684>, <3.31625, 4.2362, -1.04489> , <0.0664229, -0.923946, 0.376712> }
	smooth_triangle { <3.39521, 4.2362, -1.06978>, <0.161661, -0.923946, 0.346684>, <3.31107, 4.23024, -1.07422>, <0.0340694, -0.980564, 0.193219>, <3.38262, 4.23024, -1.09678> , <0.0829184, -0.980563, 0.17782> }
	smooth_triangle { <3.31625, 4.2362, -1.04489>, <0.0664229, -0.923946, 0.376712>, <3.41032, 4.26003, -1.03739>, <0.316684, -0.662188, 0.679131>, <3.32245, 4.26003, -1.00969> , <0.130119, -0.662188, 0.737954> }
	smooth_triangle { <3.41032, 4.26003, -1.03739>, <0.316684, -0.662188, 0.679131>, <3.31625, 4.2362, -1.04489>, <0.0664229, -0.923946, 0.376712>, <3.39521, 4.2362, -1.06978> , <0.161661, -0.923946, 0.346684> }
	smooth_triangle { <3.32556, 4.29578, -0.992086>, <0.158957, -0.402515, 0.901507>, <3.41032, 4.26003, -1.03739>, <0.316684, -0.662188, 0.679131>, <3.41787, 4.29578, -1.02119> , <0.386871, -0.402515, 0.829646> }
	smooth_triangle { <3.41032, 4.26003, -1.03739>, <0.316684, -0.662188, 0.679131>, <3.32556, 4.29578, -0.992086>, <0.158957, -0.402515, 0.901507>, <3.32245, 4.26003, -1.00969> , <0.130119, -0.662188, 0.737954> }
	smooth_triangle { <3.33109, 4.37917, -0.960713>, <0.16758, -0.261973, 0.950414>, <3.41787, 4.29578, -1.02119>, <0.386871, -0.402515, 0.829646>, <3.43133, 4.37917, -0.992321> , <0.40786, -0.261969, 0.874656> }
	smooth_triangle { <3.41787, 4.29578, -1.02119>, <0.386871, -0.402515, 0.829646>, <3.33109, 4.37917, -0.960713>, <0.16758, -0.261973, 0.950414>, <3.32556, 4.29578, -0.992086> , <0.158957, -0.402515, 0.901506> }
	smooth_triangle { <3.33212, 4.41492, -0.954846>, <0.173053, -0.0824818, 0.981453>, <3.43133, 4.37917, -0.992321>, <0.40786, -0.261969, 0.874656>, <3.43385, 4.41492, -0.986921> , <0.42118, -0.082476, 0.903219> }
	smooth_triangle { <3.43133, 4.37917, -0.992321>, <0.40786, -0.261969, 0.874656>, <3.33212, 4.41492, -0.954846>, <0.173053, -0.0824818, 0.981453>, <3.33109, 4.37917, -0.960713> , <0.16758, -0.261973, 0.950414> }
	smooth_triangle { <3.33212, 5.5587, -0.954846>, <0.173641, 0.00591507, 0.984791>, <3.43385, 4.41492, -0.986921>, <0.42118, -0.082476, 0.903219>, <3.43385, 5.5587, -0.986921> , <0.422614, 0.00591373, 0.906291> }
	smooth_triangle { <3.43385, 4.41492, -0.986921>, <0.42118, -0.082476, 0.903219>, <3.33212, 5.5587, -0.954846>, <0.173641, 0.00591507, 0.984791>, <3.33212, 4.41492, -0.954846> , <0.173053, -0.0824818, 0.981453> }
	smooth_triangle { <3.43272, 5.78507, -0.989348>, <0.419626, 0.118785, 0.899891>, <3.33212, 5.5587, -0.954846>, <0.173641, 0.00591507, 0.984791>, <3.43385, 5.5587, -0.986921> , <0.422614, 0.00591373, 0.906291> }
	smooth_triangle { <3.33212, 5.5587, -0.954846>, <0.173641, 0.00591507, 0.984791>, <3.43272, 5.78507, -0.989348>, <0.419626, 0.118785, 0.899891>, <3.33166, 5.78507, -0.957484> , <0.172411, 0.118786, 0.977836> }
	smooth_triangle { <3.42226, 5.89263, -1.01179>, <0.407145, 0.268096, 0.873131>, <3.33166, 5.78507, -0.957484>, <0.172411, 0.118786, 0.977837>, <3.43272, 5.78507, -0.989348> , <0.419626, 0.118785, 0.899891> }
	smooth_triangle { <3.33166, 5.78507, -0.957484>, <0.172411, 0.118786, 0.977837>, <3.42226, 5.89263, -1.01179>, <0.407145, 0.268096, 0.873131>, <3.32736, 5.89263, -0.981867> , <0.167289, 0.268093, 0.948757> }
	smooth_triangle { <3.40828, 5.99357, -1.04175>, <0.402317, 0.306218, 0.86277>, <3.32736, 5.89263, -0.981867>, <0.167289, 0.268093, 0.948757>, <3.42226, 5.89263, -1.01179> , <0.407145, 0.268096, 0.873131> }
	smooth_triangle { <3.32736, 5.89263, -0.981867>, <0.167289, 0.268093, 0.948757>, <3.40828, 5.99357, -1.04175>, <0.402317, 0.306218, 0.86277>, <3.32162, 5.99357, -1.01443> , <0.165305, 0.306216, 0.9375> }
	smooth_triangle { <3.39318, 6.10676, -1.07415>, <0.40063, 0.318374, 0.859147>, <3.32162, 5.99357, -1.01443>, <0.165305, 0.306216, 0.9375>, <3.40828, 5.99357, -1.04175> , <0.402317, 0.306218, 0.86277> }
	smooth_triangle { <3.32162, 5.99357, -1.01443>, <0.165305, 0.306216, 0.9375>, <3.39318, 6.10676, -1.07415>, <0.40063, 0.318374, 0.859147>, <3.31541, 6.10676, -1.04963> , <0.164611, 0.318375, 0.933563> }
	smooth_triangle { <3.37255, 6.24378, -1.11838>, <0.399738, 0.324582, 0.857237>, <3.31541, 6.10676, -1.04963>, <0.164611, 0.318375, 0.933563>, <3.39318, 6.10676, -1.07415> , <0.40063, 0.318374, 0.859147> }
	smooth_triangle { <3.31541, 6.10676, -1.04963>, <0.164611, 0.318375, 0.933563>, <3.37255, 6.24378, -1.11838>, <0.399738, 0.324582, 0.857237>, <3.30694, 6.24378, -1.09769> , <0.164249, 0.324583, 0.931487> }
	smooth_triangle { <3.34511, 6.44036, -1.17722>, <0.409181, 0.250164, 0.87749>, <3.30694, 6.24378, -1.09769>, <0.164249, 0.324583, 0.931487>, <3.37255, 6.24378, -1.11838> , <0.399738, 0.324582, 0.857237> }
	smooth_triangle { <3.30694, 6.24378, -1.09769>, <0.164249, 0.324583, 0.931487>, <3.34511, 6.44036, -1.17722>, <0.409181, 0.250164, 0.87749>, <3.29566, 6.44036, -1.16163> , <0.168124, 0.250163, 0.953495> }
	smooth_triangle { <3.33618, 6.55235, -1.19639>, <0.420229, 0.106208, 0.901181>, <3.29566, 6.44036, -1.16163>, <0.168124, 0.250163, 0.953495>, <3.34511, 6.44036, -1.17722> , <0.409181, 0.250164, 0.87749> }
	smooth_triangle { <3.29566, 6.44036, -1.16163>, <0.168124, 0.250163, 0.953495>, <3.33618, 6.55235, -1.19639>, <0.420229, 0.106208, 0.901181>, <3.29199, 6.55235, -1.18246> , <0.172663, 0.106208, 0.979238> }
	smooth_triangle { <3.33504, 6.65482, -1.19882>, <0.422582, 0.0130622, 0.90623>, <3.29199, 6.55235, -1.18246>, <0.172663, 0.106208, 0.979238>, <3.33618, 6.55235, -1.19639> , <0.420229, 0.106208, 0.901181> }
	smooth_triangle { <3.29199, 6.55235, -1.18246>, <0.172663, 0.106208, 0.979238>, <3.33504, 6.65482, -1.19882>, <0.422582, 0.0130622, 0.90623>, <3.29152, 6.65482, -1.18509> , <0.173625, 0.0130629, 0.984725> }
	smooth_triangle { <3.29152, 7.08374, -1.18509>, <0.17035, -0.19353, 0.966192>, <3.33504, 6.65482, -1.19882>, <0.422582, 0.0130622, 0.90623>, <3.33504, 7.08374, -1.19882> , <0.414628, -0.193526, 0.889174> }
	smooth_triangle { <3.33504, 6.65482, -1.19882>, <0.422582, 0.0130622, 0.90623>, <3.29152, 7.08374, -1.18509>, <0.17035, -0.19353, 0.966192>, <3.29152, 6.65482, -1.18509> , <0.173625, 0.0130629, 0.984725> }
	smooth_triangle { <3.29322, 7.10757, -1.17547>, <0.170097, -0.200969, 0.964717>, <3.33504, 7.08374, -1.19882>, <0.414628, -0.193526, 0.889174>, <3.33918, 7.10757, -1.18996> , <0.413998, -0.200966, 0.887817> }
	smooth_triangle { <3.33504, 7.08374, -1.19882>, <0.414628, -0.193526, 0.889174>, <3.29322, 7.10757, -1.17547>, <0.170097, -0.200969, 0.964717>, <3.29152, 7.08374, -1.18509> , <0.17035, -0.19353, 0.966192> }
	smooth_triangle { <3.29349, 7.20884, -1.17395>, <0.165119, 0.309514, 0.936449>, <3.33918, 7.10757, -1.18996>, <0.413998, -0.200966, 0.887817>, <3.33983, 7.20884, -1.18856> , <0.401869, 0.309511, 0.861803> }
	smooth_triangle { <3.33918, 7.10757, -1.18996>, <0.413998, -0.200966, 0.887817>, <3.29349, 7.20884, -1.17395>, <0.165119, 0.309514, 0.936449>, <3.29322, 7.10757, -1.17547> , <0.170097, -0.200969, 0.964717> }
	smooth_triangle { <3.33227, 7.23267, -1.20476>, <0.400861, 0.31671, 0.859654>, <3.29349, 7.20884, -1.17395>, <0.165119, 0.309514, 0.936449>, <3.33983, 7.20884, -1.18856> , <0.401869, 0.309511, 0.861803> }
	smooth_triangle { <3.29349, 7.20884, -1.17395>, <0.165119, 0.309514, 0.936449>, <3.33227, 7.23267, -1.20476>, <0.400861, 0.31671, 0.859654>, <3.29038, 7.23267, -1.19156> , <0.164709, 0.316714, 0.934111> }
	smooth_triangle { <3.29038, 7.26246, -1.19156>, <0.173651, 0, 0.984807>, <3.33227, 7.23267, -1.20476>, <0.400861, 0.31671, 0.859654>, <3.33227, 7.26246, -1.20476> , <0.422612, 0, 0.906311> }
	smooth_triangle { <3.33227, 7.23267, -1.20476>, <0.400861, 0.31671, 0.859654>, <3.29038, 7.26246, -1.19156>, <0.173651, 0, 0.984807>, <3.29038, 7.23267, -1.19156> , <0.164709, 0.316714, 0.934111> }
	smooth_triangle { <3.28458, 7.26186, -1.22449>, <0.173648, 0, 0.984808>, <3.31814, 7.23092, -1.23507>, <0.422617, 0, 0.906309>, <3.31814, 7.26186, -1.23507> , <0.422617, 0, 0.906309> }
	smooth_triangle { <3.31814, 7.23092, -1.23507>, <0.422617, 0, 0.906309>, <3.28458, 7.26186, -1.22449>, <0.173648, 0, 0.984808>, <3.28458, 7.23092, -1.22449> , <0.173648, 0, 0.984808> }
	smooth_triangle { <3.28458, 7.26186, -1.22449>, <0.00311449, -0.999839, 0.0176633>, <3.33227, 7.26246, -1.20476>, <0.00757993, -0.999839, 0.0162552>, <3.29038, 7.26246, -1.19156> , <0.00311449, -0.999839, 0.0176633> }
	smooth_triangle { <3.33227, 7.26246, -1.20476>, <0.00757993, -0.999839, 0.0162552>, <3.28458, 7.26186, -1.22449>, <0.00311449, -0.999839, 0.0176633>, <3.31814, 7.26186, -1.23507> , <0.00757993, -0.999839, 0.0162552> }
	smooth_triangle { <3.2643, 4.39339, -1.35054>, <-0.0880283, -0.978068, -0.188768>, <3.29261, 4.38455, -1.31978>, <-0.193444, -0.953645, -0.230522>, <3.28184, 4.38455, -1.31292> , <-0.12718, -0.953646, -0.272734> }
	smooth_triangle { <3.29261, 4.38455, -1.31978>, <-0.193444, -0.953645, -0.230522>, <3.2643, 4.39339, -1.35054>, <-0.0880283, -0.978068, -0.188768>, <3.26592, 4.39339, -1.35157> , <-0.133897, -0.978067, -0.159549> }
	smooth_triangle { <3.28184, 4.38455, -1.31292>, <-0.12718, -0.953646, -0.272734>, <3.33942, 4.35362, -1.26398>, <-0.313653, -0.87287, -0.373791>, <3.31262, 4.35362, -1.24691> , <-0.206217, -0.872872, -0.442232> }
	smooth_triangle { <3.33942, 4.35362, -1.26398>, <-0.313653, -0.87287, -0.373791>, <3.28184, 4.38455, -1.31292>, <-0.12718, -0.953646, -0.272734>, <3.29261, 4.38455, -1.31978> , <-0.193444, -0.953645, -0.230522> }
	smooth_triangle { <3.31262, 4.35362, -1.24691>, <-0.206217, -0.872872, -0.442232>, <3.37018, 4.3196, -1.22733>, <-0.373365, -0.814013, -0.44495>, <3.33284, 4.3196, -1.20354> , <-0.245478, -0.814013, -0.526425> }
	smooth_triangle { <3.37018, 4.3196, -1.22733>, <-0.373365, -0.814013, -0.44495>, <3.31262, 4.35362, -1.24691>, <-0.206217, -0.872872, -0.442232>, <3.33942, 4.35362, -1.26398> , <-0.313653, -0.87287, -0.373791> }
	smooth_triangle { <3.33284, 4.3196, -1.20354>, <-0.245478, -0.814013, -0.526425>, <3.40761, 4.2779, -1.18272>, <-0.388046, -0.797218, -0.462454>, <3.35745, 4.2779, -1.15077> , <-0.255132, -0.797216, -0.547132> }
	smooth_triangle { <3.40761, 4.2779, -1.18272>, <-0.388046, -0.797218, -0.462454>, <3.33284, 4.3196, -1.20354>, <-0.245478, -0.814013, -0.526425>, <3.37018, 4.3196, -1.22733> , <-0.373365, -0.814013, -0.44495> }
	smooth_triangle { <3.35745, 4.2779, -1.15077>, <-0.255132, -0.797216, -0.547132>, <3.42675, 4.25407, -1.15991>, <-0.401557, -0.780851, -0.478564>, <3.37004, 4.25407, -1.12378> , <-0.264014, -0.780855, -0.566182> }
	smooth_triangle { <3.42675, 4.25407, -1.15991>, <-0.401557, -0.780851, -0.478564>, <3.35745, 4.2779, -1.15077>, <-0.255132, -0.797216, -0.547132>, <3.40761, 4.2779, -1.18272> , <-0.388046, -0.797218, -0.462454> }
	smooth_triangle { <3.37004, 4.25407, -1.12378>, <-0.264014, -0.780855, -0.566182>, <3.4459, 4.23024, -1.13709>, <-0.401556, -0.780853, -0.478562>, <3.38262, 4.23024, -1.09678> , <-0.264013, -0.78086, -0.566175> }
	smooth_triangle { <3.4459, 4.23024, -1.13709>, <-0.401556, -0.780853, -0.478562>, <3.37004, 4.25407, -1.12378>, <-0.264014, -0.780855, -0.566182>, <3.42675, 4.25407, -1.15991> , <-0.401557, -0.780851, -0.478564> }
	smooth_triangle { <3.38262, 4.23024, -1.09678>, <0.0829184, -0.980563, 0.17782>, <3.46504, 4.2362, -1.11427>, <0.245883, -0.923946, 0.293027>, <3.39521, 4.2362, -1.06978> , <0.161661, -0.923946, 0.346684> }
	smooth_triangle { <3.46504, 4.2362, -1.11427>, <0.245883, -0.923946, 0.293027>, <3.38262, 4.23024, -1.09678>, <0.0829184, -0.980563, 0.17782>, <3.4459, 4.23024, -1.13709> , <0.12612, -0.980562, 0.150304> }
	smooth_triangle { <3.39521, 4.2362, -1.06978>, <0.161661, -0.923946, 0.346684>, <3.48802, 4.26003, -1.08689>, <0.481668, -0.662189, 0.574022>, <3.41032, 4.26003, -1.03739> , <0.316684, -0.662188, 0.679131> }
	smooth_triangle { <3.48802, 4.26003, -1.08689>, <0.481668, -0.662189, 0.574022>, <3.39521, 4.2362, -1.06978>, <0.161661, -0.923946, 0.346684>, <3.46504, 4.2362, -1.11427> , <0.245883, -0.923946, 0.293027> }
	smooth_triangle { <3.41787, 4.29578, -1.02119>, <0.386871, -0.402515, 0.829646>, <3.48802, 4.26003, -1.08689>, <0.481668, -0.662189, 0.574022>, <3.49951, 4.29578, -1.0732> , <0.588419, -0.402516, 0.701245> }
	smooth_triangle { <3.48802, 4.26003, -1.08689>, <0.481668, -0.662189, 0.574022>, <3.41787, 4.29578, -1.02119>, <0.386871, -0.402515, 0.829646>, <3.41032, 4.26003, -1.03739> , <0.316684, -0.662188, 0.679131> }
	smooth_triangle { <3.43133, 4.37917, -0.992321>, <0.40786, -0.261969, 0.874656>, <3.49951, 4.29578, -1.0732>, <0.588419, -0.402516, 0.701245>, <3.51998, 4.37917, -1.0488> , <0.620341, -0.261971, 0.739289> }
	smooth_triangle { <3.49951, 4.29578, -1.0732>, <0.588419, -0.402516, 0.701245>, <3.43133, 4.37917, -0.992321>, <0.40786, -0.261969, 0.874656>, <3.41787, 4.29578, -1.02119> , <0.386871, -0.402515, 0.829646> }
	smooth_triangle { <3.43385, 4.41492, -0.986921>, <0.42118, -0.082476, 0.903219>, <3.51998, 4.37917, -1.0488>, <0.620341, -0.261971, 0.739289>, <3.52381, 4.41492, -1.04423> , <0.640598, -0.0824766, 0.763434> }
	smooth_triangle { <3.51998, 4.37917, -1.0488>, <0.620341, -0.261971, 0.739289>, <3.43385, 4.41492, -0.986921>, <0.42118, -0.082476, 0.903219>, <3.43133, 4.37917, -0.992321> , <0.40786, -0.261969, 0.874656> }
	smooth_triangle { <3.43385, 5.5587, -0.986921>, <0.422614, 0.00591373, 0.906291>, <3.52381, 4.41492, -1.04423>, <0.640598, -0.0824766, 0.763434>, <3.52381, 5.5587, -1.04423> , <0.642777, 0.00591604, 0.766031> }
	smooth_triangle { <3.52381, 4.41492, -1.04423>, <0.640598, -0.0824766, 0.763434>, <3.43385, 5.5587, -0.986921>, <0.422614, 0.00591373, 0.906291>, <3.43385, 4.41492, -0.986921> , <0.42118, -0.082476, 0.903219> }
	smooth_triangle { <3.52209, 5.78507, -1.04628>, <0.638241, 0.118781, 0.760617>, <3.43385, 5.5587, -0.986921>, <0.422614, 0.00591373, 0.906291>, <3.52381, 5.5587, -1.04423> , <0.642777, 0.00591604, 0.766031> }
	smooth_triangle { <3.43385, 5.5587, -0.986921>, <0.422614, 0.00591373, 0.906291>, <3.52209, 5.78507, -1.04628>, <0.638241, 0.118781, 0.760617>, <3.43272, 5.78507, -0.989348> , <0.419626, 0.118785, 0.899891> }
	smooth_triangle { <3.50618, 5.89263, -1.06525>, <0.619259, 0.268096, 0.737999>, <3.43272, 5.78507, -0.989348>, <0.419626, 0.118785, 0.899891>, <3.52209, 5.78507, -1.04628> , <0.638241, 0.118781, 0.760617> }
	smooth_triangle { <3.43272, 5.78507, -0.989348>, <0.419626, 0.118785, 0.899891>, <3.50618, 5.89263, -1.06525>, <0.619259, 0.268096, 0.737999>, <3.42226, 5.89263, -1.01179> , <0.407145, 0.268096, 0.873131> }
	smooth_triangle { <3.48492, 5.99357, -1.09058>, <0.611914, 0.306216, 0.729242>, <3.42226, 5.89263, -1.01179>, <0.407145, 0.268096, 0.873131>, <3.50618, 5.89263, -1.06525> , <0.619259, 0.268096, 0.737999> }
	smooth_triangle { <3.42226, 5.89263, -1.01179>, <0.407145, 0.268096, 0.873131>, <3.48492, 5.99357, -1.09058>, <0.611914, 0.306216, 0.729242>, <3.40828, 5.99357, -1.04175> , <0.402317, 0.306218, 0.86277> }
	smooth_triangle { <3.46195, 6.10676, -1.11796>, <0.609343, 0.318369, 0.726183>, <3.40828, 5.99357, -1.04175>, <0.402317, 0.306218, 0.86277>, <3.48492, 5.99357, -1.09058> , <0.611914, 0.306216, 0.729242> }
	smooth_triangle { <3.40828, 5.99357, -1.04175>, <0.402317, 0.306218, 0.86277>, <3.46195, 6.10676, -1.11796>, <0.609343, 0.318369, 0.726183>, <3.39318, 6.10676, -1.07415> , <0.40063, 0.318374, 0.859147> }
	smooth_triangle { <3.43058, 6.24378, -1.15534>, <0.607982, 0.324585, 0.72457>, <3.39318, 6.10676, -1.07415>, <0.40063, 0.318374, 0.859147>, <3.46195, 6.10676, -1.11796> , <0.609343, 0.318369, 0.726183> }
	smooth_triangle { <3.39318, 6.10676, -1.07415>, <0.40063, 0.318374, 0.859147>, <3.43058, 6.24378, -1.15534>, <0.607982, 0.324585, 0.72457>, <3.37255, 6.24378, -1.11838> , <0.399738, 0.324582, 0.857237> }
	smooth_triangle { <3.38885, 6.44036, -1.20508>, <0.622354, 0.250163, 0.741683>, <3.37255, 6.24378, -1.11838>, <0.399738, 0.324582, 0.857237>, <3.43058, 6.24378, -1.15534> , <0.607982, 0.324585, 0.72457> }
	smooth_triangle { <3.37255, 6.24378, -1.11838>, <0.399738, 0.324582, 0.857237>, <3.38885, 6.44036, -1.20508>, <0.622354, 0.250163, 0.741683>, <3.34511, 6.44036, -1.17722> , <0.409181, 0.250164, 0.87749> }
	smooth_triangle { <3.37525, 6.55235, -1.22128>, <0.639157, 0.106208, 0.761707>, <3.34511, 6.44036, -1.17722>, <0.409181, 0.250164, 0.87749>, <3.38885, 6.44036, -1.20508> , <0.622354, 0.250163, 0.741683> }
	smooth_triangle { <3.34511, 6.44036, -1.17722>, <0.409181, 0.250164, 0.87749>, <3.37525, 6.55235, -1.22128>, <0.639157, 0.106208, 0.761707>, <3.33618, 6.55235, -1.19639> , <0.420229, 0.106208, 0.901181> }
	smooth_triangle { <3.37353, 6.65482, -1.22334>, <0.642739, 0.013064, 0.765973>, <3.33618, 6.55235, -1.19639>, <0.420229, 0.106208, 0.901181>, <3.37525, 6.55235, -1.22128> , <0.639157, 0.106208, 0.761707> }
	smooth_triangle { <3.33618, 6.55235, -1.19639>, <0.420229, 0.106208, 0.901181>, <3.37353, 6.65482, -1.22334>, <0.642739, 0.013064, 0.765973>, <3.33504, 6.65482, -1.19882> , <0.422582, 0.0130622, 0.90623> }
	smooth_triangle { <3.33504, 7.08374, -1.19882>, <0.414628, -0.193526, 0.889174>, <3.37353, 6.65482, -1.22334>, <0.642739, 0.013064, 0.765973>, <3.37353, 7.08374, -1.22334> , <0.630643, -0.193537, 0.751554> }
	smooth_triangle { <3.37353, 6.65482, -1.22334>, <0.642739, 0.013064, 0.765973>, <3.33504, 7.08374, -1.19882>, <0.414628, -0.193526, 0.889174>, <3.33504, 6.65482, -1.19882> , <0.422582, 0.0130622, 0.90623> }
	smooth_triangle { <3.33918, 7.10757, -1.18996>, <0.413998, -0.200966, 0.887817>, <3.37353, 7.08374, -1.22334>, <0.630643, -0.193537, 0.751554>, <3.37981, 7.10757, -1.21585> , <0.629676, -0.200974, 0.750411> }
	smooth_triangle { <3.37353, 7.08374, -1.22334>, <0.630643, -0.193537, 0.751554>, <3.33918, 7.10757, -1.18996>, <0.413998, -0.200966, 0.887817>, <3.33504, 7.08374, -1.19882> , <0.414628, -0.193526, 0.889174> }
	smooth_triangle { <3.33983, 7.20884, -1.18856>, <0.401869, 0.309511, 0.861803>, <3.37981, 7.10757, -1.21585>, <0.629676, -0.200974, 0.750411>, <3.3808, 7.20884, -1.21467> , <0.611226, 0.309507, 0.728428> }
	smooth_triangle { <3.37981, 7.10757, -1.21585>, <0.629676, -0.200974, 0.750411>, <3.33983, 7.20884, -1.18856>, <0.401869, 0.309511, 0.861803>, <3.33918, 7.10757, -1.18996> , <0.413998, -0.200966, 0.887817> }
	smooth_triangle { <3.36931, 7.23267, -1.22836>, <0.609702, 0.316706, 0.726609>, <3.33983, 7.20884, -1.18856>, <0.401869, 0.309511, 0.861803>, <3.3808, 7.20884, -1.21467> , <0.611226, 0.309507, 0.728428> }
	smooth_triangle { <3.33983, 7.20884, -1.18856>, <0.401869, 0.309511, 0.861803>, <3.36931, 7.23267, -1.22836>, <0.609702, 0.316706, 0.726609>, <3.33227, 7.23267, -1.20476> , <0.400861, 0.31671, 0.859654> }
	smooth_triangle { <3.33227, 7.26246, -1.20476>, <0.422612, 0, 0.906311>, <3.36931, 7.23267, -1.22836>, <0.609702, 0.316706, 0.726609>, <3.36931, 7.26246, -1.22836> , <0.64279, 0, 0.766043> }
	smooth_triangle { <3.36931, 7.23267, -1.22836>, <0.609702, 0.316706, 0.726609>, <3.33227, 7.26246, -1.20476>, <0.422612, 0, 0.906311>, <3.33227, 7.23267, -1.20476> , <0.400861, 0.31671, 0.859654> }
	smooth_triangle { <3.31814, 7.26186, -1.23507>, <0.422617, 0, 0.906309>, <3.34782, 7.23092, -1.25398>, <0.642786, 0, 0.766046>, <3.34782, 7.26186, -1.25398> , <0.642786, 0, 0.766046> }
	smooth_triangle { <3.34782, 7.23092, -1.25398>, <0.642786, 0, 0.766046>, <3.31814, 7.26186, -1.23507>, <0.422617, 0, 0.906309>, <3.31814, 7.23092, -1.23507> , <0.422617, 0, 0.906309> }
	smooth_triangle { <3.31814, 7.26186, -1.23507>, <0.00757993, -0.999839, 0.0162552>, <3.36931, 7.26246, -1.22836>, <0.0115289, -0.999839, 0.0137396>, <3.33227, 7.26246, -1.20476> , <0.00757993, -0.999839, 0.0162552> }
	smooth_triangle { <3.36931, 7.26246, -1.22836>, <0.0115289, -0.999839, 0.0137396>, <3.31814, 7.26186, -1.23507>, <0.00757993, -0.999839, 0.0162552>, <3.34782, 7.26186, -1.25398> , <0.0115289, -0.999839, 0.0137396> }
	smooth_triangle { <3.26592, 4.39339, -1.35157>, <-0.133897, -0.978067, -0.159549>, <3.30123, 4.38455, -1.32919>, <-0.246501, -0.953643, -0.172632>, <3.29261, 4.38455, -1.31978> , <-0.193444, -0.953645, -0.230522> }
	smooth_triangle { <3.30123, 4.38455, -1.32919>, <-0.246501, -0.953643, -0.172632>, <3.26592, 4.39339, -1.35157>, <-0.133897, -0.978067, -0.159549>, <3.26723, 4.39339, -1.353> , <-0.170604, -0.978064, -0.119516> }
	smooth_triangle { <3.29261, 4.38455, -1.31978>, <-0.193444, -0.953645, -0.230522>, <3.36089, 4.35362, -1.28742>, <-0.399707, -0.87287, -0.279879>, <3.33942, 4.35362, -1.26398> , <-0.313653, -0.87287, -0.373791> }
	smooth_triangle { <3.36089, 4.35362, -1.28742>, <-0.399707, -0.87287, -0.279879>, <3.29261, 4.38455, -1.31978>, <-0.193444, -0.953645, -0.230522>, <3.30123, 4.38455, -1.32919> , <-0.246501, -0.953643, -0.172632> }
	smooth_triangle { <3.33942, 4.35362, -1.26398>, <-0.313653, -0.87287, -0.373791>, <3.40009, 4.3196, -1.25997>, <-0.475802, -0.814013, -0.333159>, <3.37018, 4.3196, -1.22733> , <-0.373365, -0.814013, -0.44495> }
	smooth_triangle { <3.40009, 4.3196, -1.25997>, <-0.475802, -0.814013, -0.333159>, <3.33942, 4.35362, -1.26398>, <-0.313653, -0.87287, -0.373791>, <3.36089, 4.35362, -1.28742> , <-0.399707, -0.87287, -0.279879> }
	smooth_triangle { <3.37018, 4.3196, -1.22733>, <-0.373365, -0.814013, -0.44495>, <3.44778, 4.2779, -1.22657>, <-0.494513, -0.797221, -0.34626>, <3.40761, 4.2779, -1.18272> , <-0.388046, -0.797218, -0.462454> }
	smooth_triangle { <3.44778, 4.2779, -1.22657>, <-0.494513, -0.797221, -0.34626>, <3.37018, 4.3196, -1.22733>, <-0.373365, -0.814013, -0.44495>, <3.40009, 4.3196, -1.25997> , <-0.475802, -0.814013, -0.333159> }
	smooth_triangle { <3.40761, 4.2779, -1.18272>, <-0.388046, -0.797218, -0.462454>, <3.47218, 4.25407, -1.20949>, <-0.511736, -0.780853, -0.358323>, <3.42675, 4.25407, -1.15991> , <-0.401557, -0.780851, -0.478564> }
	smooth_triangle { <3.47218, 4.25407, -1.20949>, <-0.511736, -0.780853, -0.358323>, <3.40761, 4.2779, -1.18272>, <-0.388046, -0.797218, -0.462454>, <3.44778, 4.2779, -1.22657> , <-0.494513, -0.797221, -0.34626> }
	smooth_triangle { <3.42675, 4.25407, -1.15991>, <-0.401557, -0.780851, -0.478564>, <3.49658, 4.23024, -1.1924>, <-0.511737, -0.780851, -0.358325>, <3.4459, 4.23024, -1.13709> , <-0.401556, -0.780853, -0.478562> }
	smooth_triangle { <3.49658, 4.23024, -1.1924>, <-0.511737, -0.780851, -0.358325>, <3.42675, 4.25407, -1.15991>, <-0.401557, -0.780851, -0.478564>, <3.47218, 4.25407, -1.20949> , <-0.511736, -0.780853, -0.358323> }
	smooth_triangle { <3.4459, 4.23024, -1.13709>, <0.12612, -0.980562, 0.150304>, <3.52098, 4.2362, -1.17532>, <0.313348, -0.923944, 0.21941>, <3.46504, 4.2362, -1.11427> , <0.245883, -0.923946, 0.293027> }
	smooth_triangle { <3.52098, 4.2362, -1.17532>, <0.313348, -0.923944, 0.21941>, <3.4459, 4.23024, -1.13709>, <0.12612, -0.980562, 0.150304>, <3.49658, 4.23024, -1.1924> , <0.16072, -0.980563, 0.112538> }
	smooth_triangle { <3.46504, 4.2362, -1.11427>, <0.245883, -0.923946, 0.293027>, <3.55026, 4.26003, -1.15482>, <0.613825, -0.662185, 0.429803>, <3.48802, 4.26003, -1.08689> , <0.481668, -0.662189, 0.574022> }
	smooth_triangle { <3.55026, 4.26003, -1.15482>, <0.613825, -0.662185, 0.429803>, <3.46504, 4.2362, -1.11427>, <0.245883, -0.923946, 0.293027>, <3.52098, 4.2362, -1.17532> , <0.313348, -0.923944, 0.21941> }
	smooth_triangle { <3.48802, 4.26003, -1.08689>, <0.481668, -0.662189, 0.574022>, <3.5649, 4.29578, -1.14457>, <0.749863, -0.402521, 0.525055>, <3.49951, 4.29578, -1.0732> , <0.588419, -0.402516, 0.701245> }
	smooth_triangle { <3.5649, 4.29578, -1.14457>, <0.749863, -0.402521, 0.525055>, <3.48802, 4.26003, -1.08689>, <0.481668, -0.662189, 0.574022>, <3.55026, 4.26003, -1.15482> , <0.613825, -0.662185, 0.429803> }
	smooth_triangle { <3.49951, 4.29578, -1.0732>, <0.588419, -0.402516, 0.701245>, <3.591, 4.37917, -1.12629>, <0.790542, -0.261982, 0.553542>, <3.51998, 4.37917, -1.0488> , <0.620341, -0.261971, 0.739289> }
	smooth_triangle { <3.591, 4.37917, -1.12629>, <0.790542, -0.261982, 0.553542>, <3.49951, 4.29578, -1.0732>, <0.588419, -0.402516, 0.701245>, <3.5649, 4.29578, -1.14457> , <0.749863, -0.402521, 0.525055> }
	smooth_triangle { <3.51998, 4.37917, -1.0488>, <0.620341, -0.261971, 0.739289>, <3.59588, 4.41492, -1.12288>, <0.816358, -0.0824842, 0.571625>, <3.52381, 4.41492, -1.04423> , <0.640598, -0.0824766, 0.763434> }
	smooth_triangle { <3.59588, 4.41492, -1.12288>, <0.816358, -0.0824842, 0.571625>, <3.51998, 4.37917, -1.0488>, <0.620341, -0.261971, 0.739289>, <3.591, 4.37917, -1.12629> , <0.790542, -0.261982, 0.553542> }
	smooth_triangle { <3.52381, 4.41492, -1.04423>, <0.640598, -0.0824766, 0.763434>, <3.59588, 5.5587, -1.12288>, <0.819134, 0.00591858, 0.573572>, <3.52381, 5.5587, -1.04423> , <0.642777, 0.00591604, 0.766031> }
	smooth_triangle { <3.59588, 5.5587, -1.12288>, <0.819134, 0.00591858, 0.573572>, <3.52381, 4.41492, -1.04423>, <0.640598, -0.0824766, 0.763434>, <3.59588, 4.41492, -1.12288> , <0.816358, -0.0824842, 0.571625> }
	smooth_triangle { <3.52381, 5.5587, -1.04423>, <0.642777, 0.00591604, 0.766031>, <3.59368, 5.78507, -1.12441>, <0.813352, 0.118781, 0.569517>, <3.52209, 5.78507, -1.04628> , <0.638241, 0.118781, 0.760618> }
	smooth_triangle { <3.59368, 5.78507, -1.12441>, <0.813352, 0.118781, 0.569517>, <3.52381, 5.5587, -1.04423>, <0.642777, 0.00591604, 0.766031>, <3.59588, 5.5587, -1.12288> , <0.819134, 0.00591858, 0.573572> }
	smooth_triangle { <3.52209, 5.78507, -1.04628>, <0.638241, 0.118781, 0.760618>, <3.5734, 5.89263, -1.13861>, <0.789165, 0.268093, 0.55258>, <3.50618, 5.89263, -1.06525> , <0.619259, 0.268096, 0.737999> }
	smooth_triangle { <3.5734, 5.89263, -1.13861>, <0.789165, 0.268093, 0.55258>, <3.52209, 5.78507, -1.04628>, <0.638241, 0.118781, 0.760618>, <3.59368, 5.78507, -1.12441> , <0.813352, 0.118781, 0.569517> }
	smooth_triangle { <3.50618, 5.89263, -1.06525>, <0.619259, 0.268096, 0.737999>, <3.54631, 5.99357, -1.15758>, <0.779799, 0.306221, 0.546025>, <3.48492, 5.99357, -1.09058> , <0.611914, 0.306216, 0.729242> }
	smooth_triangle { <3.54631, 5.99357, -1.15758>, <0.779799, 0.306221, 0.546025>, <3.50618, 5.89263, -1.06525>, <0.619259, 0.268096, 0.737999>, <3.5734, 5.89263, -1.13861> , <0.789165, 0.268093, 0.55258> }
	smooth_triangle { <3.48492, 5.99357, -1.09058>, <0.611914, 0.306216, 0.729242>, <3.51704, 6.10676, -1.17808>, <0.77653, 0.318371, 0.543729>, <3.46195, 6.10676, -1.11796> , <0.609343, 0.318369, 0.726183> }
	smooth_triangle { <3.51704, 6.10676, -1.17808>, <0.77653, 0.318371, 0.543729>, <3.48492, 5.99357, -1.09058>, <0.611914, 0.306216, 0.729242>, <3.54631, 5.99357, -1.15758> , <0.779799, 0.306221, 0.546025> }
	smooth_triangle { <3.46195, 6.10676, -1.11796>, <0.609343, 0.318369, 0.726183>, <3.47706, 6.24378, -1.20607>, <0.774803, 0.324583, 0.542519>, <3.43058, 6.24378, -1.15534> , <0.607982, 0.324585, 0.72457> }
	smooth_triangle { <3.47706, 6.24378, -1.20607>, <0.774803, 0.324583, 0.542519>, <3.46195, 6.10676, -1.11796>, <0.609343, 0.318369, 0.726183>, <3.51704, 6.10676, -1.17808> , <0.77653, 0.318371, 0.543729> }
	smooth_triangle { <3.43058, 6.24378, -1.15534>, <0.607982, 0.324585, 0.72457>, <3.42388, 6.44036, -1.24331>, <0.793105, 0.250165, 0.55534>, <3.38885, 6.44036, -1.20508> , <0.622354, 0.250163, 0.741683> }
	smooth_triangle { <3.42388, 6.44036, -1.24331>, <0.793105, 0.250165, 0.55534>, <3.43058, 6.24378, -1.15534>, <0.607982, 0.324585, 0.72457>, <3.47706, 6.24378, -1.20607> , <0.774803, 0.324583, 0.542519> }
	smooth_triangle { <3.38885, 6.44036, -1.20508>, <0.622354, 0.250163, 0.741683>, <3.40655, 6.55235, -1.25544>, <0.814519, 0.10621, 0.570332>, <3.37525, 6.55235, -1.22128> , <0.639157, 0.106208, 0.761707> }
	smooth_triangle { <3.40655, 6.55235, -1.25544>, <0.814519, 0.10621, 0.570332>, <3.38885, 6.44036, -1.20508>, <0.622354, 0.250163, 0.741683>, <3.42388, 6.44036, -1.24331> , <0.793105, 0.250165, 0.55534> }
	smooth_triangle { <3.37525, 6.55235, -1.22128>, <0.639157, 0.106208, 0.761707>, <3.40436, 6.65482, -1.25698>, <0.819085, 0.0130642, 0.573523>, <3.37353, 6.65482, -1.22334> , <0.64274, 0.013064, 0.765973> }
	smooth_triangle { <3.40436, 6.65482, -1.25698>, <0.819085, 0.0130642, 0.573523>, <3.37525, 6.55235, -1.22128>, <0.639157, 0.106208, 0.761707>, <3.40655, 6.55235, -1.25544> , <0.814519, 0.10621, 0.570332> }
	smooth_triangle { <3.37353, 6.65482, -1.22334>, <0.642739, 0.013064, 0.765973>, <3.40436, 7.08374, -1.25698>, <0.803667, -0.193548, 0.562724>, <3.37353, 7.08374, -1.22334> , <0.630643, -0.193537, 0.751554> }
	smooth_triangle { <3.40436, 7.08374, -1.25698>, <0.803667, -0.193548, 0.562724>, <3.37353, 6.65482, -1.22334>, <0.642739, 0.013064, 0.765973>, <3.40436, 6.65482, -1.25698> , <0.819085, 0.0130642, 0.573523> }
	smooth_triangle { <3.37353, 7.08374, -1.22334>, <0.630643, -0.193537, 0.751554>, <3.41237, 7.10757, -1.25137>, <0.802436, -0.200983, 0.561874>, <3.37981, 7.10757, -1.21585> , <0.629676, -0.200974, 0.750411> }
	smooth_triangle { <3.41237, 7.10757, -1.25137>, <0.802436, -0.200983, 0.561874>, <3.37353, 7.08374, -1.22334>, <0.630643, -0.193537, 0.751554>, <3.40436, 7.08374, -1.25698> , <0.803667, -0.193548, 0.562724> }
	smooth_triangle { <3.37981, 7.10757, -1.21585>, <0.629676, -0.200974, 0.750411>, <3.41363, 7.20884, -1.25049>, <0.778929, 0.309505, 0.545414>, <3.3808, 7.20884, -1.21467> , <0.611226, 0.309507, 0.728428> }
	smooth_triangle { <3.41363, 7.20884, -1.25049>, <0.778929, 0.309505, 0.545414>, <3.37981, 7.10757, -1.21585>, <0.629676, -0.200974, 0.750411>, <3.41237, 7.10757, -1.25137> , <0.802436, -0.200983, 0.561874> }
	smooth_triangle { <3.41363, 7.20884, -1.25049>, <0.778929, 0.309505, 0.545414>, <3.36931, 7.23267, -1.22836>, <0.609702, 0.316706, 0.726609>, <3.3808, 7.20884, -1.21467> , <0.611227, 0.309507, 0.728428> }
	smooth_triangle { <3.36931, 7.23267, -1.22836>, <0.609702, 0.316706, 0.726609>, <3.41363, 7.20884, -1.25049>, <0.778929, 0.309505, 0.545414>, <3.39899, 7.23267, -1.26074> , <0.776988, 0.316699, 0.544051> }
	smooth_triangle { <3.36931, 7.23267, -1.22836>, <0.609702, 0.316706, 0.726609>, <3.39899, 7.26246, -1.26074>, <0.819149, 0, 0.573581>, <3.36931, 7.26246, -1.22836> , <0.64279, 0, 0.766043> }
	smooth_triangle { <3.39899, 7.26246, -1.26074>, <0.819149, 0, 0.573581>, <3.36931, 7.23267, -1.22836>, <0.609702, 0.316706, 0.726609>, <3.39899, 7.23267, -1.26074> , <0.776988, 0.316699, 0.544051> }
	smooth_triangle { <3.34782, 7.23092, -1.25398>, <0.642786, 0, 0.766046>, <3.37159, 7.26186, -1.27992>, <0.81915, 0, 0.57358>, <3.34782, 7.26186, -1.25398> , <0.642786, 0, 0.766046> }
	smooth_triangle { <3.37159, 7.26186, -1.27992>, <0.81915, 0, 0.57358>, <3.34782, 7.23092, -1.25398>, <0.642786, 0, 0.766046>, <3.37159, 7.23092, -1.27992> , <0.81915, 0, 0.57358> }
	smooth_triangle { <3.34782, 7.26186, -1.25398>, <0.0115289, -0.999839, 0.0137396>, <3.39899, 7.26246, -1.26074>, <0.0146921, -0.999839, 0.0102876>, <3.36931, 7.26246, -1.22836> , <0.0115289, -0.999839, 0.0137396> }
	smooth_triangle { <3.39899, 7.26246, -1.26074>, <0.0146921, -0.999839, 0.0102876>, <3.34782, 7.26186, -1.25398>, <0.0115289, -0.999839, 0.0137396>, <3.37159, 7.26186, -1.27992> , <0.0146921, -0.999839, 0.0102876> }
	smooth_triangle { <3.26723, 4.39339, -1.353>, <-0.170604, -0.978064, -0.119516>, <3.30713, 4.38455, -1.34051>, <-0.282779, -0.953647, -0.102925>, <3.30123, 4.38455, -1.32919> , <-0.246501, -0.953643, -0.172632> }
	smooth_triangle { <3.30713, 4.38455, -1.34051>, <-0.282779, -0.953647, -0.102925>, <3.26723, 4.39339, -1.353>, <-0.170604, -0.978064, -0.119516>, <3.26812, 4.39339, -1.35471> , <-0.195718, -0.978069, -0.0712431> }
	smooth_triangle { <3.30123, 4.38455, -1.32919>, <-0.246501, -0.953643, -0.172632>, <3.37556, 4.35362, -1.3156>, <-0.458524, -0.872871, -0.166889>, <3.36089, 4.35362, -1.28742> , <-0.399707, -0.87287, -0.279879> }
	smooth_triangle { <3.37556, 4.35362, -1.3156>, <-0.458524, -0.872871, -0.166889>, <3.30123, 4.38455, -1.32919>, <-0.246501, -0.953643, -0.172632>, <3.30713, 4.38455, -1.34051> , <-0.282779, -0.953647, -0.102925> }
	smooth_triangle { <3.36089, 4.35362, -1.28742>, <-0.399707, -0.87287, -0.279879>, <3.42053, 4.3196, -1.29924>, <-0.545817, -0.814012, -0.198667>, <3.40009, 4.3196, -1.25997> , <-0.475802, -0.814013, -0.333159> }
	smooth_triangle { <3.42053, 4.3196, -1.29924>, <-0.545817, -0.814012, -0.198667>, <3.36089, 4.35362, -1.28742>, <-0.399707, -0.87287, -0.279879>, <3.37556, 4.35362, -1.3156> , <-0.458524, -0.872871, -0.166889> }
	smooth_triangle { <3.40009, 4.3196, -1.25997>, <-0.475802, -0.814013, -0.333159>, <3.47524, 4.2779, -1.27932>, <-0.567285, -0.797217, -0.206476>, <3.44778, 4.2779, -1.22657> , <-0.494513, -0.797221, -0.34626> }
	smooth_triangle { <3.47524, 4.2779, -1.27932>, <-0.567285, -0.797217, -0.206476>, <3.40009, 4.3196, -1.25997>, <-0.475802, -0.814013, -0.333159>, <3.42053, 4.3196, -1.29924> , <-0.545817, -0.814012, -0.198667> }
	smooth_triangle { <3.44778, 4.2779, -1.22657>, <-0.494513, -0.797221, -0.34626>, <3.50323, 4.25407, -1.26914>, <-0.587039, -0.780854, -0.213662>, <3.47218, 4.25407, -1.20949> , <-0.511736, -0.780853, -0.358323> }
	smooth_triangle { <3.50323, 4.25407, -1.26914>, <-0.587039, -0.780854, -0.213662>, <3.44778, 4.2779, -1.22657>, <-0.494513, -0.797221, -0.34626>, <3.47524, 4.2779, -1.27932> , <-0.567285, -0.797217, -0.206476> }
	smooth_triangle { <3.47218, 4.25407, -1.20949>, <-0.511736, -0.780853, -0.358323>, <3.53122, 4.23024, -1.25895>, <-0.587037, -0.780856, -0.213662>, <3.49658, 4.23024, -1.1924> , <-0.511737, -0.780851, -0.358325> }
	smooth_triangle { <3.53122, 4.23024, -1.25895>, <-0.587037, -0.780856, -0.213662>, <3.47218, 4.25407, -1.20949>, <-0.511736, -0.780853, -0.358323>, <3.50323, 4.25407, -1.26914> , <-0.587039, -0.780854, -0.213662> }
	smooth_triangle { <3.49658, 4.23024, -1.1924>, <0.16072, -0.980563, 0.112538>, <3.55921, 4.2362, -1.24876>, <0.359461, -0.923943, 0.130837>, <3.52098, 4.2362, -1.17532> , <0.313348, -0.923944, 0.21941> }
	smooth_triangle { <3.55921, 4.2362, -1.24876>, <0.359461, -0.923943, 0.130837>, <3.49658, 4.23024, -1.1924>, <0.16072, -0.980563, 0.112538>, <3.53122, 4.23024, -1.25895> , <0.184368, -0.980564, 0.0671051> }
	smooth_triangle { <3.52098, 4.2362, -1.17532>, <0.313348, -0.923944, 0.21941>, <3.5928, 4.26003, -1.23654>, <0.704152, -0.662182, 0.256293>, <3.55026, 4.26003, -1.15482> , <0.613825, -0.662185, 0.429803> }
	smooth_triangle { <3.5928, 4.26003, -1.23654>, <0.704152, -0.662182, 0.256293>, <3.52098, 4.2362, -1.17532>, <0.313348, -0.923944, 0.21941>, <3.55921, 4.2362, -1.24876> , <0.359461, -0.923943, 0.130837> }
	smooth_triangle { <3.55026, 4.26003, -1.15482>, <0.613825, -0.662185, 0.429803>, <3.60959, 4.29578, -1.23042>, <0.860205, -0.402521, 0.31309>, <3.5649, 4.29578, -1.14457> , <0.749863, -0.402521, 0.525055> }
	smooth_triangle { <3.60959, 4.29578, -1.23042>, <0.860205, -0.402521, 0.31309>, <3.55026, 4.26003, -1.15482>, <0.613825, -0.662185, 0.429803>, <3.5928, 4.26003, -1.23654> , <0.704152, -0.662182, 0.256293> }
	smooth_triangle { <3.5649, 4.29578, -1.14457>, <0.749863, -0.402521, 0.525055>, <3.63953, 4.37917, -1.21953>, <0.906874, -0.261971, 0.330076>, <3.591, 4.37917, -1.12629> , <0.790542, -0.261982, 0.553542> }
	smooth_triangle { <3.63953, 4.37917, -1.21953>, <0.906874, -0.261971, 0.330076>, <3.5649, 4.29578, -1.14457>, <0.749863, -0.402521, 0.525055>, <3.60959, 4.29578, -1.23042> , <0.860205, -0.402521, 0.31309> }
	smooth_triangle { <3.591, 4.37917, -1.12629>, <0.790542, -0.261982, 0.553542>, <3.64513, 4.41492, -1.21749>, <0.936492, -0.0824745, 0.340851>, <3.59588, 4.41492, -1.12288> , <0.816358, -0.0824842, 0.571625> }
	smooth_triangle { <3.64513, 4.41492, -1.21749>, <0.936492, -0.0824745, 0.340851>, <3.591, 4.37917, -1.12629>, <0.790542, -0.261982, 0.553542>, <3.63953, 4.37917, -1.21953> , <0.906874, -0.261971, 0.330076> }
	smooth_triangle { <3.59588, 4.41492, -1.12288>, <0.816358, -0.0824842, 0.571625>, <3.64513, 5.5587, -1.21749>, <0.939678, 0.00591484, 0.342009>, <3.59588, 5.5587, -1.12288> , <0.819134, 0.00591858, 0.573572> }
	smooth_triangle { <3.64513, 5.5587, -1.21749>, <0.939678, 0.00591484, 0.342009>, <3.59588, 4.41492, -1.12288>, <0.816358, -0.0824842, 0.571625>, <3.64513, 4.41492, -1.21749> , <0.936492, -0.0824745, 0.340851> }
	smooth_triangle { <3.59588, 5.5587, -1.12288>, <0.819134, 0.00591858, 0.573572>, <3.64261, 5.78507, -1.21841>, <0.933039, 0.118783, 0.339601>, <3.59368, 5.78507, -1.12441> , <0.813352, 0.118781, 0.569517> }
	smooth_triangle { <3.64261, 5.78507, -1.21841>, <0.933039, 0.118783, 0.339601>, <3.59588, 5.5587, -1.12288>, <0.819134, 0.00591858, 0.573572>, <3.64513, 5.5587, -1.21749> , <0.939678, 0.00591484, 0.342009> }
	smooth_triangle { <3.59368, 5.78507, -1.12441>, <0.813352, 0.118781, 0.569517>, <3.61935, 5.89263, -1.22687>, <0.905292, 0.268093, 0.329503>, <3.5734, 5.89263, -1.13861> , <0.789165, 0.268093, 0.55258> }
	smooth_triangle { <3.61935, 5.89263, -1.22687>, <0.905292, 0.268093, 0.329503>, <3.59368, 5.78507, -1.12441>, <0.813352, 0.118781, 0.569517>, <3.64261, 5.78507, -1.21841> , <0.933039, 0.118783, 0.339601> }
	smooth_triangle { <3.5734, 5.89263, -1.13861>, <0.789165, 0.268093, 0.55258>, <3.58827, 5.99357, -1.23818>, <0.894549, 0.306221, 0.325593>, <3.54631, 5.99357, -1.15758> , <0.779799, 0.306221, 0.546025> }
	smooth_triangle { <3.58827, 5.99357, -1.23818>, <0.894549, 0.306221, 0.325593>, <3.5734, 5.89263, -1.13861>, <0.789165, 0.268093, 0.55258>, <3.61935, 5.89263, -1.22687> , <0.905292, 0.268093, 0.329503> }
	smooth_triangle { <3.54631, 5.99357, -1.15758>, <0.779799, 0.306221, 0.546025>, <3.55469, 6.10676, -1.25041>, <0.890796, 0.318374, 0.324224>, <3.51704, 6.10676, -1.17808> , <0.77653, 0.318371, 0.543729> }
	smooth_triangle { <3.55469, 6.10676, -1.25041>, <0.890796, 0.318374, 0.324224>, <3.54631, 5.99357, -1.15758>, <0.779799, 0.306221, 0.546025>, <3.58827, 5.99357, -1.23818> , <0.894549, 0.306221, 0.325593> }
	smooth_triangle { <3.51704, 6.10676, -1.17808>, <0.77653, 0.318371, 0.543729>, <3.50883, 6.24378, -1.2671>, <0.888817, 0.32458, 0.3235>, <3.47706, 6.24378, -1.20607> , <0.774803, 0.324583, 0.542519> }
	smooth_triangle { <3.50883, 6.24378, -1.2671>, <0.888817, 0.32458, 0.3235>, <3.51704, 6.10676, -1.17808>, <0.77653, 0.318371, 0.543729>, <3.55469, 6.10676, -1.25041> , <0.890796, 0.318374, 0.324224> }
	smooth_triangle { <3.47706, 6.24378, -1.20607>, <0.774803, 0.324583, 0.542519>, <3.44782, 6.44036, -1.28931>, <0.909813, 0.250166, 0.331145>, <3.42388, 6.44036, -1.24331> , <0.793105, 0.250165, 0.55534> }
	smooth_triangle { <3.44782, 6.44036, -1.28931>, <0.909813, 0.250166, 0.331145>, <3.47706, 6.24378, -1.20607>, <0.774803, 0.324583, 0.542519>, <3.50883, 6.24378, -1.2671> , <0.888817, 0.32458, 0.3235> }
	smooth_triangle { <3.42388, 6.44036, -1.24331>, <0.793105, 0.250165, 0.55534>, <3.42794, 6.55235, -1.29654>, <0.934379, 0.106207, 0.340083>, <3.40655, 6.55235, -1.25544> , <0.814519, 0.10621, 0.570332> }
	smooth_triangle { <3.42794, 6.55235, -1.29654>, <0.934379, 0.106207, 0.340083>, <3.42388, 6.44036, -1.24331>, <0.793105, 0.250165, 0.55534>, <3.44782, 6.44036, -1.28931> , <0.909813, 0.250166, 0.331145> }
	smooth_triangle { <3.40655, 6.55235, -1.25544>, <0.814519, 0.10621, 0.570332>, <3.42543, 6.65482, -1.29746>, <0.939611, 0.0130596, 0.341995>, <3.40436, 6.65482, -1.25698> , <0.819085, 0.0130642, 0.573523> }
	smooth_triangle { <3.42543, 6.65482, -1.29746>, <0.939611, 0.0130596, 0.341995>, <3.40655, 6.55235, -1.25544>, <0.814519, 0.10621, 0.570332>, <3.42794, 6.55235, -1.29654> , <0.934379, 0.106207, 0.340083> }
	smooth_triangle { <3.40436, 6.65482, -1.25698>, <0.819085, 0.0130642, 0.573523>, <3.42543, 7.08374, -1.29746>, <0.921922, -0.19353, 0.335567>, <3.40436, 7.08374, -1.25698> , <0.803667, -0.193548, 0.562724> }
	smooth_triangle { <3.42543, 7.08374, -1.29746>, <0.921922, -0.19353, 0.335567>, <3.40436, 6.65482, -1.25698>, <0.819085, 0.0130642, 0.573523>, <3.42543, 6.65482, -1.29746> , <0.939611, 0.0130596, 0.341995> }
	smooth_triangle { <3.40436, 7.08374, -1.25698>, <0.803667, -0.193548, 0.562724>, <3.43461, 7.10757, -1.29411>, <0.92052, -0.200966, 0.335046>, <3.41237, 7.10757, -1.25137> , <0.802436, -0.200983, 0.561874> }
	smooth_triangle { <3.43461, 7.10757, -1.29411>, <0.92052, -0.200966, 0.335046>, <3.40436, 7.08374, -1.25698>, <0.803667, -0.193548, 0.562724>, <3.42543, 7.08374, -1.29746> , <0.921922, -0.19353, 0.335567> }
	smooth_triangle { <3.41237, 7.10757, -1.25137>, <0.802436, -0.200983, 0.561874>, <3.43606, 7.20884, -1.29359>, <0.893553, 0.309502, 0.325224>, <3.41363, 7.20884, -1.25049> , <0.778929, 0.309505, 0.545414> }
	smooth_triangle { <3.43606, 7.20884, -1.29359>, <0.893553, 0.309502, 0.325224>, <3.41237, 7.10757, -1.25137>, <0.802436, -0.200983, 0.561874>, <3.43461, 7.10757, -1.29411> , <0.92052, -0.200966, 0.335046> }
	smooth_triangle { <3.41363, 7.20884, -1.25049>, <0.778929, 0.309505, 0.545414>, <3.41927, 7.23267, -1.2997>, <0.891323, 0.316699, 0.324415>, <3.39899, 7.23267, -1.26074> , <0.776988, 0.316699, 0.544051> }
	smooth_triangle { <3.41927, 7.23267, -1.2997>, <0.891323, 0.316699, 0.324415>, <3.41363, 7.20884, -1.25049>, <0.778929, 0.309505, 0.545414>, <3.43606, 7.20884, -1.29359> , <0.893553, 0.309502, 0.325224> }
	smooth_triangle { <3.39899, 7.23267, -1.26074>, <0.776988, 0.316699, 0.544051>, <3.41927, 7.26246, -1.2997>, <0.939693, 0, 0.34202>, <3.39899, 7.26246, -1.26074> , <0.819149, 0, 0.573581> }
	smooth_triangle { <3.41927, 7.26246, -1.2997>, <0.939693, 0, 0.34202>, <3.39899, 7.23267, -1.26074>, <0.776988, 0.316699, 0.544051>, <3.41927, 7.23267, -1.2997> , <0.891323, 0.316699, 0.324415> }
	smooth_triangle { <3.37159, 7.23092, -1.27992>, <0.81915, 0, 0.57358>, <3.38784, 7.26186, -1.31113>, <0.939691, 0, 0.342025>, <3.37159, 7.26186, -1.27992> , <0.81915, 0, 0.57358> }
	smooth_triangle { <3.38784, 7.26186, -1.31113>, <0.939691, 0, 0.342025>, <3.37159, 7.23092, -1.27992>, <0.81915, 0, 0.57358>, <3.38784, 7.23092, -1.31113> , <0.939691, 0, 0.342025> }
	smooth_triangle { <3.37159, 7.26186, -1.27992>, <0.0146921, -0.999839, 0.0102876>, <3.41927, 7.26246, -1.2997>, <0.0168542, -0.999839, 0.00613451>, <3.39899, 7.26246, -1.26074> , <0.0146921, -0.999839, 0.0102876> }
	smooth_triangle { <3.41927, 7.26246, -1.2997>, <0.0168542, -0.999839, 0.00613451>, <3.37159, 7.26186, -1.27992>, <0.0146921, -0.999839, 0.0102876>, <3.38784, 7.26186, -1.31113> , <0.0168542, -0.999839, 0.00613451> }
	smooth_triangle { <3.26812, 4.39339, -1.35471>, <-0.195718, -0.978069, -0.0712431>, <3.30989, 4.38455, -1.35298>, <-0.299789, -0.953646, -0.026205>, <3.30713, 4.38455, -1.34051> , <-0.282779, -0.953647, -0.102925> }
	smooth_triangle { <3.30989, 4.38455, -1.35298>, <-0.299789, -0.953646, -0.026205>, <3.26812, 4.39339, -1.35471>, <-0.195718, -0.978069, -0.0712431>, <3.26854, 4.39339, -1.3566> , <-0.207503, -0.978067, -0.0181166> }
	smooth_triangle { <3.30713, 4.38455, -1.34051>, <-0.282779, -0.953647, -0.102925>, <3.38244, 4.35362, -1.34663>, <-0.486093, -0.872871, -0.0425277>, <3.37556, 4.35362, -1.3156> , <-0.458524, -0.872871, -0.166889> }
	smooth_triangle { <3.38244, 4.35362, -1.34663>, <-0.486093, -0.872871, -0.0425277>, <3.30713, 4.38455, -1.34051>, <-0.282779, -0.953647, -0.102925>, <3.30989, 4.38455, -1.35298> , <-0.299789, -0.953646, -0.026205> }
	smooth_triangle { <3.37556, 4.35362, -1.3156>, <-0.458524, -0.872871, -0.166889>, <3.43011, 4.3196, -1.34246>, <-0.578639, -0.814011, -0.0506299>, <3.42053, 4.3196, -1.29924> , <-0.545817, -0.814012, -0.198667> }
	smooth_triangle { <3.43011, 4.3196, -1.34246>, <-0.578639, -0.814011, -0.0506299>, <3.37556, 4.35362, -1.3156>, <-0.458524, -0.872871, -0.166889>, <3.38244, 4.35362, -1.34663> , <-0.486093, -0.872871, -0.0425277> }
	smooth_triangle { <3.42053, 4.3196, -1.29924>, <-0.545817, -0.814012, -0.198667>, <3.48812, 4.2779, -1.33739>, <-0.601394, -0.797218, -0.0526144>, <3.47524, 4.2779, -1.27932> , <-0.567285, -0.797217, -0.206476> }
	smooth_triangle { <3.48812, 4.2779, -1.33739>, <-0.601394, -0.797218, -0.0526144>, <3.42053, 4.3196, -1.29924>, <-0.545817, -0.814012, -0.198667>, <3.43011, 4.3196, -1.34246> , <-0.578639, -0.814011, -0.0506299> }
	smooth_triangle { <3.47524, 4.2779, -1.27932>, <-0.567285, -0.797217, -0.206476>, <3.51779, 4.25407, -1.33479>, <-0.622332, -0.780858, -0.0544437>, <3.50323, 4.25407, -1.26914> , <-0.587039, -0.780854, -0.213662> }
	smooth_triangle { <3.51779, 4.25407, -1.33479>, <-0.622332, -0.780858, -0.0544437>, <3.47524, 4.2779, -1.27932>, <-0.567285, -0.797217, -0.206476>, <3.48812, 4.2779, -1.33739> , <-0.601394, -0.797218, -0.0526144> }
	smooth_triangle { <3.50323, 4.25407, -1.26914>, <-0.587039, -0.780854, -0.213662>, <3.54746, 4.23024, -1.33219>, <-0.622329, -0.78086, -0.0544441>, <3.53122, 4.23024, -1.25895> , <-0.587037, -0.780856, -0.213662> }
	smooth_triangle { <3.54746, 4.23024, -1.33219>, <-0.622329, -0.78086, -0.0544441>, <3.50323, 4.25407, -1.26914>, <-0.587039, -0.780854, -0.213662>, <3.51779, 4.25407, -1.33479> , <-0.622332, -0.780858, -0.0544437> }
	smooth_triangle { <3.53122, 4.23024, -1.25895>, <0.184368, -0.980564, 0.0671051>, <3.57714, 4.2362, -1.3296>, <0.381068, -0.923946, 0.0333379>, <3.55921, 4.2362, -1.24876> , <0.35946, -0.923943, 0.130837> }
	smooth_triangle { <3.57714, 4.2362, -1.3296>, <0.381068, -0.923946, 0.0333379>, <3.53122, 4.23024, -1.25895>, <0.184368, -0.980564, 0.0671051>, <3.54746, 4.23024, -1.33219> , <0.195458, -0.980563, 0.0171006> }
	smooth_triangle { <3.55921, 4.2362, -1.24876>, <0.359461, -0.923943, 0.130837>, <3.61274, 4.26003, -1.32648>, <0.746487, -0.662187, 0.0653121>, <3.5928, 4.26003, -1.23654> , <0.704152, -0.662182, 0.256293> }
	smooth_triangle { <3.61274, 4.26003, -1.32648>, <0.746487, -0.662187, 0.0653121>, <3.55921, 4.2362, -1.24876>, <0.359461, -0.923943, 0.130837>, <3.57714, 4.2362, -1.3296> , <0.381068, -0.923946, 0.0333379> }
	smooth_triangle { <3.5928, 4.26003, -1.23654>, <0.704152, -0.662182, 0.256293>, <3.63055, 4.29578, -1.32492>, <0.911931, -0.402512, 0.0797898>, <3.60959, 4.29578, -1.23042> , <0.860205, -0.402521, 0.31309> }
	smooth_triangle { <3.63055, 4.29578, -1.32492>, <0.911931, -0.402512, 0.0797898>, <3.5928, 4.26003, -1.23654>, <0.704152, -0.662182, 0.256293>, <3.61274, 4.26003, -1.32648> , <0.746487, -0.662187, 0.0653121> }
	smooth_triangle { <3.60959, 4.29578, -1.23042>, <0.860205, -0.402521, 0.31309>, <3.66228, 4.37917, -1.32215>, <0.961405, -0.261965, 0.0841111>, <3.63953, 4.37917, -1.21953> , <0.906874, -0.261971, 0.330076> }
	smooth_triangle { <3.66228, 4.37917, -1.32215>, <0.961405, -0.261965, 0.0841111>, <3.60959, 4.29578, -1.23042>, <0.860205, -0.402521, 0.31309>, <3.63055, 4.29578, -1.32492> , <0.911931, -0.402512, 0.0797898> }
	smooth_triangle { <3.63953, 4.37917, -1.21953>, <0.906874, -0.261971, 0.330076>, <3.66822, 4.41492, -1.32163>, <0.992801, -0.0824724, 0.0868526>, <3.64513, 4.41492, -1.21749> , <0.936492, -0.0824745, 0.340851> }
	smooth_triangle { <3.66822, 4.41492, -1.32163>, <0.992801, -0.0824724, 0.0868526>, <3.63953, 4.37917, -1.21953>, <0.906874, -0.261971, 0.330076>, <3.66228, 4.37917, -1.32215> , <0.961405, -0.261965, 0.0841111> }
	smooth_triangle { <3.64513, 4.41492, -1.21749>, <0.936492, -0.0824745, 0.340851>, <3.66822, 5.5587, -1.32163>, <0.996178, 0.00591266, 0.0871477>, <3.64513, 5.5587, -1.21749> , <0.939678, 0.00591484, 0.342009> }
	smooth_triangle { <3.66822, 5.5587, -1.32163>, <0.996178, 0.00591266, 0.0871477>, <3.64513, 4.41492, -1.21749>, <0.936492, -0.0824745, 0.340851>, <3.66822, 4.41492, -1.32163> , <0.992801, -0.0824724, 0.0868526> }
	smooth_triangle { <3.64513, 5.5587, -1.21749>, <0.939678, 0.00591484, 0.342009>, <3.66555, 5.78507, -1.32186>, <0.989142, 0.118786, 0.0865359>, <3.64261, 5.78507, -1.21841> , <0.933039, 0.118783, 0.339601> }
	smooth_triangle { <3.66555, 5.78507, -1.32186>, <0.989142, 0.118786, 0.0865359>, <3.64513, 5.5587, -1.21749>, <0.939678, 0.00591484, 0.342009>, <3.66822, 5.5587, -1.32163> , <0.996178, 0.00591266, 0.0871477> }
	smooth_triangle { <3.64261, 5.78507, -1.21841>, <0.933039, 0.118783, 0.339601>, <3.64088, 5.89263, -1.32402>, <0.959727, 0.268095, 0.0839625>, <3.61935, 5.89263, -1.22687> , <0.905292, 0.268093, 0.329503> }
	smooth_triangle { <3.64088, 5.89263, -1.32402>, <0.959727, 0.268095, 0.0839625>, <3.64261, 5.78507, -1.21841>, <0.933039, 0.118783, 0.339601>, <3.66555, 5.78507, -1.32186> , <0.989142, 0.118786, 0.0865359> }
	smooth_triangle { <3.61935, 5.89263, -1.22687>, <0.905292, 0.268093, 0.329503>, <3.60794, 5.99357, -1.3269>, <0.94834, 0.306216, 0.0829673>, <3.58827, 5.99357, -1.23818> , <0.894549, 0.306221, 0.325593> }
	smooth_triangle { <3.60794, 5.99357, -1.3269>, <0.94834, 0.306216, 0.0829673>, <3.61935, 5.89263, -1.22687>, <0.905292, 0.268093, 0.329503>, <3.64088, 5.89263, -1.32402> , <0.959727, 0.268095, 0.0839625> }
	smooth_triangle { <3.58827, 5.99357, -1.23818>, <0.894549, 0.306221, 0.325593>, <3.57234, 6.10676, -1.33002>, <0.944358, 0.318372, 0.0826224>, <3.55469, 6.10676, -1.25041> , <0.890796, 0.318374, 0.324224> }
	smooth_triangle { <3.57234, 6.10676, -1.33002>, <0.944358, 0.318372, 0.0826224>, <3.58827, 5.99357, -1.23818>, <0.894549, 0.306221, 0.325593>, <3.60794, 5.99357, -1.3269> , <0.94834, 0.306216, 0.0829673> }
	smooth_triangle { <3.55469, 6.10676, -1.25041>, <0.890796, 0.318374, 0.324224>, <3.52372, 6.24378, -1.33427>, <0.942258, 0.32458, 0.0824419>, <3.50883, 6.24378, -1.2671> , <0.888817, 0.32458, 0.3235> }
	smooth_triangle { <3.52372, 6.24378, -1.33427>, <0.942258, 0.32458, 0.0824419>, <3.55469, 6.10676, -1.25041>, <0.890796, 0.318374, 0.324224>, <3.57234, 6.10676, -1.33002> , <0.944358, 0.318372, 0.0826224> }
	smooth_triangle { <3.50883, 6.24378, -1.2671>, <0.888817, 0.32458, 0.3235>, <3.45904, 6.44036, -1.33993>, <0.964518, 0.250168, 0.0843882>, <3.44782, 6.44036, -1.28931> , <0.909813, 0.250166, 0.331145> }
	smooth_triangle { <3.45904, 6.44036, -1.33993>, <0.964518, 0.250168, 0.0843882>, <3.50883, 6.24378, -1.2671>, <0.888817, 0.32458, 0.3235>, <3.52372, 6.24378, -1.33427> , <0.942258, 0.32458, 0.0824419> }
	smooth_triangle { <3.44782, 6.44036, -1.28931>, <0.909813, 0.250166, 0.331145>, <3.43797, 6.55235, -1.34177>, <0.99056, 0.106211, 0.0866607>, <3.42794, 6.55235, -1.29654> , <0.934379, 0.106207, 0.340083> }
	smooth_triangle { <3.43797, 6.55235, -1.34177>, <0.99056, 0.106211, 0.0866607>, <3.44782, 6.44036, -1.28931>, <0.909813, 0.250166, 0.331145>, <3.45904, 6.44036, -1.33993> , <0.964518, 0.250168, 0.0843882> }
	smooth_triangle { <3.42794, 6.55235, -1.29654>, <0.934379, 0.106207, 0.340083>, <3.43531, 6.65482, -1.34201>, <0.99611, 0.0130628, 0.0871419>, <3.42543, 6.65482, -1.29746> , <0.939611, 0.0130596, 0.341995> }
	smooth_triangle { <3.43531, 6.65482, -1.34201>, <0.99611, 0.0130628, 0.0871419>, <3.42794, 6.55235, -1.29654>, <0.934379, 0.106207, 0.340083>, <3.43797, 6.55235, -1.34177> , <0.99056, 0.106211, 0.0866607> }
	smooth_triangle { <3.42543, 6.65482, -1.29746>, <0.939611, 0.0130596, 0.341995>, <3.43531, 7.08374, -1.34201>, <0.97736, -0.193541, 0.0854981>, <3.42543, 7.08374, -1.29746> , <0.921922, -0.19353, 0.335567> }
	smooth_triangle { <3.43531, 7.08374, -1.34201>, <0.97736, -0.193541, 0.0854981>, <3.42543, 6.65482, -1.29746>, <0.939611, 0.0130596, 0.341995>, <3.43531, 6.65482, -1.34201> , <0.99611, 0.0130628, 0.0871419> }
	smooth_triangle { <3.42543, 7.08374, -1.29746>, <0.921922, -0.19353, 0.335567>, <3.44504, 7.10757, -1.34115>, <0.975868, -0.200978, 0.085373>, <3.43461, 7.10757, -1.29411> , <0.92052, -0.200966, 0.335046> }
	smooth_triangle { <3.44504, 7.10757, -1.34115>, <0.975868, -0.200978, 0.085373>, <3.42543, 7.08374, -1.29746>, <0.921922, -0.19353, 0.335567>, <3.43531, 7.08374, -1.34201> , <0.97736, -0.193541, 0.0854981> }
	smooth_triangle { <3.43461, 7.10757, -1.29411>, <0.92052, -0.200966, 0.335046>, <3.44658, 7.20884, -1.34102>, <0.947278, 0.309509, 0.0828784>, <3.43606, 7.20884, -1.29359> , <0.893553, 0.309503, 0.325224> }
	smooth_triangle { <3.44658, 7.20884, -1.34102>, <0.947278, 0.309509, 0.0828784>, <3.43461, 7.10757, -1.29411>, <0.92052, -0.200966, 0.335046>, <3.44504, 7.10757, -1.34115> , <0.975868, -0.200978, 0.085373> }
	smooth_triangle { <3.43606, 7.20884, -1.29359>, <0.893553, 0.309502, 0.325224>, <3.42877, 7.23267, -1.34258>, <0.944914, 0.316707, 0.0826682>, <3.41927, 7.23267, -1.2997> , <0.891323, 0.316699, 0.324415> }
	smooth_triangle { <3.42877, 7.23267, -1.34258>, <0.944914, 0.316707, 0.0826682>, <3.43606, 7.20884, -1.29359>, <0.893553, 0.309502, 0.325224>, <3.44658, 7.20884, -1.34102> , <0.947278, 0.309509, 0.0828784> }
	smooth_triangle { <3.41927, 7.23267, -1.2997>, <0.891323, 0.316699, 0.324415>, <3.42877, 7.26246, -1.34258>, <0.996195, 0, 0.0871491>, <3.41927, 7.26246, -1.2997> , <0.939693, 0, 0.34202> }
	smooth_triangle { <3.42877, 7.26246, -1.34258>, <0.996195, 0, 0.0871491>, <3.41927, 7.23267, -1.2997>, <0.891323, 0.316699, 0.324415>, <3.42877, 7.23267, -1.34258> , <0.944914, 0.316707, 0.0826682> }
	smooth_triangle { <3.38784, 7.23092, -1.31113>, <0.939691, 0, 0.342025>, <3.39546, 7.26186, -1.34549>, <0.996194, 0, 0.0871596>, <3.38784, 7.26186, -1.31113> , <0.939691, 0, 0.342025> }
	smooth_triangle { <3.39546, 7.26186, -1.34549>, <0.996194, 0, 0.0871596>, <3.38784, 7.23092, -1.31113>, <0.939691, 0, 0.342025>, <3.39546, 7.23092, -1.34549> , <0.996194, 0, 0.0871596> }
	smooth_triangle { <3.38784, 7.26186, -1.31113>, <0.0168542, -0.999839, 0.00613451>, <3.42877, 7.26246, -1.34258>, <0.0178678, -0.999839, 0.00156328>, <3.41927, 7.26246, -1.2997> , <0.0168542, -0.999839, 0.00613451> }
	smooth_triangle { <3.42877, 7.26246, -1.34258>, <0.0178678, -0.999839, 0.00156328>, <3.38784, 7.26186, -1.31113>, <0.0168542, -0.999839, 0.00613451>, <3.39546, 7.26186, -1.34549> , <0.0178678, -0.999839, 0.00156328> }
	smooth_triangle { <3.26846, 4.39339, -1.35853>, <-0.205138, -0.978065, 0.0361428>, <3.30989, 4.38455, -1.35298>, <-0.299789, -0.953646, -0.026205>, <3.26854, 4.39339, -1.3566> , <-0.207503, -0.978067, -0.0181166> }
	smooth_triangle { <3.30989, 4.38455, -1.35298>, <-0.299789, -0.953646, -0.026205>, <3.26846, 4.39339, -1.35853>, <-0.205138, -0.978065, 0.0361428>, <3.30933, 4.38455, -1.36573> , <-0.296368, -0.953644, 0.0522421> }
	smooth_triangle { <3.30933, 4.38455, -1.36573>, <-0.296368, -0.953644, 0.0522421>, <3.38244, 4.35362, -1.34663>, <-0.486093, -0.872871, -0.0425277>, <3.30989, 4.38455, -1.35298> , <-0.299789, -0.953646, -0.026205> }
	smooth_triangle { <3.38244, 4.35362, -1.34663>, <-0.486093, -0.872871, -0.0425277>, <3.30933, 4.38455, -1.36573>, <-0.296368, -0.953644, 0.0522421>, <3.38106, 4.35362, -1.37838> , <-0.480536, -0.872872, 0.0847326> }
	smooth_triangle { <3.38106, 4.35362, -1.37838>, <-0.480536, -0.872872, 0.0847326>, <3.43011, 4.3196, -1.34246>, <-0.578639, -0.814011, -0.0506299>, <3.38244, 4.35362, -1.34663> , <-0.486093, -0.872871, -0.0425277> }
	smooth_triangle { <3.43011, 4.3196, -1.34246>, <-0.578639, -0.814011, -0.0506299>, <3.38106, 4.35362, -1.37838>, <-0.480536, -0.872872, 0.0847326>, <3.42818, 4.3196, -1.38669> , <-0.572025, -0.814011, 0.100865> }
	smooth_triangle { <3.42818, 4.3196, -1.38669>, <-0.572025, -0.814011, 0.100865>, <3.48812, 4.2779, -1.33739>, <-0.601394, -0.797219, -0.0526144>, <3.43011, 4.3196, -1.34246> , <-0.578639, -0.814011, -0.0506299> }
	smooth_triangle { <3.48812, 4.2779, -1.33739>, <-0.601394, -0.797219, -0.0526144>, <3.42818, 4.3196, -1.38669>, <-0.572025, -0.814011, 0.100865>, <3.48552, 4.2779, -1.3968> , <-0.594521, -0.797217, 0.104833> }
	smooth_triangle { <3.48552, 4.2779, -1.3968>, <-0.594521, -0.797217, 0.104833>, <3.51779, 4.25407, -1.33479>, <-0.622332, -0.780858, -0.0544437>, <3.48812, 4.2779, -1.33739> , <-0.601394, -0.797218, -0.0526144> }
	smooth_triangle { <3.51779, 4.25407, -1.33479>, <-0.622332, -0.780858, -0.0544437>, <3.48552, 4.2779, -1.3968>, <-0.594521, -0.797217, 0.104833>, <3.51486, 4.25407, -1.40197> , <-0.615217, -0.780858, 0.108483> }
	smooth_triangle { <3.51486, 4.25407, -1.40197>, <-0.615217, -0.780858, 0.108483>, <3.54746, 4.23024, -1.33219>, <-0.622329, -0.78086, -0.0544441>, <3.51779, 4.25407, -1.33479> , <-0.622332, -0.780858, -0.0544437> }
	smooth_triangle { <3.54746, 4.23024, -1.33219>, <-0.622329, -0.78086, -0.0544441>, <3.51486, 4.25407, -1.40197>, <-0.615217, -0.780858, 0.108483>, <3.54419, 4.23024, -1.40714> , <-0.615214, -0.780861, 0.108481> }
	smooth_triangle { <3.54419, 4.23024, -1.40714>, <0.193227, -0.980562, -0.0340708>, <3.57714, 4.2362, -1.3296>, <0.381068, -0.923946, 0.0333379>, <3.54746, 4.23024, -1.33219> , <0.195458, -0.980563, 0.0171006> }
	smooth_triangle { <3.57714, 4.2362, -1.3296>, <0.381068, -0.923946, 0.0333379>, <3.54419, 4.23024, -1.40714>, <0.193227, -0.980562, -0.0340708>, <3.57352, 4.2362, -1.41232> , <0.376711, -0.923946, -0.0664258> }
	smooth_triangle { <3.57352, 4.2362, -1.41232>, <0.376711, -0.923946, -0.0664258>, <3.61274, 4.26003, -1.32648>, <0.746487, -0.662186, 0.0653121>, <3.57714, 4.2362, -1.3296> , <0.381068, -0.923946, 0.0333379> }
	smooth_triangle { <3.61274, 4.26003, -1.32648>, <0.746487, -0.662186, 0.0653121>, <3.57352, 4.2362, -1.41232>, <0.376711, -0.923946, -0.0664258>, <3.60872, 4.26003, -1.41852> , <0.737955, -0.662186, -0.130122> }
	smooth_triangle { <3.61274, 4.26003, -1.32648>, <0.746487, -0.662187, 0.0653121>, <3.62632, 4.29578, -1.42163>, <0.901508, -0.402511, -0.158961>, <3.63055, 4.29578, -1.32492> , <0.911931, -0.402512, 0.0797898> }
	smooth_triangle { <3.62632, 4.29578, -1.42163>, <0.901508, -0.402511, -0.158961>, <3.61274, 4.26003, -1.32648>, <0.746487, -0.662187, 0.0653121>, <3.60872, 4.26003, -1.41852> , <0.737955, -0.662186, -0.130122> }
	smooth_triangle { <3.63055, 4.29578, -1.32492>, <0.911931, -0.402512, 0.0797898>, <3.6577, 4.37917, -1.42716>, <0.950412, -0.261978, -0.167585>, <3.66228, 4.37917, -1.32215> , <0.961405, -0.261965, 0.0841111> }
	smooth_triangle { <3.6577, 4.37917, -1.42716>, <0.950412, -0.261978, -0.167585>, <3.63055, 4.29578, -1.32492>, <0.911931, -0.402512, 0.0797898>, <3.62632, 4.29578, -1.42163> , <0.901508, -0.402511, -0.158961> }
	smooth_triangle { <3.66228, 4.37917, -1.32215>, <0.961405, -0.261965, 0.0841111>, <3.66356, 4.41492, -1.42819>, <0.981453, -0.0824849, -0.173053>, <3.66822, 4.41492, -1.32163> , <0.992801, -0.0824724, 0.0868526> }
	smooth_triangle { <3.66356, 4.41492, -1.42819>, <0.981453, -0.0824849, -0.173053>, <3.66228, 4.37917, -1.32215>, <0.961405, -0.261965, 0.0841111>, <3.6577, 4.37917, -1.42716> , <0.950412, -0.261978, -0.167585> }
	smooth_triangle { <3.66822, 4.41492, -1.32163>, <0.992801, -0.0824724, 0.0868526>, <3.66356, 5.5587, -1.42819>, <0.984792, 0.00591454, -0.173638>, <3.66822, 5.5587, -1.32163> , <0.996178, 0.00591266, 0.0871477> }
	smooth_triangle { <3.66356, 5.5587, -1.42819>, <0.984792, 0.00591454, -0.173638>, <3.66822, 4.41492, -1.32163>, <0.992801, -0.0824724, 0.0868526>, <3.66356, 4.41492, -1.42819> , <0.981453, -0.0824849, -0.173053> }
	smooth_triangle { <3.66822, 5.5587, -1.32163>, <0.996178, 0.00591266, 0.0871477>, <3.66093, 5.78507, -1.42773>, <0.977835, 0.11879, -0.172416>, <3.66555, 5.78507, -1.32186> , <0.989142, 0.118786, 0.0865359> }
	smooth_triangle { <3.66093, 5.78507, -1.42773>, <0.977835, 0.11879, -0.172416>, <3.66822, 5.5587, -1.32163>, <0.996178, 0.00591266, 0.0871477>, <3.66356, 5.5587, -1.42819> , <0.984792, 0.00591454, -0.173638> }
	smooth_triangle { <3.66555, 5.78507, -1.32186>, <0.989142, 0.118786, 0.0865359>, <3.63654, 5.89263, -1.42343>, <0.948756, 0.268095, -0.167294>, <3.64088, 5.89263, -1.32402> , <0.959727, 0.268095, 0.0839625> }
	smooth_triangle { <3.63654, 5.89263, -1.42343>, <0.948756, 0.268095, -0.167294>, <3.66555, 5.78507, -1.32186>, <0.989142, 0.118786, 0.0865359>, <3.66093, 5.78507, -1.42773> , <0.977835, 0.11879, -0.172416> }
	smooth_triangle { <3.64088, 5.89263, -1.32402>, <0.959727, 0.268095, 0.0839625>, <3.60398, 5.99357, -1.41769>, <0.9375, 0.306215, -0.165307>, <3.60794, 5.99357, -1.3269> , <0.94834, 0.306216, 0.0829673> }
	smooth_triangle { <3.60398, 5.99357, -1.41769>, <0.9375, 0.306215, -0.165307>, <3.64088, 5.89263, -1.32402>, <0.959727, 0.268095, 0.0839625>, <3.63654, 5.89263, -1.42343> , <0.948756, 0.268095, -0.167294> }
	smooth_triangle { <3.60794, 5.99357, -1.3269>, <0.94834, 0.306216, 0.0829673>, <3.56878, 6.10676, -1.41148>, <0.933564, 0.318372, -0.164614>, <3.57234, 6.10676, -1.33002> , <0.944358, 0.318372, 0.0826224> }
	smooth_triangle { <3.56878, 6.10676, -1.41148>, <0.933564, 0.318372, -0.164614>, <3.60794, 5.99357, -1.3269>, <0.94834, 0.306216, 0.0829673>, <3.60398, 5.99357, -1.41769> , <0.9375, 0.306215, -0.165307> }
	smooth_triangle { <3.57234, 6.10676, -1.33002>, <0.944358, 0.318372, 0.0826224>, <3.52072, 6.24378, -1.40301>, <0.931488, 0.324581, -0.164248>, <3.52372, 6.24378, -1.33427> , <0.942258, 0.32458, 0.0824419> }
	smooth_triangle { <3.52072, 6.24378, -1.40301>, <0.931488, 0.324581, -0.164248>, <3.57234, 6.10676, -1.33002>, <0.944358, 0.318372, 0.0826224>, <3.56878, 6.10676, -1.41148> , <0.933564, 0.318372, -0.164614> }
	smooth_triangle { <3.52372, 6.24378, -1.33427>, <0.942258, 0.32458, 0.0824419>, <3.45678, 6.44036, -1.39173>, <0.953494, 0.250168, -0.168126>, <3.45904, 6.44036, -1.33993> , <0.964518, 0.250168, 0.0843882> }
	smooth_triangle { <3.45678, 6.44036, -1.39173>, <0.953494, 0.250168, -0.168126>, <3.52372, 6.24378, -1.33427>, <0.942258, 0.32458, 0.0824419>, <3.52072, 6.24378, -1.40301> , <0.931488, 0.324581, -0.164248> }
	smooth_triangle { <3.45904, 6.44036, -1.33993>, <0.964518, 0.250168, 0.0843882>, <3.43595, 6.55235, -1.38806>, <0.979237, 0.106213, -0.172669>, <3.43797, 6.55235, -1.34177> , <0.99056, 0.106211, 0.0866607> }
	smooth_triangle { <3.43595, 6.55235, -1.38806>, <0.979237, 0.106213, -0.172669>, <3.45904, 6.44036, -1.33993>, <0.964518, 0.250168, 0.0843882>, <3.45678, 6.44036, -1.39173> , <0.953494, 0.250168, -0.168126> }
	smooth_triangle { <3.43797, 6.55235, -1.34177>, <0.99056, 0.106211, 0.0866607>, <3.43331, 6.65482, -1.3876>, <0.984722, 0.0130655, -0.173642>, <3.43531, 6.65482, -1.34201> , <0.99611, 0.0130628, 0.0871419> }
	smooth_triangle { <3.43331, 6.65482, -1.3876>, <0.984722, 0.0130655, -0.173642>, <3.43797, 6.55235, -1.34177>, <0.99056, 0.106211, 0.0866607>, <3.43595, 6.55235, -1.38806> , <0.979237, 0.106213, -0.172669> }
	smooth_triangle { <3.43531, 6.65482, -1.34201>, <0.99611, 0.0130628, 0.0871419>, <3.43331, 7.08374, -1.3876>, <0.966182, -0.193557, -0.170376>, <3.43531, 7.08374, -1.34201> , <0.97736, -0.193541, 0.0854981> }
	smooth_triangle { <3.43331, 7.08374, -1.3876>, <0.966182, -0.193557, -0.170376>, <3.43531, 6.65482, -1.34201>, <0.99611, 0.0130628, 0.0871419>, <3.43331, 6.65482, -1.3876> , <0.984722, 0.0130655, -0.173642> }
	smooth_triangle { <3.43531, 7.08374, -1.34201>, <0.97736, -0.193541, 0.0854981>, <3.44294, 7.10757, -1.38929>, <0.964711, -0.200989, -0.170105>, <3.44504, 7.10757, -1.34115> , <0.975868, -0.200978, 0.085373> }
	smooth_triangle { <3.44294, 7.10757, -1.38929>, <0.964711, -0.200989, -0.170105>, <3.43531, 7.08374, -1.34201>, <0.97736, -0.193541, 0.0854981>, <3.43331, 7.08374, -1.3876> , <0.966182, -0.193557, -0.170376> }
	smooth_triangle { <3.44504, 7.10757, -1.34115>, <0.975868, -0.200978, 0.085373>, <3.44446, 7.20884, -1.38956>, <0.936453, 0.309501, -0.165123>, <3.44658, 7.20884, -1.34102> , <0.947278, 0.309509, 0.0828784> }
	smooth_triangle { <3.44446, 7.20884, -1.38956>, <0.936453, 0.309501, -0.165123>, <3.44504, 7.10757, -1.34115>, <0.975868, -0.200978, 0.085373>, <3.44294, 7.10757, -1.38929> , <0.964711, -0.200989, -0.170105> }
	smooth_triangle { <3.44658, 7.20884, -1.34102>, <0.947278, 0.309509, 0.0828784>, <3.42686, 7.23267, -1.38646>, <0.934117, 0.316694, -0.164713>, <3.42877, 7.23267, -1.34258> , <0.944914, 0.316707, 0.0826682> }
	smooth_triangle { <3.42686, 7.23267, -1.38646>, <0.934117, 0.316694, -0.164713>, <3.44658, 7.20884, -1.34102>, <0.947278, 0.309509, 0.0828784>, <3.44446, 7.20884, -1.38956> , <0.936453, 0.309501, -0.165123> }
	smooth_triangle { <3.42877, 7.23267, -1.34258>, <0.944914, 0.316707, 0.0826682>, <3.42686, 7.26246, -1.38646>, <0.984809, 0, -0.173642>, <3.42877, 7.26246, -1.34258> , <0.996195, 0, 0.0871491> }
	smooth_triangle { <3.42686, 7.26246, -1.38646>, <0.984809, 0, -0.173642>, <3.42877, 7.23267, -1.34258>, <0.944914, 0.316707, 0.0826682>, <3.42686, 7.23267, -1.38646> , <0.934117, 0.316694, -0.164713> }
	smooth_triangle { <3.39546, 7.23092, -1.34549>, <0.996194, 0, 0.0871596>, <3.39392, 7.26186, -1.38065>, <0.984808, 0, -0.173649>, <3.39546, 7.26186, -1.34549> , <0.996194, 0, 0.0871596> }
	smooth_triangle { <3.39392, 7.26186, -1.38065>, <0.984808, 0, -0.173649>, <3.39546, 7.23092, -1.34549>, <0.996194, 0, 0.0871596>, <3.39392, 7.23092, -1.38065> , <0.984808, 0, -0.173649> }
	smooth_triangle { <3.39392, 7.26186, -1.38065>, <0.0176634, -0.999839, -0.00311451>, <3.42877, 7.26246, -1.34258>, <0.0178678, -0.999839, 0.00156328>, <3.39546, 7.26186, -1.34549> , <0.0178678, -0.999839, 0.00156328> }
	smooth_triangle { <3.42877, 7.26246, -1.34258>, <0.0178678, -0.999839, 0.00156328>, <3.39392, 7.26186, -1.38065>, <0.0176634, -0.999839, -0.00311451>, <3.42686, 7.26246, -1.38646> , <0.0176634, -0.999839, -0.00311451> }
	smooth_triangle { <3.26788, 4.39339, -1.36037>, <-0.188787, -0.978067, 0.0880055>, <3.30933, 4.38455, -1.36573>, <-0.296368, -0.953644, 0.0522421>, <3.26846, 4.39339, -1.35853> , <-0.205138, -0.978065, 0.0361428> }
	smooth_triangle { <3.30933, 4.38455, -1.36573>, <-0.296368, -0.953644, 0.0522421>, <3.26788, 4.39339, -1.36037>, <-0.188787, -0.978067, 0.0880055>, <3.30549, 4.38455, -1.37791> , <-0.272745, -0.953645, 0.127167> }
	smooth_triangle { <3.30549, 4.38455, -1.37791>, <-0.272745, -0.953645, 0.127167>, <3.38106, 4.35362, -1.37838>, <-0.480536, -0.872872, 0.0847326>, <3.30933, 4.38455, -1.36573> , <-0.296368, -0.953644, 0.0522421> }
	smooth_triangle { <3.38106, 4.35362, -1.37838>, <-0.480536, -0.872872, 0.0847326>, <3.30549, 4.38455, -1.37791>, <-0.272745, -0.953645, 0.127167>, <3.3715, 4.35362, -1.40869> , <-0.442233, -0.872872, 0.206215> }
	smooth_triangle { <3.3715, 4.35362, -1.40869>, <-0.442233, -0.872872, 0.206215>, <3.42818, 4.3196, -1.38669>, <-0.572025, -0.814011, 0.100865>, <3.38106, 4.35362, -1.37838> , <-0.480536, -0.872872, 0.0847326> }
	smooth_triangle { <3.42818, 4.3196, -1.38669>, <-0.572025, -0.814011, 0.100865>, <3.3715, 4.35362, -1.40869>, <-0.442233, -0.872872, 0.206215>, <3.41487, 4.3196, -1.42891> , <-0.526428, -0.814011, 0.245478> }
	smooth_triangle { <3.41487, 4.3196, -1.42891>, <-0.526428, -0.814011, 0.245478>, <3.48552, 4.2779, -1.3968>, <-0.594521, -0.797217, 0.104833>, <3.42818, 4.3196, -1.38669> , <-0.572025, -0.814011, 0.100865> }
	smooth_triangle { <3.48552, 4.2779, -1.3968>, <-0.594521, -0.797217, 0.104833>, <3.41487, 4.3196, -1.42891>, <-0.526428, -0.814011, 0.245478>, <3.46764, 4.2779, -1.45352> , <-0.547128, -0.797221, 0.255128> }
	smooth_triangle { <3.46764, 4.2779, -1.45352>, <-0.547128, -0.797221, 0.255128>, <3.51486, 4.25407, -1.40197>, <-0.615217, -0.780858, 0.108483>, <3.48552, 4.2779, -1.3968> , <-0.594521, -0.797217, 0.104833> }
	smooth_triangle { <3.51486, 4.25407, -1.40197>, <-0.615217, -0.780858, 0.108483>, <3.46764, 4.2779, -1.45352>, <-0.547128, -0.797221, 0.255128>, <3.49463, 4.25407, -1.46611> , <-0.566176, -0.780861, 0.264009> }
	smooth_triangle { <3.49463, 4.25407, -1.46611>, <-0.566176, -0.780861, 0.264009>, <3.54419, 4.23024, -1.40714>, <-0.615214, -0.780861, 0.108481>, <3.51486, 4.25407, -1.40197> , <-0.615217, -0.780858, 0.108483> }
	smooth_triangle { <3.54419, 4.23024, -1.40714>, <-0.615214, -0.780861, 0.108481>, <3.49463, 4.25407, -1.46611>, <-0.566176, -0.780861, 0.264009>, <3.52163, 4.23024, -1.47869> , <-0.566178, -0.78086, 0.264009> }
	smooth_triangle { <3.52163, 4.23024, -1.47869>, <0.177828, -0.980562, -0.0829217>, <3.57352, 4.2362, -1.41232>, <0.376711, -0.923946, -0.0664258>, <3.54419, 4.23024, -1.40714> , <0.193227, -0.980562, -0.0340708> }
	smooth_triangle { <3.57352, 4.2362, -1.41232>, <0.376711, -0.923946, -0.0664258>, <3.52163, 4.23024, -1.47869>, <0.177828, -0.980562, -0.0829217>, <3.54863, 4.2362, -1.49128> , <0.346683, -0.923946, -0.16166> }
	smooth_triangle { <3.54863, 4.2362, -1.49128>, <0.346683, -0.923946, -0.16166>, <3.60872, 4.26003, -1.41852>, <0.737955, -0.662186, -0.130122>, <3.57352, 4.2362, -1.41232> , <0.376711, -0.923946, -0.0664258> }
	smooth_triangle { <3.60872, 4.26003, -1.41852>, <0.737955, -0.662186, -0.130122>, <3.54863, 4.2362, -1.49128>, <0.346683, -0.923946, -0.16166>, <3.58102, 4.26003, -1.50639> , <0.679131, -0.662188, -0.316682> }
	smooth_triangle { <3.60872, 4.26003, -1.41852>, <0.737955, -0.662186, -0.130122>, <3.59722, 4.29578, -1.51394>, <0.829648, -0.402512, -0.386869>, <3.62632, 4.29578, -1.42163> , <0.901508, -0.402511, -0.158961> }
	smooth_triangle { <3.59722, 4.29578, -1.51394>, <0.829648, -0.402512, -0.386869>, <3.60872, 4.26003, -1.41852>, <0.737955, -0.662186, -0.130122>, <3.58102, 4.26003, -1.50639> , <0.679131, -0.662188, -0.316682> }
	smooth_triangle { <3.62632, 4.29578, -1.42163>, <0.901508, -0.402511, -0.158961>, <3.62609, 4.37917, -1.52741>, <0.874656, -0.261973, -0.407856>, <3.6577, 4.37917, -1.42716> , <0.950412, -0.261978, -0.167585> }
	smooth_triangle { <3.62609, 4.37917, -1.52741>, <0.874656, -0.261973, -0.407856>, <3.62632, 4.29578, -1.42163>, <0.901508, -0.402511, -0.158961>, <3.59722, 4.29578, -1.51394> , <0.829648, -0.402512, -0.386869> }
	smooth_triangle { <3.6577, 4.37917, -1.42716>, <0.950412, -0.261978, -0.167585>, <3.63149, 4.41492, -1.52992>, <0.903221, -0.0824784, -0.421177>, <3.66356, 4.41492, -1.42819> , <0.981453, -0.0824849, -0.173053> }
	smooth_triangle { <3.63149, 4.41492, -1.52992>, <0.903221, -0.0824784, -0.421177>, <3.6577, 4.37917, -1.42716>, <0.950412, -0.261978, -0.167585>, <3.62609, 4.37917, -1.52741> , <0.874656, -0.261973, -0.407856> }
	smooth_triangle { <3.66356, 4.41492, -1.42819>, <0.981453, -0.0824849, -0.173053>, <3.63149, 5.5587, -1.52992>, <0.906292, 0.00591456, -0.422611>, <3.66356, 5.5587, -1.42819> , <0.984792, 0.00591454, -0.173638> }
	smooth_triangle { <3.63149, 5.5587, -1.52992>, <0.906292, 0.00591456, -0.422611>, <3.66356, 4.41492, -1.42819>, <0.981453, -0.0824849, -0.173053>, <3.63149, 4.41492, -1.52992> , <0.903221, -0.0824784, -0.421177> }
	smooth_triangle { <3.66356, 5.5587, -1.42819>, <0.984792, 0.00591454, -0.173638>, <3.62906, 5.78507, -1.52879>, <0.89989, 0.11879, -0.419626>, <3.66093, 5.78507, -1.42773> , <0.977835, 0.11879, -0.172416> }
	smooth_triangle { <3.62906, 5.78507, -1.52879>, <0.89989, 0.11879, -0.419626>, <3.66356, 5.5587, -1.42819>, <0.984792, 0.00591454, -0.173638>, <3.63149, 5.5587, -1.52992> , <0.906292, 0.00591456, -0.422611> }
	smooth_triangle { <3.66093, 5.78507, -1.42773>, <0.977835, 0.11879, -0.172416>, <3.60662, 5.89263, -1.51833>, <0.87313, 0.268095, -0.407147>, <3.63654, 5.89263, -1.42343> , <0.948756, 0.268095, -0.167294> }
	smooth_triangle { <3.60662, 5.89263, -1.51833>, <0.87313, 0.268095, -0.407147>, <3.66093, 5.78507, -1.42773>, <0.977835, 0.11879, -0.172416>, <3.62906, 5.78507, -1.52879> , <0.89989, 0.11879, -0.419626> }
	smooth_triangle { <3.63654, 5.89263, -1.42343>, <0.948756, 0.268095, -0.167294>, <3.57665, 5.99357, -1.50435>, <0.862772, 0.306215, -0.402316>, <3.60398, 5.99357, -1.41769> , <0.9375, 0.306215, -0.165307> }
	smooth_triangle { <3.57665, 5.99357, -1.50435>, <0.862772, 0.306215, -0.402316>, <3.63654, 5.89263, -1.42343>, <0.948756, 0.268095, -0.167294>, <3.60662, 5.89263, -1.51833> , <0.87313, 0.268095, -0.407147> }
	smooth_triangle { <3.60398, 5.99357, -1.41769>, <0.9375, 0.306215, -0.165307>, <3.54426, 6.10676, -1.48925>, <0.85915, 0.318373, -0.400625>, <3.56878, 6.10676, -1.41148> , <0.933564, 0.318372, -0.164614> }
	smooth_triangle { <3.54426, 6.10676, -1.48925>, <0.85915, 0.318373, -0.400625>, <3.60398, 5.99357, -1.41769>, <0.9375, 0.306215, -0.165307>, <3.57665, 5.99357, -1.50435> , <0.862772, 0.306215, -0.402316> }
	smooth_triangle { <3.56878, 6.10676, -1.41148>, <0.933564, 0.318372, -0.164614>, <3.50003, 6.24378, -1.46862>, <0.857239, 0.324581, -0.399737>, <3.52072, 6.24378, -1.40301> , <0.931488, 0.324581, -0.164248> }
	smooth_triangle { <3.50003, 6.24378, -1.46862>, <0.857239, 0.324581, -0.399737>, <3.56878, 6.10676, -1.41148>, <0.933564, 0.318372, -0.164614>, <3.54426, 6.10676, -1.48925> , <0.85915, 0.318373, -0.400626> }
	smooth_triangle { <3.52072, 6.24378, -1.40301>, <0.931488, 0.324581, -0.164248>, <3.44119, 6.44036, -1.44118>, <0.877491, 0.250166, -0.409178>, <3.45678, 6.44036, -1.39173> , <0.953493, 0.250168, -0.168126> }
	smooth_triangle { <3.44119, 6.44036, -1.44118>, <0.877491, 0.250166, -0.409178>, <3.52072, 6.24378, -1.40301>, <0.931488, 0.324581, -0.164248>, <3.50003, 6.24378, -1.46862> , <0.857239, 0.324581, -0.399737> }
	smooth_triangle { <3.45678, 6.44036, -1.39173>, <0.953494, 0.250168, -0.168126>, <3.42202, 6.55235, -1.43225>, <0.901184, 0.106212, -0.420221>, <3.43595, 6.55235, -1.38806> , <0.979237, 0.106213, -0.172669> }
	smooth_triangle { <3.42202, 6.55235, -1.43225>, <0.901184, 0.106212, -0.420221>, <3.45678, 6.44036, -1.39173>, <0.953494, 0.250168, -0.168126>, <3.44119, 6.44036, -1.44118> , <0.877491, 0.250166, -0.409178> }
	smooth_triangle { <3.43595, 6.55235, -1.38806>, <0.979237, 0.106213, -0.172669>, <3.41959, 6.65482, -1.43111>, <0.906233, 0.0130656, -0.422576>, <3.43331, 6.65482, -1.3876> , <0.984722, 0.0130655, -0.173642> }
	smooth_triangle { <3.41959, 6.65482, -1.43111>, <0.906233, 0.0130656, -0.422576>, <3.43595, 6.55235, -1.38806>, <0.979237, 0.106213, -0.172669>, <3.42202, 6.55235, -1.43225> , <0.901184, 0.106212, -0.420221> }
	smooth_triangle { <3.43331, 6.65482, -1.3876>, <0.984722, 0.0130655, -0.173642>, <3.41959, 7.08374, -1.43111>, <0.889172, -0.193551, -0.414622>, <3.43331, 7.08374, -1.3876> , <0.966182, -0.193557, -0.170376> }
	smooth_triangle { <3.41959, 7.08374, -1.43111>, <0.889172, -0.193551, -0.414622>, <3.43331, 6.65482, -1.3876>, <0.984722, 0.0130655, -0.173642>, <3.41959, 6.65482, -1.43111> , <0.906233, 0.0130656, -0.422576> }
	smooth_triangle { <3.43331, 7.08374, -1.3876>, <0.966182, -0.193557, -0.170376>, <3.42845, 7.10757, -1.43525>, <0.887816, -0.200985, -0.413991>, <3.44294, 7.10757, -1.38929> , <0.964711, -0.200989, -0.170105> }
	smooth_triangle { <3.42845, 7.10757, -1.43525>, <0.887816, -0.200985, -0.413991>, <3.43331, 7.08374, -1.3876>, <0.966182, -0.193557, -0.170376>, <3.41959, 7.08374, -1.43111> , <0.889172, -0.193551, -0.414622> }
	smooth_triangle { <3.44294, 7.10757, -1.38929>, <0.964711, -0.200989, -0.170105>, <3.42985, 7.20884, -1.43589>, <0.861809, 0.309501, -0.401863>, <3.44446, 7.20884, -1.38956> , <0.936453, 0.309501, -0.165123> }
	smooth_triangle { <3.42985, 7.20884, -1.43589>, <0.861809, 0.309501, -0.401863>, <3.44294, 7.10757, -1.38929>, <0.964711, -0.200989, -0.170105>, <3.42845, 7.10757, -1.43525> , <0.887816, -0.200985, -0.413991> }
	smooth_triangle { <3.44446, 7.20884, -1.38956>, <0.936453, 0.309501, -0.165123>, <3.41365, 7.23267, -1.42834>, <0.859661, 0.316694, -0.400859>, <3.42686, 7.23267, -1.38646> , <0.934117, 0.316694, -0.164713> }
	smooth_triangle { <3.41365, 7.23267, -1.42834>, <0.859661, 0.316694, -0.400859>, <3.44446, 7.20884, -1.38956>, <0.936453, 0.309501, -0.165123>, <3.42985, 7.20884, -1.43589> , <0.861809, 0.309501, -0.401863> }
	smooth_triangle { <3.42686, 7.23267, -1.38646>, <0.934117, 0.316694, -0.164713>, <3.41365, 7.26246, -1.42834>, <0.906311, 0, -0.422612>, <3.42686, 7.26246, -1.38646> , <0.984809, 0, -0.173642> }
	smooth_triangle { <3.41365, 7.26246, -1.42834>, <0.906311, 0, -0.422612>, <3.42686, 7.23267, -1.38646>, <0.934117, 0.316694, -0.164713>, <3.41365, 7.23267, -1.42834> , <0.859661, 0.316694, -0.400859> }
	smooth_triangle { <3.39392, 7.23092, -1.38065>, <0.984808, 0, -0.173649>, <3.38334, 7.26186, -1.41421>, <0.906309, 0, -0.422616>, <3.39392, 7.26186, -1.38065> , <0.984808, 0, -0.173649> }
	smooth_triangle { <3.38334, 7.26186, -1.41421>, <0.906309, 0, -0.422616>, <3.39392, 7.23092, -1.38065>, <0.984808, 0, -0.173649>, <3.38334, 7.23092, -1.41421> , <0.906309, 0, -0.422616> }
	smooth_triangle { <3.38334, 7.26186, -1.41421>, <0.0162553, -0.999839, -0.00757997>, <3.42686, 7.26246, -1.38646>, <0.0176634, -0.999839, -0.00311451>, <3.39392, 7.26186, -1.38065> , <0.0176634, -0.999839, -0.00311451> }
	smooth_triangle { <3.42686, 7.26246, -1.38646>, <0.0176634, -0.999839, -0.00311451>, <3.38334, 7.26186, -1.41421>, <0.0162553, -0.999839, -0.00757997>, <3.41365, 7.26246, -1.42834> , <0.0162553, -0.999839, -0.00757997> }
material { winebottle }
#if (use_photons)
 photons{
  target
  refraction on
  reflection on
  collect off
 }
#end
}

// object Floor
mesh2 {
vertex_vectors {
6,
<21.022358,0.000000,-13.785142>, <-21.067242,0.000000,14.523858>, <21.022358,0.000000,14.523858>,
<-21.067242,0.000000,14.523858>, <21.022358,0.000000,-13.785142>, <-21.067242,0.000000,-13.785142>
}
normal_vectors {
6,
<0.000000,1.000000,0.000000>, <0.000000,1.000000,0.000000>, <0.000000,1.000000,0.000000> ,
<0.000000,1.000000,0.000000>, <0.000000,1.000000,0.000000>, <0.000000,1.000000,0.000000> 
}
uv_vectors {
6,
<20.000000,20.000000>, <0.000000,0.000000>, <20.000000,0.000000>,
<0.000000,0.000000>, <20.000000,20.000000>, <0.000000,20.000000>
}
face_indices {
2,
<0,1,2>,
<3,4,5>
}
uv_indices {
2,
<0,1,2>,
<3,4,5>
}
uv_mapping
texture { pigment {image_map {  "carpet10.bmp" interpolate 2 }} normal {carpet} }
}


// object Frame Top-Bottom
union {
	smooth_triangle { <20.9851, 9.99385, 7.88001>, <-0.00876347, 0.999962, 4.53602e-005>, <20.8962, 9.99346, -0.71879>, <-0.00876347, 0.999962, 4.53602e-005>, <20.8962, 9.99308, 7.87898> , <-0.00876347, 0.999962, 4.53602e-005> }
	smooth_triangle { <20.8962, 9.99346, -0.71879>, <-0.00876347, 0.999962, 4.53602e-005>, <20.9851, 9.99385, 7.88001>, <-0.00876347, 0.999962, 4.53602e-005>, <20.9851, 9.99424, -0.71904> , <-0.00876347, 0.999962, 4.53602e-005> }
	smooth_triangle { <20.8956, 10.1019, 7.77058>, <0.998305, 0.0581992, 2.25348e-006>, <20.8962, 9.99346, -0.71879>, <0.999987, 0.00518591, -2.1445e-007>, <20.8956, 10.1023, -0.61184> , <0.998305, 0.0581992, 2.25348e-006> }
	smooth_triangle { <20.8962, 9.99346, -0.71879>, <0.999987, 0.00518591, -2.1445e-007>, <20.8956, 10.1019, 7.77058>, <0.998305, 0.0581992, 2.25348e-006>, <20.8962, 9.99308, 7.87898> , <0.999987, 0.00518591, -2.1445e-007> }
	smooth_triangle { <20.8854, 10.1936, 7.67845>, <0.982192, 0.187883, 8.53344e-006>, <20.8956, 10.1023, -0.61184>, <0.998305, 0.0581992, 2.25348e-006>, <20.8854, 10.194, -0.52018> , <0.982192, 0.187883, 8.53344e-006> }
	smooth_triangle { <20.8956, 10.1023, -0.61184>, <0.998305, 0.0581992, 2.25348e-006>, <20.8854, 10.1936, 7.67845>, <0.982192, 0.187883, 8.53344e-006>, <20.8956, 10.1019, 7.77058> , <0.998305, 0.0581992, 2.25348e-006> }
	smooth_triangle { <20.8665, 10.2626, 7.60922>, <0.936379, 0.350991, 1.63905e-005>, <20.8854, 10.194, -0.52018>, <0.982192, 0.187883, 8.53344e-006>, <20.8665, 10.263, -0.45144> , <0.936379, 0.350991, 1.63905e-005> }
	smooth_triangle { <20.8854, 10.194, -0.52018>, <0.982192, 0.187883, 8.53344e-006>, <20.8665, 10.2626, 7.60922>, <0.936379, 0.350991, 1.63905e-005>, <20.8854, 10.1936, 7.67845> , <0.982192, 0.187883, 8.53344e-006> }
	smooth_triangle { <20.8489, 10.2991, 7.57361>, <0.86508, 0.501634, 2.34672e-005>, <20.8665, 10.263, -0.45144>, <0.936379, 0.350991, 1.63905e-005>, <20.8489, 10.2994, -0.41236> , <0.86508, 0.501634, 2.34672e-005> }
	smooth_triangle { <20.8665, 10.263, -0.45144>, <0.936379, 0.350991, 1.63905e-005>, <20.8489, 10.2991, 7.57361>, <0.86508, 0.501634, 2.34672e-005>, <20.8665, 10.2626, 7.60922> , <0.936379, 0.350991, 1.63905e-005> }
	smooth_triangle { <20.8379, 10.315, 7.55581>, <0.935096, 0.354395, 1.65003e-005>, <20.8489, 10.2994, -0.41236>, <0.86508, 0.501634, 2.34672e-005>, <20.8379, 10.3154, -0.39753> , <0.935096, 0.354395, 1.65003e-005> }
	smooth_triangle { <20.8489, 10.2994, -0.41236>, <0.86508, 0.501634, 2.34672e-005>, <20.8379, 10.315, 7.55581>, <0.935096, 0.354395, 1.65003e-005>, <20.8489, 10.2991, 7.57361> , <0.86508, 0.501634, 2.34672e-005> }
	smooth_triangle { <20.834, 10.3462, 7.52598>, <0.997348, -0.0727814, -4.09456e-006>, <20.8379, 10.3154, -0.39753>, <0.935096, 0.354395, 1.65003e-005>, <20.834, 10.3466, -0.36518> , <0.997348, -0.0727814, -4.09456e-006> }
	smooth_triangle { <20.8379, 10.3154, -0.39753>, <0.935096, 0.354395, 1.65003e-005>, <20.834, 10.3462, 7.52598>, <0.997348, -0.0727814, -4.09456e-006>, <20.8379, 10.315, 7.55581> , <0.935096, 0.354395, 1.65003e-005> }
	smooth_triangle { <20.8411, 10.3719, 7.49956>, <0.834082, -0.55164, -2.77563e-005>, <20.834, 10.3466, -0.36518>, <0.997348, -0.0727814, -4.09456e-006>, <20.8411, 10.3723, -0.33957> , <0.834082, -0.55164, -2.77563e-005> }
	smooth_triangle { <20.834, 10.3466, -0.36518>, <0.997348, -0.0727814, -4.09456e-006>, <20.8411, 10.3719, 7.49956>, <0.834082, -0.55164, -2.77563e-005>, <20.834, 10.3462, 7.52598> , <0.997348, -0.0727814, -4.09456e-006> }
	smooth_triangle { <20.8411, 10.3719, 7.49956>, <0.834082, -0.55164, -2.77563e-005>, <20.8634, 10.39, -0.32205>, <0.429724, -0.90296, -4.51494e-005>, <20.8634, 10.3896, 7.4814> , <0.429724, -0.90296, -4.51494e-005> }
	smooth_triangle { <20.8634, 10.39, -0.32205>, <0.429724, -0.90296, -4.51494e-005>, <20.8411, 10.3719, 7.49956>, <0.834082, -0.55164, -2.77563e-005>, <20.8411, 10.3723, -0.33957> , <0.834082, -0.55164, -2.77563e-005> }
	smooth_triangle { <20.8634, 10.3896, 7.4814>, <0.429724, -0.90296, -4.51494e-005>, <20.8819, 10.3941, -0.31801>, <0.1485, -0.913956, 0.377667>, <20.8819, 10.3937, 7.47809> , <0.214772, -0.976664, -4.88182e-005> }
	smooth_triangle { <20.8819, 10.3941, -0.31801>, <0.1485, -0.913956, 0.377667>, <20.8634, 10.3896, 7.4814>, <0.429724, -0.90296, -4.51494e-005>, <20.8634, 10.39, -0.32205> , <0.329639, -0.90857, 0.256589> }
	smooth_triangle { <20.8873, 10.4152, 7.45663>, <0.969466, -0.245226, -1.27734e-005>, <20.8819, 10.3941, -0.31801>, <0.969466, -0.245226, -1.27734e-005>, <20.8873, 10.4156, -0.29644> , <0.969466, -0.245226, -1.27734e-005> }
	smooth_triangle { <20.8819, 10.3941, -0.31801>, <0.969466, -0.245226, -1.27734e-005>, <20.8873, 10.4152, 7.45663>, <0.969466, -0.245226, -1.27734e-005>, <20.8819, 10.3937, 7.47809> , <0.969466, -0.245226, -1.27734e-005> }
	smooth_triangle { <20.8873, 10.4152, 7.45663>, <0.296179, -0.955132, -4.81251e-005>, <20.8983, 10.419, -0.29374>, <0.296179, -0.955132, -4.81251e-005>, <20.8983, 10.4186, 7.45387> , <0.296179, -0.955132, -4.81251e-005> }
	smooth_triangle { <20.8983, 10.419, -0.29374>, <0.296179, -0.955132, -4.81251e-005>, <20.8873, 10.4152, 7.45663>, <0.296179, -0.955132, -4.81251e-005>, <20.8873, 10.4156, -0.29644> , <0.296179, -0.955132, -4.81251e-005> }
	smooth_triangle { <20.9018, 10.4439, 7.42745>, <0.990621, -0.13664, -7.38371e-006>, <20.8983, 10.419, -0.29374>, <0.990621, -0.13664, -7.38371e-006>, <20.9018, 10.4443, -0.26814> , <0.990621, -0.13664, -7.38371e-006> }
	smooth_triangle { <20.8983, 10.419, -0.29374>, <0.990621, -0.13664, -7.38371e-006>, <20.9018, 10.4439, 7.42745>, <0.990621, -0.13664, -7.38371e-006>, <20.8983, 10.4186, 7.45387> , <0.990621, -0.13664, -7.38371e-006> }
	smooth_triangle { <20.9018, 10.4443, -0.26814>, <0.0773927, -0.922986, 0.376972>, <20.9141, 10.445, 7.42745>, <0.0835572, -0.996503, -5.05494e-005>, <20.9018, 10.4439, 7.42745> , <0.0835572, -0.996503, -5.05494e-005> }
	smooth_triangle { <20.9141, 10.445, 7.42745>, <0.0835572, -0.996503, -5.05494e-005>, <20.9018, 10.4443, -0.26814>, <0.0773927, -0.922986, 0.376972>, <20.9141, 10.4454, -0.26814> , <0.0773927, -0.922986, 0.376972> }
	smooth_triangle { <20.866, 15.8418, -0.26634>, <0.0664677, 0.997789, 5.05567e-005>, <20.8537, 15.8422, 7.42925>, <0.0615678, 0.924233, -0.376834>, <20.866, 15.8414, 7.42925> , <0.0615678, 0.924233, -0.376834> }
	smooth_triangle { <20.8537, 15.8422, 7.42925>, <0.0615678, 0.924233, -0.376834>, <20.866, 15.8418, -0.26634>, <0.0664677, 0.997789, 5.05567e-005>, <20.8537, 15.8426, -0.26634> , <0.0664677, 0.997789, 5.05567e-005> }
	smooth_triangle { <20.8497, 15.8675, 7.45486>, <0.98809, 0.153875, 7.26032e-006>, <20.8537, 15.8426, -0.26634>, <0.98809, 0.153875, 7.26032e-006>, <20.8497, 15.8679, -0.29276> , <0.98809, 0.153875, 7.26032e-006> }
	smooth_triangle { <20.8537, 15.8426, -0.26634>, <0.98809, 0.153875, 7.26032e-006>, <20.8497, 15.8675, 7.45486>, <0.98809, 0.153875, 7.26032e-006>, <20.8537, 15.8422, 7.42925> , <0.98809, 0.153875, 7.26032e-006> }
	smooth_triangle { <20.8497, 15.8679, -0.29276>, <0.279624, 0.96011, 4.8047e-005>, <20.8386, 15.8707, 7.45755>, <0.279624, 0.96011, 4.8047e-005>, <20.8497, 15.8675, 7.45486> , <0.279624, 0.96011, 4.8047e-005> }
	smooth_triangle { <20.8386, 15.8707, 7.45755>, <0.279624, 0.96011, 4.8047e-005>, <20.8497, 15.8679, -0.29276>, <0.279624, 0.96011, 4.8047e-005>, <20.8386, 15.8711, -0.29551> , <0.279624, 0.96011, 4.8047e-005> }
	smooth_triangle { <20.8328, 15.8921, 7.47912>, <0.965018, 0.262184, 1.28814e-005>, <20.8386, 15.8711, -0.29551>, <0.965018, 0.262184, 1.28814e-005>, <20.8328, 15.8925, -0.31698> , <0.965018, 0.262184, 1.28814e-005> }
	smooth_triangle { <20.8386, 15.8711, -0.29551>, <0.965018, 0.262184, 1.28814e-005>, <20.8328, 15.8921, 7.47912>, <0.965018, 0.262184, 1.28814e-005>, <20.8386, 15.8707, 7.45755> , <0.965018, 0.262184, 1.28814e-005> }
	smooth_triangle { <20.8328, 15.8925, -0.31698>, <0.197765, 0.980249, 4.89008e-005>, <20.8143, 15.8959, 7.48316>, <0.313761, 0.914204, -0.256486>, <20.8328, 15.8921, 7.47912> , <0.132686, 0.916443, -0.377526> }
	smooth_triangle { <20.8143, 15.8959, 7.48316>, <0.313761, 0.914204, -0.256486>, <20.8328, 15.8925, -0.31698>, <0.197765, 0.980249, 4.89008e-005>, <20.8143, 15.8962, -0.32029> , <0.413847, 0.910347, 4.52851e-005> }
	smooth_triangle { <20.8143, 15.8962, -0.32029>, <0.413847, 0.910347, 4.52851e-005>, <20.7917, 15.9132, 7.50068>, <0.82429, 0.566168, 2.76204e-005>, <20.8143, 15.8959, 7.48316> , <0.413847, 0.910347, 4.52851e-005> }
	smooth_triangle { <20.7917, 15.9132, 7.50068>, <0.82429, 0.566168, 2.76204e-005>, <20.8143, 15.8962, -0.32029>, <0.413847, 0.910347, 4.52851e-005>, <20.7917, 15.9136, -0.33845> , <0.82429, 0.566168, 2.76204e-005> }
	smooth_triangle { <20.7842, 15.9387, 7.52629>, <0.99593, 0.090128, 3.82186e-006>, <20.7917, 15.9136, -0.33845>, <0.82429, 0.566168, 2.76204e-005>, <20.7842, 15.9391, -0.36487> , <0.99593, 0.090128, 3.82186e-006> }
	smooth_triangle { <20.7917, 15.9136, -0.33845>, <0.82429, 0.566168, 2.76204e-005>, <20.7842, 15.9387, 7.52629>, <0.99593, 0.090128, 3.82186e-006>, <20.7917, 15.9132, 7.50068> , <0.82429, 0.566168, 2.76204e-005> }
	smooth_triangle { <20.7875, 15.97, 7.55864>, <0.941127, -0.338052, -1.69728e-005>, <20.7842, 15.9391, -0.36487>, <0.99593, 0.090128, 3.82186e-006>, <20.7875, 15.9704, -0.39469> , <0.941127, -0.338052, -1.69728e-005> }
	smooth_triangle { <20.7842, 15.9391, -0.36487>, <0.99593, 0.090128, 3.82186e-006>, <20.7875, 15.97, 7.55864>, <0.941127, -0.338052, -1.69728e-005>, <20.7842, 15.9387, 7.52629> , <0.99593, 0.090128, 3.82186e-006> }
	smooth_triangle { <20.7982, 15.9862, 7.57347>, <0.873705, -0.486457, -2.41046e-005>, <20.7875, 15.9704, -0.39469>, <0.941127, -0.338052, -1.69728e-005>, <20.7982, 15.9866, -0.4125> , <0.873705, -0.486457, -2.41046e-005> }
	smooth_triangle { <20.7875, 15.9704, -0.39469>, <0.941127, -0.338052, -1.69728e-005>, <20.7982, 15.9862, 7.57347>, <0.873705, -0.486457, -2.41046e-005>, <20.7875, 15.97, 7.55864> , <0.941127, -0.338052, -1.69728e-005> }
	smooth_triangle { <20.8152, 16.0229, 7.61256>, <0.942374, -0.334561, -1.62838e-005>, <20.7982, 15.9866, -0.4125>, <0.873705, -0.486457, -2.41046e-005>, <20.8152, 16.0233, -0.44811> , <0.942374, -0.334561, -1.62838e-005> }
	smooth_triangle { <20.7982, 15.9866, -0.4125>, <0.873705, -0.486457, -2.41046e-005>, <20.8152, 16.0229, 7.61256>, <0.942374, -0.334561, -1.62838e-005>, <20.7982, 15.9862, 7.57347> , <0.873705, -0.486457, -2.41046e-005> }
	smooth_triangle { <20.8328, 16.0922, 7.6813>, <0.985322, -0.170708, -8.08204e-006>, <20.8152, 16.0233, -0.44811>, <0.942374, -0.334561, -1.62838e-005>, <20.8328, 16.0926, -0.51734> , <0.985322, -0.170708, -8.08204e-006> }
	smooth_triangle { <20.8152, 16.0233, -0.44811>, <0.942374, -0.334561, -1.62838e-005>, <20.8328, 16.0922, 7.6813>, <0.985322, -0.170708, -8.08204e-006>, <20.8152, 16.0229, 7.61256> , <0.942374, -0.334561, -1.62838e-005> }
	smooth_triangle { <20.8415, 16.1841, 7.77295>, <0.999168, -0.0407786, -1.96696e-006>, <20.8328, 16.0926, -0.51734>, <0.985322, -0.170708, -8.08204e-006>, <20.8415, 16.1844, -0.60947> , <0.999168, -0.0407786, -1.96696e-006> }
	smooth_triangle { <20.8328, 16.0926, -0.51734>, <0.985322, -0.170708, -8.08204e-006>, <20.8415, 16.1841, 7.77295>, <0.999168, -0.0407786, -1.96696e-006>, <20.8328, 16.0922, 7.6813> , <0.985322, -0.170708, -8.08204e-006> }
	smooth_triangle { <20.8401, 16.2929, 7.88213>, <0.999925, 0.0122808, 5.42016e-007>, <20.8415, 16.1844, -0.60947>, <0.999168, -0.0407786, -1.96696e-006>, <20.8401, 16.2933, -0.71787> , <0.999925, 0.0122808, 5.42016e-007> }
	smooth_triangle { <20.8415, 16.1844, -0.60947>, <0.999168, -0.0407786, -1.96696e-006>, <20.8401, 16.2929, 7.88213>, <0.999925, 0.0122808, 5.42016e-007>, <20.8415, 16.1841, 7.77295> , <0.999168, -0.0407786, -1.96696e-006> }
	smooth_triangle { <20.8401, 16.2933, -0.71787>, <0.00865155, -0.999963, -4.53512e-005>, <20.9291, 16.2937, 7.88312>, <0.00865155, -0.999963, -4.53512e-005>, <20.8401, 16.2929, 7.88213> , <0.00865155, -0.999963, -4.53512e-005> }
	smooth_triangle { <20.9291, 16.2937, 7.88312>, <0.00865155, -0.999963, -4.53512e-005>, <20.8401, 16.2933, -0.71787>, <0.00865155, -0.999963, -4.53512e-005>, <20.9291, 16.2941, -0.718> , <0.00865155, -0.999963, -4.53512e-005> }
texture { FrameTop }
}

// object Frame Sides
union {
	smooth_triangle { <20.896, 9.99309, 7.87954>, <7.18183e-007, -5.55684e-005, -1>, <20.93, 16.292, 7.87919>, <7.18183e-007, -5.55684e-005, -1>, <20.985, 9.99424, 7.87954> , <7.18183e-007, -5.55684e-005, -1> }
	smooth_triangle { <20.93, 16.292, 7.87919>, <7.18183e-007, -5.55684e-005, -1>, <20.896, 9.99309, 7.87954>, <7.18183e-007, -5.55684e-005, -1>, <20.8411, 16.2914, 7.87919> , <7.18183e-007, -5.55684e-005, -1> }
	smooth_triangle { <20.8411, 16.2914, 7.87919>, <0.999956, 0.00872659, 0.00355385>, <20.8955, 10.1021, 7.77067>, <0.998736, 0.00871938, -0.0495043>, <20.8424, 16.1844, 7.77106> , <0.998736, 0.00871938, -0.0495043> }
	smooth_triangle { <20.8955, 10.1021, 7.77067>, <0.998736, 0.00871938, -0.0495043>, <20.8411, 16.2914, 7.87919>, <0.999956, 0.00872659, 0.00355385>, <20.896, 9.99309, 7.87954> , <0.999956, 0.00872659, 0.00355385> }
	smooth_triangle { <20.8424, 16.1844, 7.77106>, <0.998736, 0.00871938, -0.0495043>, <20.8852, 10.1937, 7.67893>, <0.983754, 0.00859695, -0.179314>, <20.8338, 16.0924, 7.67932> , <0.983754, 0.00859695, -0.179314> }
	smooth_triangle { <20.8852, 10.1937, 7.67893>, <0.983754, 0.00859695, -0.179314>, <20.8424, 16.1844, 7.77106>, <0.998736, 0.00871938, -0.0495043>, <20.8955, 10.1021, 7.77067> , <0.998736, 0.00871938, -0.0495043> }
	smooth_triangle { <20.8338, 16.0924, 7.67932>, <0.983754, 0.00859695, -0.179314>, <20.8664, 10.2631, 7.60977>, <0.939388, 0.00822075, -0.342758>, <20.8161, 16.023, 7.61016> , <0.939388, 0.00822075, -0.342758> }
	smooth_triangle { <20.8664, 10.2631, 7.60977>, <0.939388, 0.00822075, -0.342758>, <20.8338, 16.0924, 7.67932>, <0.983754, 0.00859695, -0.179314>, <20.8852, 10.1937, 7.67893> , <0.983754, 0.00859695, -0.179314> }
	smooth_triangle { <20.8161, 16.023, 7.61016>, <0.939388, 0.00822075, -0.342758>, <20.8487, 10.2992, 7.57317>, <0.869347, 0.00762044, -0.494143>, <20.7991, 15.9868, 7.57356> , <0.869347, 0.00762044, -0.494143> }
	smooth_triangle { <20.8487, 10.2992, 7.57317>, <0.869347, 0.00762044, -0.494143>, <20.8161, 16.023, 7.61016>, <0.939388, 0.00822075, -0.342758>, <20.8664, 10.2631, 7.60977> , <0.939388, 0.00822075, -0.342758> }
	smooth_triangle { <20.7991, 15.9868, 7.57356>, <0.869347, 0.00762044, -0.494143>, <20.8378, 10.3149, 7.55708>, <0.93807, 0.00821043, -0.346349>, <20.7884, 15.9705, 7.55747> , <0.93807, 0.00821043, -0.346349> }
	smooth_triangle { <20.8378, 10.3149, 7.55708>, <0.93807, 0.00821043, -0.346349>, <20.7991, 15.9868, 7.57356>, <0.869347, 0.00762044, -0.494143>, <20.8487, 10.2992, 7.57317> , <0.869347, 0.00762044, -0.494143> }
	smooth_triangle { <20.7884, 15.9705, 7.55747>, <0.93807, 0.00821043, -0.346349>, <20.8339, 10.3464, 7.52586>, <0.996638, 0.00869183, 0.0814711>, <20.7851, 15.9392, 7.52625> , <0.996638, 0.00869183, 0.0814711> }
	smooth_triangle { <20.8339, 10.3464, 7.52586>, <0.996638, 0.00869183, 0.0814711>, <20.7884, 15.9705, 7.55747>, <0.93807, 0.00821043, -0.346349>, <20.8378, 10.3149, 7.55708> , <0.93807, 0.00821043, -0.346349> }
	smooth_triangle { <20.7851, 15.9392, 7.52625>, <0.996638, 0.00869183, 0.0814711>, <20.841, 10.3726, 7.50022>, <0.829168, 0.00719663, 0.558953>, <20.7927, 15.9134, 7.50061> , <0.829168, 0.00719663, 0.558953> }
	smooth_triangle { <20.841, 10.3726, 7.50022>, <0.829168, 0.00719663, 0.558953>, <20.7851, 15.9392, 7.52625>, <0.996638, 0.00869183, 0.0814711>, <20.8339, 10.3464, 7.52586> , <0.996638, 0.00869183, 0.0814711> }
	smooth_triangle { <20.8152, 15.8964, 7.48311>, <0.421772, 0.00361665, 0.906695>, <20.841, 10.3726, 7.50022>, <0.829168, 0.00719663, 0.558953>, <20.8633, 10.3895, 7.48272> , <0.421772, 0.00361665, 0.906695> }
	smooth_triangle { <20.841, 10.3726, 7.50022>, <0.829168, 0.00719663, 0.558953>, <20.8152, 15.8964, 7.48311>, <0.421772, 0.00361665, 0.906695>, <20.7927, 15.9134, 7.50061> , <0.829168, 0.00719663, 0.558953> }
	smooth_triangle { <20.8337, 15.892, 7.47921>, <0.206278, 0.0017309, 0.978492>, <20.8633, 10.3895, 7.48272>, <0.421772, 0.00361665, 0.906695>, <20.8817, 10.3941, 7.47882> , <0.206278, 0.0017309, 0.978492> }
	smooth_triangle { <20.8633, 10.3895, 7.48272>, <0.421772, 0.00361665, 0.906695>, <20.8337, 15.892, 7.47921>, <0.206278, 0.0017309, 0.978492>, <20.8152, 15.8964, 7.48311> , <0.421772, 0.00361665, 0.906695> }
	smooth_triangle { <20.8337, 15.892, 7.47921>, <0.967246, 0.00842301, 0.253701>, <20.8872, 10.4159, 7.45738>, <0.967246, 0.00842301, 0.253701>, <20.8396, 15.8711, 7.45777> , <0.967246, 0.00842301, 0.253701> }
	smooth_triangle { <20.8872, 10.4159, 7.45738>, <0.967246, 0.00842301, 0.253701>, <20.8337, 15.892, 7.47921>, <0.967246, 0.00842301, 0.253701>, <20.8817, 10.3941, 7.47882> , <0.967246, 0.00842301, 0.253701> }
	smooth_triangle { <20.8506, 15.8678, 7.45445>, <0.28751, 0.00244068, 0.957775>, <20.8872, 10.4159, 7.45738>, <0.28751, 0.00244068, 0.957775>, <20.8982, 10.419, 7.45406> , <0.28751, 0.00244068, 0.957775> }
	smooth_triangle { <20.8872, 10.4159, 7.45738>, <0.28751, 0.00244068, 0.957775>, <20.8506, 15.8678, 7.45445>, <0.28751, 0.00244068, 0.957775>, <20.8396, 15.8711, 7.45777> , <0.28751, 0.00244068, 0.957775> }
	smooth_triangle { <20.8506, 15.8678, 7.45445>, <0.989367, 0.0086235, 0.145183>, <20.9017, 10.4441, 7.42873>, <0.989367, 0.0086235, 0.145183>, <20.8546, 15.8426, 7.42912> , <0.989367, 0.0086235, 0.145183> }
	smooth_triangle { <20.9017, 10.4441, 7.42873>, <0.989367, 0.0086235, 0.145183>, <20.8506, 15.8678, 7.45445>, <0.989367, 0.0086235, 0.145183>, <20.8982, 10.419, 7.45406> , <0.989367, 0.0086235, 0.145183> }
	smooth_triangle { <20.867, 15.8309, 7.4282>, <0.0745811, 0.000578793, 0.997215>, <20.9017, 10.4441, 7.42873>, <0.0655295, 0.382351, 0.921691>, <20.914, 10.4442, 7.42781> , <0.0655295, 0.382351, 0.921691> }
	smooth_triangle { <20.9017, 10.4441, 7.42873>, <0.0655295, 0.382351, 0.921691>, <20.867, 15.8309, 7.4282>, <0.0745811, 0.000578793, 0.997215>, <20.8546, 15.8426, 7.42912> , <0.0745811, 0.000578793, 0.997215> }
	smooth_triangle { <20.9021, 10.4443, -0.26768>, <0.0745721, 0.000722841, -0.997215>, <20.8673, 15.843, -0.26637>, <0.0723285, -0.381095, -0.921702>, <20.9143, 10.4563, -0.26676> , <0.0745721, 0.000722841, -0.997215> }
	smooth_triangle { <20.8673, 15.843, -0.26637>, <0.0723285, -0.381095, -0.921702>, <20.9021, 10.4443, -0.26768>, <0.0745721, 0.000722841, -0.997215>, <20.855, 15.8429, -0.26729> , <0.0723285, -0.381095, -0.921702> }
	smooth_triangle { <20.9021, 10.4443, -0.26768>, <0.989362, 0.00864424, -0.145218>, <20.851, 15.8679, -0.29262>, <0.989362, 0.00864424, -0.145218>, <20.855, 15.8429, -0.26729> , <0.989362, 0.00864424, -0.145218> }
	smooth_triangle { <20.851, 15.8679, -0.29262>, <0.989362, 0.00864424, -0.145218>, <20.9021, 10.4443, -0.26768>, <0.989362, 0.00864424, -0.145218>, <20.8986, 10.4191, -0.29301> , <0.989362, 0.00864424, -0.145218> }
	smooth_triangle { <20.8876, 10.4156, -0.29633>, <0.287442, 0.00257693, -0.957795>, <20.851, 15.8679, -0.29262>, <0.287442, 0.00257693, -0.957795>, <20.8986, 10.4191, -0.29301> , <0.287442, 0.00257693, -0.957795> }
	smooth_triangle { <20.851, 15.8679, -0.29262>, <0.287442, 0.00257693, -0.957795>, <20.8876, 10.4156, -0.29633>, <0.287442, 0.00257693, -0.957795>, <20.84, 15.8708, -0.29594> , <0.287442, 0.00257693, -0.957795> }
	smooth_triangle { <20.8876, 10.4156, -0.29633>, <0.967259, 0.00845912, -0.253649>, <20.8341, 15.8925, -0.31738>, <0.967259, 0.00845912, -0.253649>, <20.84, 15.8708, -0.29594> , <0.967259, 0.00845912, -0.253649> }
	smooth_triangle { <20.8341, 15.8925, -0.31738>, <0.967259, 0.00845912, -0.253649>, <20.8876, 10.4156, -0.29633>, <0.967259, 0.00845912, -0.253649>, <20.8821, 10.3946, -0.31777> , <0.967259, 0.00845912, -0.253649> }
	smooth_triangle { <20.8637, 10.3899, -0.32167>, <0.421787, 0.00374488, -0.906687>, <20.8341, 15.8925, -0.31738>, <0.206255, 0.00186925, -0.978496>, <20.8821, 10.3946, -0.31777> , <0.206255, 0.00186925, -0.978496> }
	smooth_triangle { <20.8341, 15.8925, -0.31738>, <0.206255, 0.00186925, -0.978496>, <20.8637, 10.3899, -0.32167>, <0.421787, 0.00374488, -0.906687>, <20.8156, 15.8968, -0.32128> , <0.421787, 0.00374488, -0.906687> }
	smooth_triangle { <20.8414, 10.3725, -0.33917>, <0.829195, 0.00727525, -0.558912>, <20.8156, 15.8968, -0.32128>, <0.421787, 0.00374488, -0.906687>, <20.8637, 10.3899, -0.32167> , <0.421787, 0.00374488, -0.906687> }
	smooth_triangle { <20.8156, 15.8968, -0.32128>, <0.421787, 0.00374488, -0.906687>, <20.8414, 10.3725, -0.33917>, <0.829195, 0.00727525, -0.558912>, <20.7931, 15.9133, -0.33878> , <0.829195, 0.00727525, -0.558912> }
	smooth_triangle { <20.8414, 10.3725, -0.33917>, <0.829195, 0.00727525, -0.558912>, <20.7855, 15.9394, -0.36442>, <0.996637, 0.00870294, -0.0814852>, <20.7931, 15.9133, -0.33878> , <0.829195, 0.00727525, -0.558912> }
	smooth_triangle { <20.7855, 15.9394, -0.36442>, <0.996637, 0.00870294, -0.0814852>, <20.8414, 10.3725, -0.33917>, <0.829195, 0.00727525, -0.558912>, <20.8343, 10.3466, -0.36481> , <0.996637, 0.00870294, -0.0814852> }
	smooth_triangle { <20.8343, 10.3466, -0.36481>, <0.996637, 0.00870294, -0.0814852>, <20.7888, 15.9709, -0.39564>, <0.938094, 0.00816279, 0.346283>, <20.7855, 15.9394, -0.36442> , <0.996637, 0.00870294, -0.0814852> }
	smooth_triangle { <20.7888, 15.9709, -0.39564>, <0.938094, 0.00816279, 0.346283>, <20.8343, 10.3466, -0.36481>, <0.996637, 0.00870294, -0.0814852>, <20.8382, 10.3153, -0.39603> , <0.938094, 0.00816279, 0.346283> }
	smooth_triangle { <20.8382, 10.3153, -0.39603>, <0.938094, 0.00816279, 0.346283>, <20.7995, 15.9868, -0.41173>, <0.869355, 0.00755297, 0.494131>, <20.7888, 15.9709, -0.39564> , <0.938094, 0.00816279, 0.346283> }
	smooth_triangle { <20.7995, 15.9868, -0.41173>, <0.869355, 0.00755297, 0.494131>, <20.8382, 10.3153, -0.39603>, <0.938094, 0.00816279, 0.346283>, <20.8491, 10.2993, -0.41212> , <0.869355, 0.00755297, 0.494131> }
	smooth_triangle { <20.8491, 10.2993, -0.41212>, <0.869355, 0.00755297, 0.494131>, <20.8165, 16.0232, -0.44833>, <0.939382, 0.00817485, 0.342775>, <20.7995, 15.9868, -0.41173> , <0.869355, 0.00755297, 0.494131> }
	smooth_triangle { <20.8165, 16.0232, -0.44833>, <0.939382, 0.00817485, 0.342775>, <20.8491, 10.2993, -0.41212>, <0.869355, 0.00755297, 0.494131>, <20.8668, 10.2633, -0.44872> , <0.939382, 0.00817485, 0.342775> }
	smooth_triangle { <20.8668, 10.2633, -0.44872>, <0.939382, 0.00817485, 0.342775>, <20.8342, 16.0929, -0.51749>, <0.983757, 0.00857347, 0.1793>, <20.8165, 16.0232, -0.44833> , <0.939382, 0.00817485, 0.342775> }
	smooth_triangle { <20.8342, 16.0929, -0.51749>, <0.983757, 0.00857347, 0.1793>, <20.8668, 10.2633, -0.44872>, <0.939382, 0.00817485, 0.342775>, <20.8856, 10.1943, -0.51788> , <0.983757, 0.00857347, 0.1793> }
	smooth_triangle { <20.8856, 10.1943, -0.51788>, <0.983757, 0.00857347, 0.1793>, <20.8428, 16.1847, -0.60923>, <0.998736, 0.00871229, 0.0495076>, <20.8342, 16.0929, -0.51749> , <0.983757, 0.00857347, 0.1793> }
	smooth_triangle { <20.8428, 16.1847, -0.60923>, <0.998736, 0.00871229, 0.0495076>, <20.8856, 10.1943, -0.51788>, <0.983757, 0.00857347, 0.1793>, <20.8959, 10.1024, -0.60962> , <0.998736, 0.00871229, 0.0495076> }
	smooth_triangle { <20.8959, 10.1024, -0.60962>, <0.998736, 0.00871229, 0.0495076>, <20.8415, 16.2937, -0.7181>, <0.999956, 0.00872589, -0.00352518>, <20.8428, 16.1847, -0.60923> , <0.998736, 0.00871229, 0.0495076> }
	smooth_triangle { <20.8415, 16.2937, -0.7181>, <0.999956, 0.00872589, -0.00352518>, <20.8959, 10.1024, -0.60962>, <0.998736, 0.00871229, 0.0495076>, <20.8964, 9.99537, -0.71774> , <0.999956, 0.00872589, -0.00352518> }
	smooth_triangle { <20.9304, 16.2941, -0.7181>, <-2.5673e-007, 5.71547e-005, 1>, <20.8964, 9.99537, -0.71774>, <-2.5673e-007, 5.71547e-005, 1>, <20.9854, 9.99543, -0.71774> , <-2.5673e-007, 5.71547e-005, 1> }
	smooth_triangle { <20.8964, 9.99537, -0.71774>, <-2.5673e-007, 5.71547e-005, 1>, <20.9304, 16.2941, -0.7181>, <-2.5673e-007, 5.71547e-005, 1>, <20.8415, 16.2937, -0.7181> , <-2.5673e-007, 5.71547e-005, 1> }
texture { FrameSides }
}

// object Painting
mesh2 {
vertex_vectors {
6,
<20.912556,10.444521,-0.268890>, <20.865444,15.842920,7.427990>, <20.865444,15.842920,-0.268890>,
<20.865444,15.842920,7.427990>, <20.912556,10.444521,-0.268890>, <20.912556,10.444521,7.427990>
}
normal_vectors {
6,
<-0.999962,-0.008727,0.000000>, <-0.999962,-0.008727,0.000000>, <-0.999962,-0.008727,0.000000> ,
<-0.999962,-0.008727,0.000000>, <-0.999962,-0.008727,0.000000>, <-0.999962,-0.008727,0.000000> 
}
uv_vectors {
6,
<0.000000,0.000000>, <1.000000,1.000000>, <0.000000,1.000000>,
<1.000000,1.000000>, <0.000000,0.000000>, <1.000000,0.000000>
}
face_indices {
2,
<0,1,2>,
<3,4,5>
}
uv_indices {
2,
<0,1,2>,
<3,4,5>
}
uv_mapping
texture { pigment {image_map {  "Picture.bmp" interpolate 2 }} finish {painting} }
}

// object Walls
union {
	triangle { <-18.8677, -0.06001, 14.6496>, <-18.8677, 19.1124, -13.9362>, <-18.8677, 19.1124, 14.6496> }
	triangle { <-18.8677, 19.1124, -13.9362>, <-18.8677, -0.06001, 14.6496>, <-18.8677, -0.06001, -13.9362> }
	triangle { <-18.8769, -0.0670996, -13.8737>, <23.2977, 18.8512, -13.8737>, <23.2977, -0.0670996, -13.8737> }
	triangle { <23.2977, 18.8512, -13.8737>, <-18.8769, -0.0670996, -13.8737>, <-18.8769, 18.8512, -13.8737> }
	triangle { <21.0873, -0.0600996, -20.9886>, <21.0873, 20.9434, 21.5226>, <21.0873, 20.9434, -20.9886> }
	triangle { <21.0873, 20.9434, 21.5226>, <21.0873, -0.0600996, -20.9886>, <21.0873, -0.0600996, 21.5226> }
texture { Walls }
}

// object TableTop
union {
	triangle { <6.13984, 4.21188, 2.32515>, <-5.24111, 4.21188, 2.30983>, <-5.1274, 4.21188, 2.33025> }
	triangle { <6.25354, 4.21188, 2.29962>, <-5.24111, 4.21188, 2.30983>, <6.13984, 4.21188, 2.32515> }
	triangle { <6.25354, 4.21188, 2.29962>, <-5.33931, 4.21188, 2.24348>, <-5.24111, 4.21188, 2.30983> }
	triangle { <6.35691, 4.21188, 2.23327>, <-5.33931, 4.21188, 2.24348>, <6.25354, 4.21188, 2.29962> }
	triangle { <6.35691, 4.21188, 2.23327>, <-5.40133, 4.21188, 2.1516>, <-5.33931, 4.21188, 2.24348> }
	triangle { <6.4241, 4.21188, 2.13118>, <-5.40133, 4.21188, 2.1516>, <6.35691, 4.21188, 2.23327> }
	triangle { <6.44995, 4.21188, 2.0291>, <-5.40133, 4.21188, 2.1516>, <6.4241, 4.21188, 2.13118> }
	triangle { <6.44995, 4.21188, 2.0291>, <-5.42717, 4.21188, 2.0291>, <-5.40133, 4.21188, 2.1516> }
	triangle { <6.44995, 4.21188, 2.0291>, <-5.41866, 4.21188, -3.03915>, <-5.42717, 4.21188, 2.0291> }
	triangle { <6.43961, 4.21188, -3.03945>, <-5.41866, 4.21188, -3.03915>, <6.44995, 4.21188, 2.0291> }
	triangle { <6.4086, 4.21188, -3.15174>, <-5.41866, 4.21188, -3.03915>, <6.43961, 4.21188, -3.03945> }
	triangle { <6.4086, 4.21188, -3.15174>, <-5.3959, 4.21188, -3.15996>, <-5.41866, 4.21188, -3.03915> }
	triangle { <6.35174, 4.21188, -3.24362>, <-5.3959, 4.21188, -3.15996>, <6.4086, 4.21188, -3.15174> }
	triangle { <6.35174, 4.21188, -3.24362>, <-5.33046, 4.21188, -3.25268>, <-5.3959, 4.21188, -3.15996> }
	triangle { <6.24837, 4.21188, -3.31508>, <-5.33046, 4.21188, -3.25268>, <6.35174, 4.21188, -3.24362> }
	triangle { <6.24837, 4.21188, -3.31508>, <-5.23374, 4.21188, -3.3173>, <-5.33046, 4.21188, -3.25268> }
	triangle { <6.24837, 4.21188, -3.31508>, <-5.11424, 4.21188, -3.33416>, <-5.23374, 4.21188, -3.3173> }
	triangle { <-5.11424, 4.21188, -3.33416>, <6.24837, 4.21188, -3.31508>, <6.13984, 4.21188, -3.3355> }
	smooth_triangle { <6.20172, 4.13647, -3.40528>, <0.0635249, 0.705348, -0.706009>, <-5.11424, 4.21188, -3.33416>, <-0.0487624, 0.699477, -0.712989>, <6.13984, 4.21188, -3.3355> , <0.0635249, 0.705348, -0.706009> }
	smooth_triangle { <-5.11424, 4.21188, -3.33416>, <-0.0487624, 0.699477, -0.712989>, <6.20172, 4.13647, -3.40528>, <0.0635249, 0.705348, -0.706009>, <-5.17766, 4.13647, -3.40391> , <-0.0487624, 0.699477, -0.712989> }
	smooth_triangle { <-5.11424, 4.21188, -3.33416>, <-0.0349068, 0.85923, -0.510397>, <-5.29849, 4.13647, -3.38665>, <-0.226341, 0.75612, -0.614046>, <-5.23374, 4.21188, -3.3173> , <-0.159201, 0.887759, -0.431901> }
	smooth_triangle { <-5.29849, 4.13647, -3.38665>, <-0.226341, 0.75612, -0.614046>, <-5.11424, 4.21188, -3.33416>, <-0.0349068, 0.85923, -0.510397>, <-5.17766, 4.13647, -3.40391> , <-0.0487624, 0.699477, -0.712989> }
	smooth_triangle { <-5.23374, 4.21188, -3.3173>, <-0.159201, 0.887759, -0.431901>, <-5.39629, 4.13647, -3.32049>, <-0.436551, 0.78052, -0.44745>, <-5.33046, 4.21188, -3.25268> , <-0.305712, 0.899086, -0.313344> }
	smooth_triangle { <-5.39629, 4.13647, -3.32049>, <-0.436551, 0.78052, -0.44745>, <-5.23374, 4.21188, -3.3173>, <-0.159201, 0.887759, -0.431901>, <-5.29849, 4.13647, -3.38665> , <-0.226341, 0.75612, -0.614046> }
	smooth_triangle { <-5.33046, 4.21188, -3.25268>, <-0.305712, 0.899086, -0.313344>, <-5.46245, 4.13647, -3.22556>, <-0.608536, 0.753138, -0.249932>, <-5.3959, 4.21188, -3.15996> , <-0.42847, 0.886254, -0.175977> }
	smooth_triangle { <-5.46245, 4.13647, -3.22556>, <-0.608536, 0.753138, -0.249932>, <-5.33046, 4.21188, -3.25268>, <-0.305712, 0.899086, -0.313344>, <-5.39629, 4.13647, -3.32049> , <-0.436551, 0.78052, -0.44745> }
	smooth_triangle { <-5.3959, 4.21188, -3.15996>, <-0.42847, 0.886254, -0.175977>, <-5.48547, 4.13647, -3.10186>, <-0.719539, 0.691359, -0.0654688>, <-5.41866, 4.21188, -3.03915> , <-0.51596, 0.855325, -0.0469457> }
	smooth_triangle { <-5.48547, 4.13647, -3.10186>, <-0.719539, 0.691359, -0.0654688>, <-5.3959, 4.21188, -3.15996>, <-0.42847, 0.886254, -0.175977>, <-5.46245, 4.13647, -3.22556> , <-0.608536, 0.753138, -0.249932> }
	smooth_triangle { <-5.48547, 4.13647, -3.10186>, <-0.719539, 0.691359, -0.0654688>, <-5.42717, 4.21188, 2.0291>, <-0.717363, 0.693024, 0.0714644>, <-5.41866, 4.21188, -3.03915> , <-0.719539, 0.691359, -0.0654688> }
	smooth_triangle { <-5.42717, 4.21188, 2.0291>, <-0.717363, 0.693024, 0.0714644>, <-5.48547, 4.13647, -3.10186>, <-0.719539, 0.691359, -0.0654688>, <-5.49408, 4.13647, 2.08725> , <-0.717363, 0.693024, 0.0714644> }
	smooth_triangle { <-5.40133, 4.21188, 2.1516>, <-0.431704, 0.884086, 0.178953>, <-5.49408, 4.13647, 2.08725>, <-0.717363, 0.693024, 0.0714644>, <-5.46795, 4.13647, 2.21267> , <-0.612083, 0.748985, 0.253725> }
	smooth_triangle { <-5.49408, 4.13647, 2.08725>, <-0.717363, 0.693024, 0.0714644>, <-5.40133, 4.21188, 2.1516>, <-0.431704, 0.884086, 0.178953>, <-5.42717, 4.21188, 2.0291> , <-0.514069, 0.856219, 0.051212> }
	smooth_triangle { <-5.33931, 4.21188, 2.24348>, <-0.315133, 0.895249, 0.314991>, <-5.46795, 4.13647, 2.21267>, <-0.612083, 0.748985, 0.253725>, <-5.40524, 4.13647, 2.30674> , <-0.449218, 0.772392, 0.449015> }
	smooth_triangle { <-5.46795, 4.13647, 2.21267>, <-0.612083, 0.748985, 0.253725>, <-5.33931, 4.21188, 2.24348>, <-0.315133, 0.895249, 0.314991>, <-5.40133, 4.21188, 2.1516> , <-0.431704, 0.884086, 0.178953> }
	smooth_triangle { <-5.24111, 4.21188, 2.30983>, <-0.172736, 0.882362, 0.437722>, <-5.40524, 4.13647, 2.30674>, <-0.449218, 0.772392, 0.449015>, <-5.30594, 4.13647, 2.37468> , <-0.244812, 0.745126, 0.620367> }
	smooth_triangle { <-5.40524, 4.13647, 2.30674>, <-0.449218, 0.772392, 0.449015>, <-5.24111, 4.21188, 2.30983>, <-0.172736, 0.882362, 0.437722>, <-5.33931, 4.21188, 2.24348> , <-0.315133, 0.895249, 0.314991> }
	smooth_triangle { <-5.1274, 4.21188, 2.33025>, <-0.044868, 0.851098, 0.523086>, <-5.30594, 4.13647, 2.37468>, <-0.244812, 0.745126, 0.620367>, <-5.19097, 4.13647, 2.39558> , <-0.0624324, 0.682881, 0.727857> }
	smooth_triangle { <-5.30594, 4.13647, 2.37468>, <-0.244812, 0.745126, 0.620367>, <-5.1274, 4.21188, 2.33025>, <-0.044868, 0.851098, 0.523086>, <-5.24111, 4.21188, 2.30983> , <-0.172736, 0.882362, 0.437722> }
	smooth_triangle { <-5.1274, 4.21188, 2.33025>, <-0.0624324, 0.682881, 0.727857>, <6.20172, 4.13647, 2.39036>, <0.0771701, 0.686815, 0.722724>, <6.13984, 4.21188, 2.32515> , <0.0771701, 0.686815, 0.722724> }
	smooth_triangle { <6.20172, 4.13647, 2.39036>, <0.0771701, 0.686815, 0.722724>, <-5.1274, 4.21188, 2.33025>, <-0.0624324, 0.682881, 0.727857>, <-5.19097, 4.13647, 2.39558> , <-0.0624324, 0.682881, 0.727857> }
	smooth_triangle { <6.31669, 4.13647, 2.36423>, <0.254618, 0.7417, 0.620524>, <6.13984, 4.21188, 2.32515>, <0.0553815, 0.853181, 0.518667>, <6.20172, 4.13647, 2.39036> , <0.0771701, 0.686815, 0.722724> }
	smooth_triangle { <6.13984, 4.21188, 2.32515>, <0.0553815, 0.853181, 0.518667>, <6.31669, 4.13647, 2.36423>, <0.254618, 0.7417, 0.620524>, <6.25354, 4.21188, 2.29962> , <0.179994, 0.880444, 0.438658> }
	smooth_triangle { <6.42121, 4.13647, 2.29629>, <0.452595, 0.765282, 0.457712>, <6.25354, 4.21188, 2.29962>, <0.179994, 0.880444, 0.438658>, <6.31669, 4.13647, 2.36423> , <0.254618, 0.7417, 0.620524> }
	smooth_triangle { <6.25354, 4.21188, 2.29962>, <0.179994, 0.880444, 0.438658>, <6.42121, 4.13647, 2.29629>, <0.452595, 0.765282, 0.457712>, <6.35691, 4.21188, 2.23327> , <0.317891, 0.89196, 0.321485> }
	smooth_triangle { <6.48915, 4.13647, 2.19177>, <0.614358, 0.74262, 0.26661>, <6.35691, 4.21188, 2.23327>, <0.317891, 0.89196, 0.321485>, <6.42121, 4.13647, 2.29629> , <0.452595, 0.765282, 0.457712> }
	smooth_triangle { <6.35691, 4.21188, 2.23327>, <0.317891, 0.89196, 0.321485>, <6.48915, 4.13647, 2.19177>, <0.614358, 0.74262, 0.26661>, <6.4241, 4.21188, 2.13118> , <0.434297, 0.880832, 0.18847> }
	smooth_triangle { <6.51528, 4.13647, 2.08725>, <0.719274, 0.689486, 0.0851708>, <6.4241, 4.21188, 2.13118>, <0.434297, 0.880832, 0.18847>, <6.48915, 4.13647, 2.19177> , <0.614358, 0.74262, 0.26661> }
	smooth_triangle { <6.4241, 4.21188, 2.13118>, <0.434297, 0.880832, 0.18847>, <6.51528, 4.13647, 2.08725>, <0.719274, 0.689486, 0.0851708>, <6.44995, 4.21188, 2.0291> , <0.515679, 0.854603, 0.0610626> }
	smooth_triangle { <6.51528, 4.13647, 2.08725>, <0.719274, 0.689486, 0.0851708>, <6.43961, 4.21188, -3.03945>, <0.712787, 0.695235, -0.092645>, <6.44995, 4.21188, 2.0291> , <0.719274, 0.689486, 0.0851708> }
	smooth_triangle { <6.43961, 4.21188, -3.03945>, <0.712787, 0.695235, -0.092645>, <6.51528, 4.13647, 2.08725>, <0.719274, 0.689486, 0.0851708>, <6.50483, 4.13647, -3.10217> , <0.712787, 0.695235, -0.092645> }
	smooth_triangle { <6.50483, 4.13647, -3.10217>, <0.712787, 0.695235, -0.092645>, <6.4086, 4.21188, -3.15174>, <0.428038, 0.88473, -0.184488>, <6.43961, 4.21188, -3.03945> , <0.510133, 0.857536, -0.066305> }
	smooth_triangle { <6.4086, 4.21188, -3.15174>, <0.428038, 0.88473, -0.184488>, <6.50483, 4.13647, -3.10217>, <0.712787, 0.695235, -0.092645>, <6.47347, 4.13647, -3.21714> , <0.606413, 0.750965, -0.26137> }
	smooth_triangle { <6.47347, 4.13647, -3.21714>, <0.606413, 0.750965, -0.26137>, <6.35174, 4.21188, -3.24362>, <0.319194, 0.898185, -0.302289>, <6.4086, 4.21188, -3.15174> , <0.428038, 0.88473, -0.184488> }
	smooth_triangle { <6.35174, 4.21188, -3.24362>, <0.319194, 0.898185, -0.302289>, <6.47347, 4.13647, -3.21714>, <0.606413, 0.750965, -0.26137>, <6.41599, 4.13647, -3.31121> , <0.45583, 0.778373, -0.431688> }
	smooth_triangle { <6.41599, 4.13647, -3.31121>, <0.45583, 0.778373, -0.431688>, <6.24837, 4.21188, -3.31508>, <0.172333, 0.889338, -0.423533>, <6.35174, 4.21188, -3.24362> , <0.319194, 0.898185, -0.302289> }
	smooth_triangle { <6.24837, 4.21188, -3.31508>, <0.172333, 0.889338, -0.423533>, <6.41599, 4.13647, -3.31121>, <0.45583, 0.778373, -0.431688>, <6.31147, 4.13647, -3.38438> , <0.245085, 0.759691, -0.602332> }
	smooth_triangle { <6.31147, 4.13647, -3.38438>, <0.245085, 0.759691, -0.602332>, <6.13984, 4.21188, -3.3355>, <0.0453901, 0.86224, -0.504461>, <6.24837, 4.21188, -3.31508> , <0.172333, 0.889338, -0.423533> }
	smooth_triangle { <6.13984, 4.21188, -3.3355>, <0.0453901, 0.86224, -0.504461>, <6.31147, 4.13647, -3.38438>, <0.245085, 0.759691, -0.602332>, <6.20172, 4.13647, -3.40528> , <0.0635249, 0.705348, -0.706009> }
	smooth_triangle { <-5.30594, 4.13647, 2.37468>, <0, -1, 0>, <6.20172, 4.13647, 2.39036>, <0, -1, 0>, <-5.19097, 4.13647, 2.39558> , <0, -1, 0> }
	smooth_triangle { <-5.30594, 4.13647, 2.37468>, <0, -1, 0>, <6.31669, 4.13647, 2.36423>, <0, -1, 0>, <6.20172, 4.13647, 2.39036> , <0, -1, 0> }
	smooth_triangle { <-5.40524, 4.13647, 2.30674>, <0, -1, 0>, <6.31669, 4.13647, 2.36423>, <0, -1, 0>, <-5.30594, 4.13647, 2.37468> , <0, -1, 0> }
	smooth_triangle { <-5.40524, 4.13647, 2.30674>, <0, -1, 0>, <6.42121, 4.13647, 2.29629>, <0, -1, 0>, <6.31669, 4.13647, 2.36423> , <0, -1, 0> }
	smooth_triangle { <-5.46795, 4.13647, 2.21267>, <0, -1, 0>, <6.42121, 4.13647, 2.29629>, <0, -1, 0>, <-5.40524, 4.13647, 2.30674> , <0, -1, 0> }
	smooth_triangle { <-5.46795, 4.13647, 2.21267>, <0, -1, 0>, <6.48915, 4.13647, 2.19177>, <0, -1, 0>, <6.42121, 4.13647, 2.29629> , <0, -1, 0> }
	smooth_triangle { <-5.49408, 4.13647, 2.08725>, <0, -1, 0>, <6.48915, 4.13647, 2.19177>, <0, -1, 0>, <-5.46795, 4.13647, 2.21267> , <0, -1, 0> }
	smooth_triangle { <-5.49408, 4.13647, 2.08725>, <0, -1, 0>, <6.51528, 4.13647, 2.08725>, <0, -1, 0>, <6.48915, 4.13647, 2.19177> , <0, -1, 0> }
	smooth_triangle { <-5.48547, 4.13647, -3.10186>, <0, -1, 0>, <6.51528, 4.13647, 2.08725>, <0, -1, 0>, <-5.49408, 4.13647, 2.08725> , <0, -1, 0> }
	smooth_triangle { <-5.48547, 4.13647, -3.10186>, <0, -1, 0>, <6.50483, 4.13647, -3.10217>, <0, -1, 0>, <6.51528, 4.13647, 2.08725> , <0, -1, 0> }
	smooth_triangle { <-5.48547, 4.13647, -3.10186>, <0, -1, 0>, <6.47347, 4.13647, -3.21714>, <0, -1, 0>, <6.50483, 4.13647, -3.10217> , <0, -1, 0> }
	smooth_triangle { <-5.46245, 4.13647, -3.22556>, <0, -1, 0>, <6.47347, 4.13647, -3.21714>, <0, -1, 0>, <-5.48547, 4.13647, -3.10186> , <0, -1, 0> }
	smooth_triangle { <-5.46245, 4.13647, -3.22556>, <0, -1, 0>, <6.41599, 4.13647, -3.31121>, <0, -1, 0>, <6.47347, 4.13647, -3.21714> , <0, -1, 0> }
	smooth_triangle { <-5.39629, 4.13647, -3.32049>, <0, -1, 0>, <6.41599, 4.13647, -3.31121>, <0, -1, 0>, <-5.46245, 4.13647, -3.22556> , <0, -1, 0> }
	smooth_triangle { <-5.39629, 4.13647, -3.32049>, <0, -1, 0>, <6.31147, 4.13647, -3.38438>, <0, -1, 0>, <6.41599, 4.13647, -3.31121> , <0, -1, 0> }
	smooth_triangle { <-5.29849, 4.13647, -3.38665>, <0, -1, 0>, <6.31147, 4.13647, -3.38438>, <0, -1, 0>, <-5.39629, 4.13647, -3.32049> , <0, -1, 0> }
	smooth_triangle { <-5.17766, 4.13647, -3.40391>, <0, -1, 0>, <6.31147, 4.13647, -3.38438>, <0, -1, 0>, <-5.29849, 4.13647, -3.38665> , <0, -1, 0> }
	smooth_triangle { <6.31147, 4.13647, -3.38438>, <0, -1, 0>, <-5.17766, 4.13647, -3.40391>, <0, -1, 0>, <6.20172, 4.13647, -3.40528> , <0, -1, 0> }
	smooth_triangle { <6.20172, 4.01104, 2.39036>, <0, 1, 0>, <-5.30594, 4.01104, 2.37468>, <0, 1, 0>, <-5.19097, 4.01104, 2.39558> , <0, 1, 0> }
	smooth_triangle { <6.31669, 4.01104, 2.36423>, <0, 1, 0>, <-5.30594, 4.01104, 2.37468>, <0, 1, 0>, <6.20172, 4.01104, 2.39036> , <0, 1, 0> }
	smooth_triangle { <6.31669, 4.01104, 2.36423>, <0, 1, 0>, <-5.40524, 4.01104, 2.30674>, <0, 1, 0>, <-5.30594, 4.01104, 2.37468> , <0, 1, 0> }
	smooth_triangle { <6.42121, 4.01104, 2.29629>, <0, 1, 0>, <-5.40524, 4.01104, 2.30674>, <0, 1, 0>, <6.31669, 4.01104, 2.36423> , <0, 1, 0> }
	smooth_triangle { <6.42121, 4.01104, 2.29629>, <0, 1, 0>, <-5.46795, 4.01104, 2.21267>, <0, 1, 0>, <-5.40524, 4.01104, 2.30674> , <0, 1, 0> }
	smooth_triangle { <6.48915, 4.01104, 2.19177>, <0, 1, 0>, <-5.46795, 4.01104, 2.21267>, <0, 1, 0>, <6.42121, 4.01104, 2.29629> , <0, 1, 0> }
	smooth_triangle { <6.51528, 4.01104, 2.08725>, <0, 1, 0>, <-5.46795, 4.01104, 2.21267>, <0, 1, 0>, <6.48915, 4.01104, 2.19177> , <0, 1, 0> }
	smooth_triangle { <6.51528, 4.01104, 2.08725>, <0, 1, 0>, <-5.49408, 4.01104, 2.08725>, <0, 1, 0>, <-5.46795, 4.01104, 2.21267> , <0, 1, 0> }
	smooth_triangle { <6.51528, 4.01104, 2.08725>, <0, 1, 0>, <-5.48547, 4.01104, -3.10186>, <0, 1, 0>, <-5.49408, 4.01104, 2.08725> , <0, 1, 0> }
	smooth_triangle { <6.50483, 4.01104, -3.10217>, <0, 1, 0>, <-5.48547, 4.01104, -3.10186>, <0, 1, 0>, <6.51528, 4.01104, 2.08725> , <0, 1, 0> }
	smooth_triangle { <6.47347, 4.01104, -3.21714>, <0, 1, 0>, <-5.48547, 4.01104, -3.10186>, <0, 1, 0>, <6.50483, 4.01104, -3.10217> , <0, 1, 0> }
	smooth_triangle { <6.47347, 4.01104, -3.21714>, <0, 1, 0>, <-5.46245, 4.01104, -3.22556>, <0, 1, 0>, <-5.48547, 4.01104, -3.10186> , <0, 1, 0> }
	smooth_triangle { <6.41599, 4.01104, -3.31121>, <0, 1, 0>, <-5.46245, 4.01104, -3.22556>, <0, 1, 0>, <6.47347, 4.01104, -3.21714> , <0, 1, 0> }
	smooth_triangle { <6.41599, 4.01104, -3.31121>, <0, 1, 0>, <-5.39629, 4.01104, -3.32049>, <0, 1, 0>, <-5.46245, 4.01104, -3.22556> , <0, 1, 0> }
	smooth_triangle { <6.31147, 4.01104, -3.38438>, <0, 1, 0>, <-5.39629, 4.01104, -3.32049>, <0, 1, 0>, <6.41599, 4.01104, -3.31121> , <0, 1, 0> }
	smooth_triangle { <6.31147, 4.01104, -3.38438>, <0, 1, 0>, <-5.29849, 4.01104, -3.38665>, <0, 1, 0>, <-5.39629, 4.01104, -3.32049> , <0, 1, 0> }
	smooth_triangle { <6.31147, 4.01104, -3.38438>, <0, 1, 0>, <-5.17766, 4.01104, -3.40391>, <0, 1, 0>, <-5.29849, 4.01104, -3.38665> , <0, 1, 0> }
	smooth_triangle { <-5.17766, 4.01104, -3.40391>, <0, 1, 0>, <6.31147, 4.01104, -3.38438>, <0, 1, 0>, <6.20172, 4.01104, -3.40528> , <0, 1, 0> }
	smooth_triangle { <-5.29849, 4.13647, -3.38665>, <0.360057, 0, 0.93293>, <-5.17766, 4.01104, -3.40391>, <0.0709467, 0, 0.99748>, <-5.17766, 4.13647, -3.40391> , <0.0709467, 0, 0.99748> }
	smooth_triangle { <-5.17766, 4.01104, -3.40391>, <0.0709467, 0, 0.99748>, <-5.29849, 4.13647, -3.38665>, <0.360057, 0, 0.93293>, <-5.29849, 4.01104, -3.38665> , <0.360057, 0, 0.93293> }
	smooth_triangle { <-5.39629, 4.13647, -3.32049>, <0.702166, 0, 0.712013>, <-5.29849, 4.01104, -3.38665>, <0.360057, 0, 0.93293>, <-5.29849, 4.13647, -3.38665> , <0.360057, 0, 0.93293> }
	smooth_triangle { <-5.29849, 4.01104, -3.38665>, <0.360057, 0, 0.93293>, <-5.39629, 4.13647, -3.32049>, <0.702166, 0, 0.712013>, <-5.39629, 4.01104, -3.32049> , <0.702166, 0, 0.712013> }
	smooth_triangle { <-5.46245, 4.01104, -3.22556>, <0.922487, -7.11388e-007, 0.386027>, <-5.39629, 4.13647, -3.32049>, <0.702166, 0, 0.712013>, <-5.46245, 4.13647, -3.22556> , <0.922487, -7.11388e-007, 0.386027> }
	smooth_triangle { <-5.39629, 4.13647, -3.32049>, <0.702166, 0, 0.712013>, <-5.46245, 4.01104, -3.22556>, <0.922487, -7.11388e-007, 0.386027>, <-5.39629, 4.01104, -3.32049> , <0.702166, 0, 0.712013> }
	smooth_triangle { <-5.48547, 4.01104, -3.10186>, <0.995697, -6.98305e-007, 0.092672>, <-5.46245, 4.13647, -3.22556>, <0.922487, -7.11388e-007, 0.386027>, <-5.48547, 4.13647, -3.10186> , <0.995697, -6.98305e-007, 0.092672> }
	smooth_triangle { <-5.46245, 4.13647, -3.22556>, <0.922487, -7.11388e-007, 0.386027>, <-5.48547, 4.01104, -3.10186>, <0.995697, -6.98305e-007, 0.092672>, <-5.46245, 4.01104, -3.22556> , <0.922487, -7.11388e-007, 0.386027> }
	smooth_triangle { <-5.49408, 4.01104, 2.08725>, <0.994816, 0, -0.101687>, <-5.48547, 4.13647, -3.10186>, <0.995697, -6.98305e-007, 0.092672>, <-5.49408, 4.13647, 2.08725> , <0.994816, 0, -0.101687> }
	smooth_triangle { <-5.48547, 4.13647, -3.10186>, <0.995697, -6.98305e-007, 0.092672>, <-5.49408, 4.01104, 2.08725>, <0.994816, 0, -0.101687>, <-5.48547, 4.01104, -3.10186> , <0.995697, -6.98305e-007, 0.092672> }
	smooth_triangle { <-5.46795, 4.01104, 2.21267>, <0.922344, 0, -0.38637>, <-5.49408, 4.13647, 2.08725>, <0.994816, 0, -0.101687>, <-5.46795, 4.13647, 2.21267> , <0.922344, 0, -0.38637> }
	smooth_triangle { <-5.49408, 4.13647, 2.08725>, <0.994816, 0, -0.101687>, <-5.46795, 4.01104, 2.21267>, <0.922344, 0, -0.38637>, <-5.49408, 4.01104, 2.08725> , <0.994816, 0, -0.101687> }
	smooth_triangle { <-5.40524, 4.01104, 2.30674>, <0.711354, -7.98998e-007, -0.702834>, <-5.46795, 4.13647, 2.21267>, <0.922344, 0, -0.38637>, <-5.40524, 4.13647, 2.30674> , <0.711354, -7.98998e-007, -0.702834> }
	smooth_triangle { <-5.46795, 4.13647, 2.21267>, <0.922344, 0, -0.38637>, <-5.40524, 4.01104, 2.30674>, <0.711354, -7.98998e-007, -0.702834>, <-5.46795, 4.01104, 2.21267> , <0.922344, 0, -0.38637> }
	smooth_triangle { <-5.40524, 4.01104, 2.30674>, <0.711354, -7.98998e-007, -0.702834>, <-5.30594, 4.13647, 2.37468>, <0.380141, -8.02049e-007, -0.924929>, <-5.30594, 4.01104, 2.37468> , <0.380141, -8.02049e-007, -0.924929> }
	smooth_triangle { <-5.30594, 4.13647, 2.37468>, <0.380141, -8.02049e-007, -0.924929>, <-5.40524, 4.01104, 2.30674>, <0.711354, -7.98998e-007, -0.702834>, <-5.40524, 4.13647, 2.30674> , <0.711354, -7.98998e-007, -0.702834> }
	smooth_triangle { <-5.30594, 4.01104, 2.37468>, <0.380141, -8.02049e-007, -0.924929>, <-5.19097, 4.13647, 2.39558>, <0.0895746, -9.54323e-007, -0.99598>, <-5.19097, 4.01104, 2.39558> , <0.0895746, -9.54323e-007, -0.99598> }
	smooth_triangle { <-5.19097, 4.13647, 2.39558>, <0.0895746, -9.54323e-007, -0.99598>, <-5.30594, 4.01104, 2.37468>, <0.380141, -8.02049e-007, -0.924929>, <-5.30594, 4.13647, 2.37468> , <0.380141, -8.02049e-007, -0.924929> }
	smooth_triangle { <-5.19097, 4.01104, 2.39558>, <0.0895746, -9.54323e-007, -0.99598>, <6.20172, 4.13647, 2.39036>, <-0.111734, -1.88899e-006, -0.993738>, <6.20172, 4.01104, 2.39036> , <-0.111734, -1.88899e-006, -0.993738> }
	smooth_triangle { <6.20172, 4.13647, 2.39036>, <-0.111734, -1.88899e-006, -0.993738>, <-5.19097, 4.01104, 2.39558>, <0.0895746, -9.54323e-007, -0.99598>, <-5.19097, 4.13647, 2.39558> , <0.0895746, -9.54323e-007, -0.99598> }
	smooth_triangle { <6.20172, 4.01104, 2.39036>, <-0.111734, -1.88899e-006, -0.993738>, <6.31669, 4.13647, 2.36423>, <-0.38935, -1.7509e-006, -0.92109>, <6.31669, 4.01104, 2.36423> , <-0.38935, -1.7509e-006, -0.92109> }
	smooth_triangle { <6.31669, 4.13647, 2.36423>, <-0.38935, -1.7509e-006, -0.92109>, <6.20172, 4.01104, 2.39036>, <-0.111734, -1.88899e-006, -0.993738>, <6.20172, 4.13647, 2.39036> , <-0.111734, -1.88899e-006, -0.993738> }
	smooth_triangle { <6.31669, 4.01104, 2.36423>, <-0.38935, -1.7509e-006, -0.92109>, <6.42121, 4.13647, 2.29629>, <-0.707107, -8.14628e-007, -0.707106>, <6.42121, 4.01104, 2.29629> , <-0.707107, -8.14628e-007, -0.707106> }
	smooth_triangle { <6.42121, 4.13647, 2.29629>, <-0.707107, -8.14628e-007, -0.707106>, <6.31669, 4.01104, 2.36423>, <-0.38935, -1.7509e-006, -0.92109>, <6.31669, 4.13647, 2.36423> , <-0.38935, -1.7509e-006, -0.92109> }
	smooth_triangle { <6.48915, 4.01104, 2.19177>, <-0.916851, 0, -0.39923>, <6.42121, 4.13647, 2.29629>, <-0.707107, -8.14628e-007, -0.707106>, <6.48915, 4.13647, 2.19177> , <-0.916851, 0, -0.39923> }
	smooth_triangle { <6.42121, 4.13647, 2.29629>, <-0.707107, -8.14628e-007, -0.707106>, <6.48915, 4.01104, 2.19177>, <-0.916851, 0, -0.39923>, <6.42121, 4.01104, 2.29629> , <-0.707107, -8.14628e-007, -0.707106> }
	smooth_triangle { <6.51528, 4.01104, 2.08725>, <-0.99263, 0, -0.121184>, <6.48915, 4.13647, 2.19177>, <-0.916851, 0, -0.39923>, <6.51528, 4.13647, 2.08725> , <-0.99263, 0, -0.121184> }
	smooth_triangle { <6.48915, 4.13647, 2.19177>, <-0.916851, 0, -0.39923>, <6.51528, 4.01104, 2.08725>, <-0.99263, 0, -0.121184>, <6.48915, 4.01104, 2.19177> , <-0.916851, 0, -0.39923> }
	smooth_triangle { <6.50483, 4.01104, -3.10217>, <-0.991018, -1.85004e-006, 0.133731>, <6.51528, 4.13647, 2.08725>, <-0.99263, 0, -0.121184>, <6.50483, 4.13647, -3.10217> , <-0.991018, -1.85004e-006, 0.133731> }
	smooth_triangle { <6.51528, 4.13647, 2.08725>, <-0.99263, 0, -0.121184>, <6.50483, 4.01104, -3.10217>, <-0.991018, -1.85004e-006, 0.133731>, <6.51528, 4.01104, 2.08725> , <-0.99263, 0, -0.121184> }
	smooth_triangle { <6.47347, 4.01104, -3.21714>, <-0.918154, -1.85234e-006, 0.396224>, <6.50483, 4.13647, -3.10217>, <-0.991018, -1.85004e-006, 0.133731>, <6.47347, 4.13647, -3.21714> , <-0.918154, -1.85234e-006, 0.396224> }
	smooth_triangle { <6.50483, 4.13647, -3.10217>, <-0.991018, -1.85004e-006, 0.133731>, <6.47347, 4.01104, -3.21714>, <-0.918154, -1.85234e-006, 0.396224>, <6.50483, 4.01104, -3.10217> , <-0.991018, -1.85004e-006, 0.133731> }
	smooth_triangle { <6.41599, 4.01104, -3.31121>, <-0.728744, -1.11358e-006, 0.684786>, <6.47347, 4.13647, -3.21714>, <-0.918154, -1.85234e-006, 0.396224>, <6.41599, 4.13647, -3.31121> , <-0.728744, -1.11358e-006, 0.684786> }
	smooth_triangle { <6.47347, 4.13647, -3.21714>, <-0.918154, -1.85234e-006, 0.396224>, <6.41599, 4.01104, -3.31121>, <-0.728744, -1.11358e-006, 0.684786>, <6.47347, 4.01104, -3.21714> , <-0.918154, -1.85234e-006, 0.396224> }
	smooth_triangle { <6.41599, 4.13647, -3.31121>, <-0.728744, -1.11358e-006, 0.684786>, <6.31147, 4.01104, -3.38438>, <-0.388933, -1.47864e-006, 0.921266>, <6.41599, 4.01104, -3.31121> , <-0.728744, -1.11358e-006, 0.684786> }
	smooth_triangle { <6.31147, 4.01104, -3.38438>, <-0.388933, -1.47864e-006, 0.921266>, <6.41599, 4.13647, -3.31121>, <-0.728744, -1.11358e-006, 0.684786>, <6.31147, 4.13647, -3.38438> , <-0.388933, -1.47864e-006, 0.921266> }
	smooth_triangle { <6.20172, 4.13647, -3.40528>, <-0.0939107, -3.57258e-007, 0.995581>, <6.31147, 4.01104, -3.38438>, <-0.388933, -1.47864e-006, 0.921266>, <6.31147, 4.13647, -3.38438> , <-0.388933, -1.47864e-006, 0.921266> }
	smooth_triangle { <6.31147, 4.01104, -3.38438>, <-0.388933, -1.47864e-006, 0.921266>, <6.20172, 4.13647, -3.40528>, <-0.0939107, -3.57258e-007, 0.995581>, <6.20172, 4.01104, -3.40528> , <-0.0939107, -3.57258e-007, 0.995581> }
	smooth_triangle { <-5.17766, 4.13647, -3.40391>, <0.0709467, 0, 0.99748>, <6.20172, 4.01104, -3.40528>, <-0.0939107, -3.57258e-007, 0.995581>, <6.20172, 4.13647, -3.40528> , <-0.0939107, -3.57258e-007, 0.995581> }
	smooth_triangle { <6.20172, 4.01104, -3.40528>, <-0.0939107, -3.57258e-007, 0.995581>, <-5.17766, 4.13647, -3.40391>, <0.0709467, 0, 0.99748>, <-5.17766, 4.01104, -3.40391> , <0.0709467, 0, 0.99748> }
texture { RimuTop }
}

// object TableSideboards
union {
	triangle { <-4.4834, 3.98757, -2.99633>, <5.51325, 3.09181, -2.99633>, <5.51325, 3.98757, -2.99633> }
	triangle { <5.51325, 3.09181, -2.99633>, <-4.4834, 3.98757, -2.99633>, <-4.4834, 3.09181, -2.99633> }
	triangle { <-4.49046, 3.98757, 2.01051>, <5.50618, 3.09181, 2.01051>, <5.50618, 3.98757, 2.01051> }
	triangle { <5.50618, 3.09181, 2.01051>, <-4.49046, 3.98757, 2.01051>, <-4.49046, 3.09181, 2.01051> }
	triangle { <-5.08129, 3.09181, -2.39601>, <-5.08129, 3.98757, 1.40549>, <-5.08129, 3.98757, -2.39601> }
	triangle { <-5.08129, 3.98757, 1.40549>, <-5.08129, 3.09181, -2.39601>, <-5.08129, 3.09181, 1.40549> }
	triangle { <6.11563, 3.09181, -2.39219>, <6.11563, 3.98757, 1.39494>, <6.11563, 3.98757, -2.39219> }
	triangle { <6.11563, 3.98757, 1.39494>, <6.11563, 3.09181, -2.39219>, <6.11563, 3.09181, 1.39494> }
texture { RimuTop }
}

// object TableLegs
union {
	smooth_triangle { <6.11323, -0.0122467, 1.39541>, <0.118265, 0, -0.992982>, <6.15326, 3.98758, 1.40508>, <0.417334, 0, -0.908753>, <6.15326, -0.0122467, 1.40508> , <0.417334, 0, -0.908753> }
	smooth_triangle { <6.15326, 3.98758, 1.40508>, <0.417334, 0, -0.908753>, <6.11323, -0.0122467, 1.39541>, <0.118265, 0, -0.992982>, <6.11323, 3.98758, 1.39541> , <0.118265, 0, -0.992982> }
	smooth_triangle { <5.6119, -0.0122467, 1.39538>, <-0.131503, 0, -0.991316>, <6.11323, 3.98758, 1.39541>, <0.118265, 0, -0.992982>, <6.11323, -0.0122467, 1.39541> , <0.118265, 0, -0.992982> }
	smooth_triangle { <6.11323, 3.98758, 1.39541>, <0.118265, 0, -0.992982>, <5.6119, -0.0122467, 1.39538>, <-0.131503, 0, -0.991316>, <5.6119, 3.98758, 1.39538> , <-0.131503, 0, -0.991316> }
	smooth_triangle { <5.57229, -0.0122467, 1.40608>, <-0.406577, 0, -0.913616>, <5.6119, 3.98758, 1.39538>, <-0.131503, 0, -0.991316>, <5.6119, -0.0122467, 1.39538> , <-0.131503, 0, -0.991316> }
	smooth_triangle { <5.6119, 3.98758, 1.39538>, <-0.131503, 0, -0.991316>, <5.57229, -0.0122467, 1.40608>, <-0.406577, 0, -0.913616>, <5.57229, 3.98758, 1.40608> , <-0.406577, 0, -0.913616> }
	smooth_triangle { <5.54195, -0.0122467, 1.42568>, <-0.709174, 0, -0.705034>, <5.57229, 3.98758, 1.40608>, <-0.406577, 0, -0.913616>, <5.57229, -0.0122467, 1.40608> , <-0.406577, 0, -0.913616> }
	smooth_triangle { <5.57229, 3.98758, 1.40608>, <-0.406577, 0, -0.913616>, <5.54195, -0.0122467, 1.42568>, <-0.709174, 0, -0.705034>, <5.54195, 3.98758, 1.42568> , <-0.709174, 0, -0.705034> }
	smooth_triangle { <5.54195, -0.0122467, 1.42568>, <-0.709174, 0, -0.705034>, <5.52269, 3.98758, 1.45588>, <-0.917116, 0, -0.39862>, <5.54195, 3.98758, 1.42568> , <-0.709174, 0, -0.705034> }
	smooth_triangle { <5.52269, 3.98758, 1.45588>, <-0.917116, 0, -0.39862>, <5.54195, -0.0122467, 1.42568>, <-0.709174, 0, -0.705034>, <5.52269, -0.0122467, 1.45588> , <-0.917116, 0, -0.39862> }
	smooth_triangle { <5.52269, -0.0122467, 1.45588>, <-0.917116, 0, -0.39862>, <5.51252, 3.98758, 1.49533>, <-0.992013, 0, -0.126133>, <5.52269, 3.98758, 1.45588> , <-0.917116, 0, -0.39862> }
	smooth_triangle { <5.51252, 3.98758, 1.49533>, <-0.992013, 0, -0.126133>, <5.52269, -0.0122467, 1.45588>, <-0.917116, 0, -0.39862>, <5.51252, -0.0122467, 1.49533> , <-0.992013, 0, -0.126133> }
	smooth_triangle { <5.51252, -0.0122467, 1.49533>, <-0.992013, 0, -0.126133>, <5.5122, 3.98758, 1.9959>, <-0.991258, 0, 0.131936>, <5.51252, 3.98758, 1.49533> , <-0.992013, 0, -0.126133> }
	smooth_triangle { <5.5122, 3.98758, 1.9959>, <-0.991258, 0, 0.131936>, <5.51252, -0.0122467, 1.49533>, <-0.992013, 0, -0.126133>, <5.5122, -0.0122467, 1.9959> , <-0.991258, 0, 0.131936> }
	smooth_triangle { <5.5122, -0.0122467, 1.9959>, <-0.991258, 0, 0.131936>, <5.52284, 3.98758, 2.03506>, <-0.916655, 0, 0.399679>, <5.5122, 3.98758, 1.9959> , <-0.991258, 0, 0.131936> }
	smooth_triangle { <5.52284, 3.98758, 2.03506>, <-0.916655, 0, 0.399679>, <5.5122, -0.0122467, 1.9959>, <-0.991258, 0, 0.131936>, <5.52284, -0.0122467, 2.03506> , <-0.916655, 0, 0.399679> }
	smooth_triangle { <5.52284, -0.0122467, 2.03506>, <-0.916655, 0, 0.399679>, <5.54279, 3.98758, 2.06709>, <-0.707918, 0, 0.706294>, <5.52284, 3.98758, 2.03506> , <-0.916655, 0, 0.399679> }
	smooth_triangle { <5.54279, 3.98758, 2.06709>, <-0.707918, 0, 0.706294>, <5.52284, -0.0122467, 2.03506>, <-0.916655, 0, 0.399679>, <5.54279, -0.0122467, 2.06709> , <-0.707918, 0, 0.706294> }
	smooth_triangle { <5.54279, 3.98758, 2.06709>, <-0.707918, 0, 0.706294>, <5.57234, -0.0122467, 2.08559>, <-0.389709, 0, 0.920938>, <5.57234, 3.98758, 2.08559> , <-0.389709, 0, 0.920938> }
	smooth_triangle { <5.57234, -0.0122467, 2.08559>, <-0.389709, 0, 0.920938>, <5.54279, 3.98758, 2.06709>, <-0.707918, 0, 0.706294>, <5.54279, -0.0122467, 2.06709> , <-0.707918, 0, 0.706294> }
	smooth_triangle { <5.57234, 3.98758, 2.08559>, <-0.389709, 0, 0.920938>, <5.61245, -0.0122467, 2.09546>, <-0.120131, 0, 0.992758>, <5.61245, 3.98758, 2.09546> , <-0.120131, 0, 0.992758> }
	smooth_triangle { <5.61245, -0.0122467, 2.09546>, <-0.120131, 0, 0.992758>, <5.57234, 3.98758, 2.08559>, <-0.389709, 0, 0.920938>, <5.57234, -0.0122467, 2.08559> , <-0.389709, 0, 0.920938> }
	smooth_triangle { <5.61245, 3.98758, 2.09546>, <-0.120131, 0, 0.992758>, <6.11332, -0.0122467, 2.09524>, <0.122283, 0, 0.992495>, <6.11332, 3.98758, 2.09524> , <0.122283, 0, 0.992495> }
	smooth_triangle { <6.11332, -0.0122467, 2.09524>, <0.122283, 0, 0.992495>, <5.61245, 3.98758, 2.09546>, <-0.120131, 0, 0.992758>, <5.61245, -0.0122467, 2.09546> , <-0.120131, 0, 0.992758> }
	smooth_triangle { <6.11332, 3.98758, 2.09524>, <0.122283, 0, 0.992495>, <6.15292, -0.0122467, 2.08535>, <0.405901, 0, 0.913917>, <6.15292, 3.98758, 2.08535> , <0.405901, 0, 0.913917> }
	smooth_triangle { <6.15292, -0.0122467, 2.08535>, <0.405901, 0, 0.913917>, <6.11332, 3.98758, 2.09524>, <0.122283, 0, 0.992495>, <6.11332, -0.0122467, 2.09524> , <0.122283, 0, 0.992495> }
	smooth_triangle { <6.15292, 3.98758, 2.08535>, <0.405901, 0, 0.913917>, <6.18261, -0.0122467, 2.06542>, <0.714475, 0, 0.699661>, <6.18261, 3.98758, 2.06542> , <0.714475, 0, 0.699661> }
	smooth_triangle { <6.18261, -0.0122467, 2.06542>, <0.714475, 0, 0.699661>, <6.15292, 3.98758, 2.08535>, <0.405901, 0, 0.913917>, <6.15292, -0.0122467, 2.08535> , <0.405901, 0, 0.913917> }
	smooth_triangle { <6.18261, -0.0122467, 2.06542>, <0.714475, 0, 0.699661>, <6.20224, 3.98758, 2.03481>, <0.922796, 0, 0.385288>, <6.18261, 3.98758, 2.06542> , <0.714475, 0, 0.699661> }
	smooth_triangle { <6.20224, 3.98758, 2.03481>, <0.922796, 0, 0.385288>, <6.18261, -0.0122467, 2.06542>, <0.714475, 0, 0.699661>, <6.20224, -0.0122467, 2.03481> , <0.922796, 0, 0.385288> }
	smooth_triangle { <6.20224, -0.0122467, 2.03481>, <0.922796, 0, 0.385288>, <6.21072, 3.98758, 1.99703>, <0.993826, 0, 0.110949>, <6.20224, 3.98758, 2.03481> , <0.922796, 0, 0.385288> }
	smooth_triangle { <6.21072, 3.98758, 1.99703>, <0.993826, 0, 0.110949>, <6.20224, -0.0122467, 2.03481>, <0.922796, 0, 0.385288>, <6.21072, -0.0122467, 1.99703> , <0.993826, 0, 0.110949> }
	smooth_triangle { <6.21072, -0.0122467, 1.99703>, <0.993826, 0, 0.110949>, <6.2115, 3.98758, 1.49555>, <0.993508, 0, -0.113759>, <6.21072, 3.98758, 1.99703> , <0.993826, 0, 0.110949> }
	smooth_triangle { <6.2115, 3.98758, 1.49555>, <0.993508, 0, -0.113759>, <6.21072, -0.0122467, 1.99703>, <0.993826, 0, 0.110949>, <6.2115, -0.0122467, 1.49555> , <0.993508, 0, -0.113759> }
	smooth_triangle { <6.2115, -0.0122467, 1.49555>, <0.993508, 0, -0.113759>, <6.20227, 3.98758, 1.45605>, <0.919119, 0, -0.393979>, <6.2115, 3.98758, 1.49555> , <0.993508, 0, -0.113759> }
	smooth_triangle { <6.20227, 3.98758, 1.45605>, <0.919119, 0, -0.393979>, <6.2115, -0.0122467, 1.49555>, <0.993508, 0, -0.113759>, <6.20227, -0.0122467, 1.45605> , <0.919119, 0, -0.393979> }
	smooth_triangle { <6.20227, -0.0122467, 1.45605>, <0.919119, 0, -0.393979>, <6.18279, 3.98758, 1.42634>, <0.722369, 0, -0.691508>, <6.20227, 3.98758, 1.45605> , <0.919119, 0, -0.393979> }
	smooth_triangle { <6.18279, 3.98758, 1.42634>, <0.722369, 0, -0.691508>, <6.20227, -0.0122467, 1.45605>, <0.919119, 0, -0.393979>, <6.18279, -0.0122467, 1.42634> , <0.722369, 0, -0.691508> }
	smooth_triangle { <6.15326, -0.0122467, 1.40508>, <0.417334, 0, -0.908753>, <6.18279, 3.98758, 1.42634>, <0.722369, 0, -0.691508>, <6.18279, -0.0122467, 1.42634> , <0.722369, 0, -0.691508> }
	smooth_triangle { <6.18279, 3.98758, 1.42634>, <0.722369, 0, -0.691508>, <6.15326, -0.0122467, 1.40508>, <0.417334, 0, -0.908753>, <6.15326, 3.98758, 1.40508> , <0.417334, 0, -0.908753> }
	smooth_triangle { <6.15419, -0.0122567, -3.08403>, <0.417373, 0, -0.908735>, <6.18371, 3.98756, -3.06276>, <0.7225, 0, -0.691371>, <6.18371, -0.0122567, -3.06276> , <0.7225, 0, -0.691371> }
	smooth_triangle { <6.18371, 3.98756, -3.06276>, <0.7225, 0, -0.691371>, <6.15419, -0.0122567, -3.08403>, <0.417373, 0, -0.908735>, <6.15419, 3.98756, -3.08403> , <0.417373, 0, -0.908735> }
	smooth_triangle { <6.20319, -0.0122567, -3.03305>, <0.919113, 0, -0.393994>, <6.18371, 3.98756, -3.06276>, <0.7225, 0, -0.691371>, <6.20319, 3.98756, -3.03305> , <0.919113, 0, -0.393994> }
	smooth_triangle { <6.18371, 3.98756, -3.06276>, <0.7225, 0, -0.691371>, <6.20319, -0.0122567, -3.03305>, <0.919113, 0, -0.393994>, <6.18371, -0.0122567, -3.06276> , <0.7225, 0, -0.691371> }
	smooth_triangle { <6.21242, -0.0122567, -2.99356>, <0.993506, 0, -0.113776>, <6.20319, 3.98756, -3.03305>, <0.919113, 0, -0.393994>, <6.21242, 3.98756, -2.99356> , <0.993506, 0, -0.113776> }
	smooth_triangle { <6.20319, 3.98756, -3.03305>, <0.919113, 0, -0.393994>, <6.21242, -0.0122567, -2.99356>, <0.993506, 0, -0.113776>, <6.20319, -0.0122567, -3.03305> , <0.919113, 0, -0.393994> }
	smooth_triangle { <6.21164, -0.0122567, -2.49208>, <0.993826, 0, 0.110948>, <6.21242, 3.98756, -2.99356>, <0.993506, 0, -0.113776>, <6.21164, 3.98756, -2.49208> , <0.993826, 0, 0.110948> }
	smooth_triangle { <6.21242, 3.98756, -2.99356>, <0.993506, 0, -0.113776>, <6.21164, -0.0122567, -2.49208>, <0.993826, 0, 0.110948>, <6.21242, -0.0122567, -2.99356> , <0.993506, 0, -0.113776> }
	smooth_triangle { <6.20316, -0.0122567, -2.4543>, <0.922843, 0, 0.385176>, <6.21164, 3.98756, -2.49208>, <0.993826, 0, 0.110948>, <6.20316, 3.98756, -2.4543> , <0.922843, 0, 0.385176> }
	smooth_triangle { <6.21164, 3.98756, -2.49208>, <0.993826, 0, 0.110948>, <6.20316, -0.0122567, -2.4543>, <0.922843, 0, 0.385176>, <6.21164, -0.0122567, -2.49208> , <0.993826, 0, 0.110948> }
	smooth_triangle { <6.18354, -0.0122567, -2.42369>, <0.714501, 0, 0.699635>, <6.20316, 3.98756, -2.4543>, <0.922843, 0, 0.385176>, <6.18354, 3.98756, -2.42369> , <0.714501, 0, 0.699635> }
	smooth_triangle { <6.20316, 3.98756, -2.4543>, <0.922843, 0, 0.385176>, <6.18354, -0.0122567, -2.42369>, <0.714501, 0, 0.699635>, <6.20316, -0.0122567, -2.4543> , <0.922843, 0, 0.385176> }
	smooth_triangle { <6.15384, 3.98756, -2.40376>, <0.405824, 0, 0.913951>, <6.18354, -0.0122567, -2.42369>, <0.714501, 0, 0.699635>, <6.18354, 3.98756, -2.42369> , <0.714501, 0, 0.699635> }
	smooth_triangle { <6.18354, -0.0122567, -2.42369>, <0.714501, 0, 0.699635>, <6.15384, 3.98756, -2.40376>, <0.405824, 0, 0.913951>, <6.15384, -0.0122567, -2.40376> , <0.405824, 0, 0.913951> }
	smooth_triangle { <6.11424, 3.98756, -2.39387>, <0.122282, 0, 0.992495>, <6.15384, -0.0122567, -2.40376>, <0.405824, 0, 0.913951>, <6.15384, 3.98756, -2.40376> , <0.405824, 0, 0.913951> }
	smooth_triangle { <6.15384, -0.0122567, -2.40376>, <0.405824, 0, 0.913951>, <6.11424, 3.98756, -2.39387>, <0.122282, 0, 0.992495>, <6.11424, -0.0122567, -2.39387> , <0.122282, 0, 0.992495> }
	smooth_triangle { <5.61337, 3.98756, -2.39365>, <-0.120131, 0, 0.992758>, <6.11424, -0.0122567, -2.39387>, <0.122282, 0, 0.992495>, <6.11424, 3.98756, -2.39387> , <0.122282, 0, 0.992495> }
	smooth_triangle { <6.11424, -0.0122567, -2.39387>, <0.122282, 0, 0.992495>, <5.61337, 3.98756, -2.39365>, <-0.120131, 0, 0.992758>, <5.61337, -0.0122567, -2.39365> , <-0.120131, 0, 0.992758> }
	smooth_triangle { <5.57326, 3.98756, -2.40352>, <-0.38971, 0, 0.920938>, <5.61337, -0.0122567, -2.39365>, <-0.120131, 0, 0.992758>, <5.61337, 3.98756, -2.39365> , <-0.120131, 0, 0.992758> }
	smooth_triangle { <5.61337, -0.0122567, -2.39365>, <-0.120131, 0, 0.992758>, <5.57326, 3.98756, -2.40352>, <-0.38971, 0, 0.920938>, <5.57326, -0.0122567, -2.40352> , <-0.38971, 0, 0.920938> }
	smooth_triangle { <5.54371, 3.98756, -2.42202>, <-0.707919, 0, 0.706294>, <5.57326, -0.0122567, -2.40352>, <-0.38971, 0, 0.920938>, <5.57326, 3.98756, -2.40352> , <-0.38971, 0, 0.920938> }
	smooth_triangle { <5.57326, -0.0122567, -2.40352>, <-0.38971, 0, 0.920938>, <5.54371, 3.98756, -2.42202>, <-0.707919, 0, 0.706294>, <5.54371, -0.0122567, -2.42202> , <-0.707919, 0, 0.706294> }
	smooth_triangle { <5.52376, -0.0122567, -2.45405>, <-0.91665, 0, 0.39969>, <5.54371, 3.98756, -2.42202>, <-0.707919, 0, 0.706294>, <5.52376, 3.98756, -2.45405> , <-0.91665, 0, 0.39969> }
	smooth_triangle { <5.54371, 3.98756, -2.42202>, <-0.707919, 0, 0.706294>, <5.52376, -0.0122567, -2.45405>, <-0.91665, 0, 0.39969>, <5.54371, -0.0122567, -2.42202> , <-0.707919, 0, 0.706294> }
	smooth_triangle { <5.51312, -0.0122567, -2.49321>, <-0.991257, 0, 0.131946>, <5.52376, 3.98756, -2.45405>, <-0.91665, 0, 0.39969>, <5.51312, 3.98756, -2.49321> , <-0.991257, 0, 0.131946> }
	smooth_triangle { <5.52376, 3.98756, -2.45405>, <-0.91665, 0, 0.39969>, <5.51312, -0.0122567, -2.49321>, <-0.991257, 0, 0.131946>, <5.52376, -0.0122567, -2.45405> , <-0.91665, 0, 0.39969> }
	smooth_triangle { <5.51344, -0.0122567, -2.99377>, <-0.992017, 0, -0.126103>, <5.51312, 3.98756, -2.49321>, <-0.991257, 0, 0.131946>, <5.51344, 3.98756, -2.99377> , <-0.992017, 0, -0.126103> }
	smooth_triangle { <5.51312, 3.98756, -2.49321>, <-0.991257, 0, 0.131946>, <5.51344, -0.0122567, -2.99377>, <-0.992017, 0, -0.126103>, <5.51312, -0.0122567, -2.49321> , <-0.991257, 0, 0.131946> }
	smooth_triangle { <5.52361, -0.0122567, -3.03323>, <-0.917132, 0, -0.398582>, <5.51344, 3.98756, -2.99377>, <-0.992017, 0, -0.126103>, <5.52361, 3.98756, -3.03323> , <-0.917132, 0, -0.398582> }
	smooth_triangle { <5.51344, 3.98756, -2.99377>, <-0.992017, 0, -0.126103>, <5.52361, -0.0122567, -3.03323>, <-0.917132, 0, -0.398582>, <5.51344, -0.0122567, -2.99377> , <-0.992017, 0, -0.126103> }
	smooth_triangle { <5.54287, -0.0122567, -3.06343>, <-0.709176, 0, -0.705032>, <5.52361, 3.98756, -3.03323>, <-0.917132, 0, -0.398582>, <5.54287, 3.98756, -3.06343> , <-0.709176, 0, -0.705032> }
	smooth_triangle { <5.52361, 3.98756, -3.03323>, <-0.917132, 0, -0.398582>, <5.54287, -0.0122567, -3.06343>, <-0.709176, 0, -0.705032>, <5.52361, -0.0122567, -3.03323> , <-0.917132, 0, -0.398582> }
	smooth_triangle { <5.54287, -0.0122567, -3.06343>, <-0.709176, 0, -0.705032>, <5.57321, 3.98756, -3.08303>, <-0.406572, 0, -0.913619>, <5.57321, -0.0122567, -3.08303> , <-0.406572, 0, -0.913619> }
	smooth_triangle { <5.57321, 3.98756, -3.08303>, <-0.406572, 0, -0.913619>, <5.54287, -0.0122567, -3.06343>, <-0.709176, 0, -0.705032>, <5.54287, 3.98756, -3.06343> , <-0.709176, 0, -0.705032> }
	smooth_triangle { <5.57321, -0.0122567, -3.08303>, <-0.406572, 0, -0.913619>, <5.61282, 3.98756, -3.09373>, <-0.131497, 0, -0.991317>, <5.61282, -0.0122567, -3.09373> , <-0.131497, 0, -0.991317> }
	smooth_triangle { <5.61282, 3.98756, -3.09373>, <-0.131497, 0, -0.991317>, <5.57321, -0.0122567, -3.08303>, <-0.406572, 0, -0.913619>, <5.57321, 3.98756, -3.08303> , <-0.406572, 0, -0.913619> }
	smooth_triangle { <5.61282, -0.0122567, -3.09373>, <-0.131497, 0, -0.991317>, <6.11415, 3.98756, -3.09369>, <0.118131, 0, -0.992998>, <6.11415, -0.0122567, -3.09369> , <0.118131, 0, -0.992998> }
	smooth_triangle { <6.11415, 3.98756, -3.09369>, <0.118131, 0, -0.992998>, <5.61282, -0.0122567, -3.09373>, <-0.131497, 0, -0.991317>, <5.61282, 3.98756, -3.09373> , <-0.131497, 0, -0.991317> }
	smooth_triangle { <6.11415, -0.0122567, -3.09369>, <0.118131, 0, -0.992998>, <6.15419, 3.98756, -3.08403>, <0.417373, 0, -0.908735>, <6.15419, -0.0122567, -3.08403> , <0.417373, 0, -0.908735> }
	smooth_triangle { <6.15419, 3.98756, -3.08403>, <0.417373, 0, -0.908735>, <6.11415, -0.0122567, -3.09369>, <0.118131, 0, -0.992998>, <6.11415, 3.98756, -3.09369> , <0.118131, 0, -0.992998> }
	smooth_triangle { <-4.58661, -0.00519678, 1.40791>, <0.118161, 0, -0.992995>, <-4.54658, 3.99462, 1.41757>, <0.417323, 0, -0.908758>, <-4.54658, -0.00519678, 1.41757> , <0.417323, 0, -0.908758> }
	smooth_triangle { <-4.54658, 3.99462, 1.41757>, <0.417323, 0, -0.908758>, <-4.58661, -0.00519678, 1.40791>, <0.118161, 0, -0.992995>, <-4.58661, 3.99462, 1.40791> , <0.118161, 0, -0.992995> }
	smooth_triangle { <-5.08794, -0.00519678, 1.40787>, <-0.131466, 0, -0.991321>, <-4.58661, 3.99462, 1.40791>, <0.118161, 0, -0.992995>, <-4.58661, -0.00519678, 1.40791> , <0.118161, 0, -0.992995> }
	smooth_triangle { <-4.58661, 3.99462, 1.40791>, <0.118161, 0, -0.992995>, <-5.08794, -0.00519678, 1.40787>, <-0.131466, 0, -0.991321>, <-5.08794, 3.99462, 1.40787> , <-0.131466, 0, -0.991321> }
	smooth_triangle { <-5.12756, -0.00519678, 1.41857>, <-0.406611, 0, -0.913601>, <-5.08794, 3.99462, 1.40787>, <-0.131466, 0, -0.991321>, <-5.08794, -0.00519678, 1.40787> , <-0.131466, 0, -0.991321> }
	smooth_triangle { <-5.08794, 3.99462, 1.40787>, <-0.131466, 0, -0.991321>, <-5.12756, -0.00519678, 1.41857>, <-0.406611, 0, -0.913601>, <-5.12756, 3.99462, 1.41857> , <-0.406611, 0, -0.913601> }
	smooth_triangle { <-5.15789, -0.00519678, 1.43817>, <-0.709227, 0, -0.70498>, <-5.12756, 3.99462, 1.41857>, <-0.406611, 0, -0.913601>, <-5.12756, -0.00519678, 1.41857> , <-0.406611, 0, -0.913601> }
	smooth_triangle { <-5.12756, 3.99462, 1.41857>, <-0.406611, 0, -0.913601>, <-5.15789, -0.00519678, 1.43817>, <-0.709227, 0, -0.70498>, <-5.15789, 3.99462, 1.43817> , <-0.709227, 0, -0.70498> }
	smooth_triangle { <-5.15789, -0.00519678, 1.43817>, <-0.709227, 0, -0.70498>, <-5.17715, 3.99462, 1.46837>, <-0.917132, 0, -0.398583>, <-5.15789, 3.99462, 1.43817> , <-0.709227, 0, -0.70498> }
	smooth_triangle { <-5.17715, 3.99462, 1.46837>, <-0.917132, 0, -0.398583>, <-5.15789, -0.00519678, 1.43817>, <-0.709227, 0, -0.70498>, <-5.17715, -0.00519678, 1.46837> , <-0.917132, 0, -0.398583> }
	smooth_triangle { <-5.17715, -0.00519678, 1.46837>, <-0.917132, 0, -0.398583>, <-5.18732, 3.99462, 1.50783>, <-0.992017, 0, -0.126104>, <-5.17715, 3.99462, 1.46837> , <-0.917132, 0, -0.398583> }
	smooth_triangle { <-5.18732, 3.99462, 1.50783>, <-0.992017, 0, -0.126104>, <-5.17715, -0.00519678, 1.46837>, <-0.917132, 0, -0.398583>, <-5.18732, -0.00519678, 1.50783> , <-0.992017, 0, -0.126104> }
	smooth_triangle { <-5.18732, -0.00519678, 1.50783>, <-0.992017, 0, -0.126104>, <-5.18764, 3.99462, 2.00839>, <-0.991257, 0, 0.131946>, <-5.18732, 3.99462, 1.50783> , <-0.992017, 0, -0.126104> }
	smooth_triangle { <-5.18764, 3.99462, 2.00839>, <-0.991257, 0, 0.131946>, <-5.18732, -0.00519678, 1.50783>, <-0.992017, 0, -0.126104>, <-5.18764, -0.00519678, 2.00839> , <-0.991257, 0, 0.131946> }
	smooth_triangle { <-5.18764, -0.00519678, 2.00839>, <-0.991257, 0, 0.131946>, <-5.177, 3.99462, 2.04755>, <-0.91665, 0, 0.399691>, <-5.18764, 3.99462, 2.00839> , <-0.991257, 0, 0.131946> }
	smooth_triangle { <-5.177, 3.99462, 2.04755>, <-0.91665, 0, 0.399691>, <-5.18764, -0.00519678, 2.00839>, <-0.991257, 0, 0.131946>, <-5.177, -0.00519678, 2.04755> , <-0.91665, 0, 0.399691> }
	smooth_triangle { <-5.177, -0.00519678, 2.04755>, <-0.91665, 0, 0.399691>, <-5.15705, 3.99462, 2.07958>, <-0.70801, 0, 0.706202>, <-5.177, 3.99462, 2.04755> , <-0.91665, 0, 0.399691> }
	smooth_triangle { <-5.15705, 3.99462, 2.07958>, <-0.70801, 0, 0.706202>, <-5.177, -0.00519678, 2.04755>, <-0.91665, 0, 0.399691>, <-5.15705, -0.00519678, 2.07958> , <-0.70801, 0, 0.706202> }
	smooth_triangle { <-5.15705, 3.99462, 2.07958>, <-0.70801, 0, 0.706202>, <-5.1275, -0.00519678, 2.09809>, <-0.389719, 0, 0.920934>, <-5.1275, 3.99462, 2.09809> , <-0.389719, 0, 0.920934> }
	smooth_triangle { <-5.1275, -0.00519678, 2.09809>, <-0.389719, 0, 0.920934>, <-5.15705, 3.99462, 2.07958>, <-0.70801, 0, 0.706202>, <-5.15705, -0.00519678, 2.07958> , <-0.70801, 0, 0.706202> }
	smooth_triangle { <-5.1275, 3.99462, 2.09809>, <-0.389719, 0, 0.920934>, <-5.08739, -0.00519678, 2.10795>, <-0.120011, 0, 0.992773>, <-5.08739, 3.99462, 2.10795> , <-0.120011, 0, 0.992773> }
	smooth_triangle { <-5.08739, -0.00519678, 2.10795>, <-0.120011, 0, 0.992773>, <-5.1275, 3.99462, 2.09809>, <-0.389719, 0, 0.920934>, <-5.1275, -0.00519678, 2.09809> , <-0.389719, 0, 0.920934> }
	smooth_triangle { <-5.08739, 3.99462, 2.10795>, <-0.120011, 0, 0.992773>, <-4.58652, -0.00519678, 2.10773>, <0.122283, 0, 0.992495>, <-4.58652, 3.99462, 2.10773> , <0.122283, 0, 0.992495> }
	smooth_triangle { <-4.58652, -0.00519678, 2.10773>, <0.122283, 0, 0.992495>, <-5.08739, 3.99462, 2.10795>, <-0.120011, 0, 0.992773>, <-5.08739, -0.00519678, 2.10795> , <-0.120011, 0, 0.992773> }
	smooth_triangle { <-4.58652, 3.99462, 2.10773>, <0.122283, 0, 0.992495>, <-4.54692, -0.00519678, 2.09784>, <0.405899, 0, 0.913918>, <-4.54692, 3.99462, 2.09784> , <0.405899, 0, 0.913918> }
	smooth_triangle { <-4.54692, -0.00519678, 2.09784>, <0.405899, 0, 0.913918>, <-4.58652, 3.99462, 2.10773>, <0.122283, 0, 0.992495>, <-4.58652, -0.00519678, 2.10773> , <0.122283, 0, 0.992495> }
	smooth_triangle { <-4.54692, 3.99462, 2.09784>, <0.405899, 0, 0.913918>, <-4.51723, -0.00519678, 2.07791>, <0.71448, 0, 0.699655>, <-4.51723, 3.99462, 2.07791> , <0.71448, 0, 0.699655> }
	smooth_triangle { <-4.51723, -0.00519678, 2.07791>, <0.71448, 0, 0.699655>, <-4.54692, 3.99462, 2.09784>, <0.405899, 0, 0.913918>, <-4.54692, -0.00519678, 2.09784> , <0.405899, 0, 0.913918> }
	smooth_triangle { <-4.51723, -0.00519678, 2.07791>, <0.71448, 0, 0.699655>, <-4.4976, 3.99462, 2.0473>, <0.922801, 0, 0.385278>, <-4.51723, 3.99462, 2.07791> , <0.71448, 0, 0.699655> }
	smooth_triangle { <-4.4976, 3.99462, 2.0473>, <0.922801, 0, 0.385278>, <-4.51723, -0.00519678, 2.07791>, <0.71448, 0, 0.699655>, <-4.4976, -0.00519678, 2.0473> , <0.922801, 0, 0.385278> }
	smooth_triangle { <-4.4976, -0.00519678, 2.0473>, <0.922801, 0, 0.385278>, <-4.48912, 3.99462, 2.00952>, <0.993826, 0, 0.110949>, <-4.4976, 3.99462, 2.0473> , <0.922801, 0, 0.385278> }
	smooth_triangle { <-4.48912, 3.99462, 2.00952>, <0.993826, 0, 0.110949>, <-4.4976, -0.00519678, 2.0473>, <0.922801, 0, 0.385278>, <-4.48912, -0.00519678, 2.00952> , <0.993826, 0, 0.110949> }
	smooth_triangle { <-4.48912, -0.00519678, 2.00952>, <0.993826, 0, 0.110949>, <-4.48834, 3.99462, 1.50804>, <0.993506, 0, -0.113776>, <-4.48912, 3.99462, 2.00952> , <0.993826, 0, 0.110949> }
	smooth_triangle { <-4.48834, 3.99462, 1.50804>, <0.993506, 0, -0.113776>, <-4.48912, -0.00519678, 2.00952>, <0.993826, 0, 0.110949>, <-4.48834, -0.00519678, 1.50804> , <0.993506, 0, -0.113776> }
	smooth_triangle { <-4.48834, -0.00519678, 1.50804>, <0.993506, 0, -0.113776>, <-4.49757, 3.99462, 1.46855>, <0.919113, 0, -0.393994>, <-4.48834, 3.99462, 1.50804> , <0.993506, 0, -0.113776> }
	smooth_triangle { <-4.49757, 3.99462, 1.46855>, <0.919113, 0, -0.393994>, <-4.48834, -0.00519678, 1.50804>, <0.993506, 0, -0.113776>, <-4.49757, -0.00519678, 1.46855> , <0.919113, 0, -0.393994> }
	smooth_triangle { <-4.49757, -0.00519678, 1.46855>, <0.919113, 0, -0.393994>, <-4.51705, 3.99462, 1.43884>, <0.722441, 0, -0.691433>, <-4.49757, 3.99462, 1.46855> , <0.919113, 0, -0.393994> }
	smooth_triangle { <-4.51705, 3.99462, 1.43884>, <0.722441, 0, -0.691433>, <-4.49757, -0.00519678, 1.46855>, <0.919113, 0, -0.393994>, <-4.51705, -0.00519678, 1.43884> , <0.722441, 0, -0.691433> }
	smooth_triangle { <-4.54658, -0.00519678, 1.41757>, <0.417323, 0, -0.908758>, <-4.51705, 3.99462, 1.43884>, <0.722441, 0, -0.691433>, <-4.51705, -0.00519678, 1.43884> , <0.722441, 0, -0.691433> }
	smooth_triangle { <-4.51705, 3.99462, 1.43884>, <0.722441, 0, -0.691433>, <-4.54658, -0.00519678, 1.41757>, <0.417323, 0, -0.908758>, <-4.54658, 3.99462, 1.41757> , <0.417323, 0, -0.908758> }
	smooth_triangle { <-4.54224, -0.00956687, -3.08745>, <0.41731, 0, -0.908764>, <-4.51271, 3.99025, -3.06619>, <0.722362, 0, -0.691515>, <-4.51271, -0.00956687, -3.06619> , <0.722362, 0, -0.691515> }
	smooth_triangle { <-4.51271, 3.99025, -3.06619>, <0.722362, 0, -0.691515>, <-4.54224, -0.00956687, -3.08745>, <0.41731, 0, -0.908764>, <-4.54224, 3.99025, -3.08745> , <0.41731, 0, -0.908764> }
	smooth_triangle { <-4.49323, -0.00956687, -3.03648>, <0.91912, 0, -0.393978>, <-4.51271, 3.99025, -3.06619>, <0.722362, 0, -0.691515>, <-4.49323, 3.99025, -3.03648> , <0.91912, 0, -0.393978> }
	smooth_triangle { <-4.51271, 3.99025, -3.06619>, <0.722362, 0, -0.691515>, <-4.49323, -0.00956687, -3.03648>, <0.91912, 0, -0.393978>, <-4.51271, -0.00956687, -3.06619> , <0.722362, 0, -0.691515> }
	smooth_triangle { <-4.484, -0.00956687, -2.99698>, <0.993511, 0, -0.113738>, <-4.49323, 3.99025, -3.03648>, <0.91912, 0, -0.393978>, <-4.484, 3.99025, -2.99698> , <0.993511, 0, -0.113738> }
	smooth_triangle { <-4.49323, 3.99025, -3.03648>, <0.91912, 0, -0.393978>, <-4.484, -0.00956687, -2.99698>, <0.993511, 0, -0.113738>, <-4.49323, -0.00956687, -3.03648> , <0.91912, 0, -0.393978> }
	smooth_triangle { <-4.48479, -0.00956687, -2.49551>, <0.993838, 0, 0.110839>, <-4.484, 3.99025, -2.99698>, <0.993511, 0, -0.113738>, <-4.48479, 3.99025, -2.49551> , <0.993838, 0, 0.110839> }
	smooth_triangle { <-4.484, 3.99025, -2.99698>, <0.993511, 0, -0.113738>, <-4.48479, -0.00956687, -2.49551>, <0.993838, 0, 0.110839>, <-4.484, -0.00956687, -2.99698> , <0.993511, 0, -0.113738> }
	smooth_triangle { <-4.49326, -0.00956687, -2.45773>, <0.922847, 0, 0.385167>, <-4.48479, 3.99025, -2.49551>, <0.993838, 0, 0.110839>, <-4.49326, 3.99025, -2.45773> , <0.922847, 0, 0.385167> }
	smooth_triangle { <-4.48479, 3.99025, -2.49551>, <0.993838, 0, 0.110839>, <-4.49326, -0.00956687, -2.45773>, <0.922847, 0, 0.385167>, <-4.48479, -0.00956687, -2.49551> , <0.993838, 0, 0.110839> }
	smooth_triangle { <-4.51289, -0.00956687, -2.42712>, <0.714481, 0, 0.699655>, <-4.49326, 3.99025, -2.45773>, <0.922847, 0, 0.385167>, <-4.51289, 3.99025, -2.42712> , <0.714481, 0, 0.699655> }
	smooth_triangle { <-4.49326, 3.99025, -2.45773>, <0.922847, 0, 0.385167>, <-4.51289, -0.00956687, -2.42712>, <0.714481, 0, 0.699655>, <-4.49326, -0.00956687, -2.45773> , <0.922847, 0, 0.385167> }
	smooth_triangle { <-4.54258, 3.99025, -2.40719>, <0.4059, 0, 0.913918>, <-4.51289, -0.00956687, -2.42712>, <0.714481, 0, 0.699655>, <-4.51289, 3.99025, -2.42712> , <0.714481, 0, 0.699655> }
	smooth_triangle { <-4.51289, -0.00956687, -2.42712>, <0.714481, 0, 0.699655>, <-4.54258, 3.99025, -2.40719>, <0.4059, 0, 0.913918>, <-4.54258, -0.00956687, -2.40719> , <0.4059, 0, 0.913918> }
	smooth_triangle { <-4.58218, 3.99025, -2.3973>, <0.122293, 0, 0.992494>, <-4.54258, -0.00956687, -2.40719>, <0.4059, 0, 0.913918>, <-4.54258, 3.99025, -2.40719> , <0.4059, 0, 0.913918> }
	smooth_triangle { <-4.54258, -0.00956687, -2.40719>, <0.4059, 0, 0.913918>, <-4.58218, 3.99025, -2.3973>, <0.122293, 0, 0.992494>, <-4.58218, -0.00956687, -2.3973> , <0.122293, 0, 0.992494> }
	smooth_triangle { <-5.08306, 3.99025, -2.39707>, <-0.120149, 0, 0.992756>, <-4.58218, -0.00956687, -2.3973>, <0.122293, 0, 0.992494>, <-4.58218, 3.99025, -2.3973> , <0.122293, 0, 0.992494> }
	smooth_triangle { <-4.58218, -0.00956687, -2.3973>, <0.122293, 0, 0.992494>, <-5.08306, 3.99025, -2.39707>, <-0.120149, 0, 0.992756>, <-5.08306, -0.00956687, -2.39707> , <-0.120149, 0, 0.992756> }
	smooth_triangle { <-5.12316, 3.99025, -2.40694>, <-0.389854, 0, 0.920877>, <-5.08306, -0.00956687, -2.39707>, <-0.120149, 0, 0.992756>, <-5.08306, 3.99025, -2.39707> , <-0.120149, 0, 0.992756> }
	smooth_triangle { <-5.08306, -0.00956687, -2.39707>, <-0.120149, 0, 0.992756>, <-5.12316, 3.99025, -2.40694>, <-0.389854, 0, 0.920877>, <-5.12316, -0.00956687, -2.40694> , <-0.389854, 0, 0.920877> }
	smooth_triangle { <-5.15271, 3.99025, -2.42545>, <-0.707877, 0, 0.706336>, <-5.12316, -0.00956687, -2.40694>, <-0.389854, 0, 0.920877>, <-5.12316, 3.99025, -2.40694> , <-0.389854, 0, 0.920877> }
	smooth_triangle { <-5.12316, -0.00956687, -2.40694>, <-0.389854, 0, 0.920877>, <-5.15271, 3.99025, -2.42545>, <-0.707877, 0, 0.706336>, <-5.15271, -0.00956687, -2.42545> , <-0.707877, 0, 0.706336> }
	smooth_triangle { <-5.17267, -0.00956687, -2.45747>, <-0.916638, 0, 0.399719>, <-5.15271, 3.99025, -2.42545>, <-0.707877, 0, 0.706336>, <-5.17267, 3.99025, -2.45747> , <-0.916638, 0, 0.399719> }
	smooth_triangle { <-5.15271, 3.99025, -2.42545>, <-0.707877, 0, 0.706336>, <-5.17267, -0.00956687, -2.45747>, <-0.916638, 0, 0.399719>, <-5.15271, -0.00956687, -2.42545> , <-0.707877, 0, 0.706336> }
	smooth_triangle { <-5.1833, -0.00956687, -2.49664>, <-0.991277, 0, 0.131792>, <-5.17267, 3.99025, -2.45747>, <-0.916638, 0, 0.399719>, <-5.1833, 3.99025, -2.49664> , <-0.991277, 0, 0.131792> }
	smooth_triangle { <-5.17267, 3.99025, -2.45747>, <-0.916638, 0, 0.399719>, <-5.1833, -0.00956687, -2.49664>, <-0.991277, 0, 0.131792>, <-5.17267, -0.00956687, -2.45747> , <-0.916638, 0, 0.399719> }
	smooth_triangle { <-5.18298, -0.00956687, -2.9972>, <-0.992013, 0, -0.126133>, <-5.1833, 3.99025, -2.49664>, <-0.991277, 0, 0.131792>, <-5.18298, 3.99025, -2.9972> , <-0.992013, 0, -0.126133> }
	smooth_triangle { <-5.1833, 3.99025, -2.49664>, <-0.991277, 0, 0.131792>, <-5.18298, -0.00956687, -2.9972>, <-0.992013, 0, -0.126133>, <-5.1833, -0.00956687, -2.49664> , <-0.991277, 0, 0.131792> }
	smooth_triangle { <-5.17281, -0.00956687, -3.03665>, <-0.917116, 0, -0.398621>, <-5.18298, 3.99025, -2.9972>, <-0.992013, 0, -0.126133>, <-5.17281, 3.99025, -3.03665> , <-0.917116, 0, -0.398621> }
	smooth_triangle { <-5.18298, 3.99025, -2.9972>, <-0.992013, 0, -0.126133>, <-5.17281, -0.00956687, -3.03665>, <-0.917116, 0, -0.398621>, <-5.18298, -0.00956687, -2.9972> , <-0.992013, 0, -0.126133> }
	smooth_triangle { <-5.15355, -0.00956687, -3.06685>, <-0.709225, 0, -0.704982>, <-5.17281, 3.99025, -3.03665>, <-0.917116, 0, -0.398621>, <-5.15355, 3.99025, -3.06685> , <-0.709225, 0, -0.704982> }
	smooth_triangle { <-5.17281, 3.99025, -3.03665>, <-0.917116, 0, -0.398621>, <-5.15355, -0.00956687, -3.06685>, <-0.709225, 0, -0.704982>, <-5.17281, -0.00956687, -3.03665> , <-0.917116, 0, -0.398621> }
	smooth_triangle { <-5.15355, -0.00956687, -3.06685>, <-0.709225, 0, -0.704982>, <-5.12322, 3.99025, -3.08645>, <-0.406616, 0, -0.913599>, <-5.12322, -0.00956687, -3.08645> , <-0.406616, 0, -0.913599> }
	smooth_triangle { <-5.12322, 3.99025, -3.08645>, <-0.406616, 0, -0.913599>, <-5.15355, -0.00956687, -3.06685>, <-0.709225, 0, -0.704982>, <-5.15355, 3.99025, -3.06685> , <-0.709225, 0, -0.704982> }
	smooth_triangle { <-5.12322, -0.00956687, -3.08645>, <-0.406616, 0, -0.913599>, <-5.0836, 3.99025, -3.09715>, <-0.131473, 0, -0.99132>, <-5.0836, -0.00956687, -3.09715> , <-0.131473, 0, -0.99132> }
	smooth_triangle { <-5.0836, 3.99025, -3.09715>, <-0.131473, 0, -0.99132>, <-5.12322, -0.00956687, -3.08645>, <-0.406616, 0, -0.913599>, <-5.12322, 3.99025, -3.08645> , <-0.406616, 0, -0.913599> }
	smooth_triangle { <-5.0836, -0.00956687, -3.09715>, <-0.131473, 0, -0.99132>, <-4.58228, 3.99025, -3.09712>, <0.118238, 0, -0.992985>, <-4.58228, -0.00956687, -3.09712> , <0.118238, 0, -0.992985> }
	smooth_triangle { <-4.58228, 3.99025, -3.09712>, <0.118238, 0, -0.992985>, <-5.0836, -0.00956687, -3.09715>, <-0.131473, 0, -0.99132>, <-5.0836, 3.99025, -3.09715> , <-0.131473, 0, -0.99132> }
	smooth_triangle { <-4.58228, -0.00956687, -3.09712>, <0.118238, 0, -0.992985>, <-4.54224, 3.99025, -3.08745>, <0.41731, 0, -0.908764>, <-4.54224, -0.00956687, -3.08745> , <0.41731, 0, -0.908764> }
	smooth_triangle { <-4.54224, 3.99025, -3.08745>, <0.41731, 0, -0.908764>, <-4.58228, -0.00956687, -3.09712>, <0.118238, 0, -0.992985>, <-4.58228, 3.99025, -3.09712> , <0.118238, 0, -0.992985> }
texture { RimuLegs }
}      
// object BlackTable
union {
	smooth_triangle { <-4.51012, -0.00520003, 2.03825>, <0.975719, 0, 0.219025>, <-4.50189, 3.99462, 2.0016>, <0.975719, 0, 0.219025>, <-4.51012, 3.99462, 2.03825> , <0.975719, 0, 0.219025> }
	smooth_triangle { <-4.50189, 3.99462, 2.0016>, <0.975719, 0, 0.219025>, <-4.51012, -0.00520003, 2.03825>, <0.975719, 0, 0.219025>, <-4.50189, -0.00520003, 2.0016> , <0.975719, 0, 0.219025> }
	smooth_triangle { <-4.52917, -0.00520003, 2.06796>, <0.841797, 0, 0.539795>, <-4.51012, 3.99462, 2.03825>, <0.841797, 0, 0.539795>, <-4.52917, 3.99462, 2.06796> , <0.841797, 0, 0.539795> }
	smooth_triangle { <-4.51012, 3.99462, 2.03825>, <0.841797, 0, 0.539795>, <-4.52917, -0.00520003, 2.06796>, <0.841797, 0, 0.539795>, <-4.51012, -0.00520003, 2.03825> , <0.841797, 0, 0.539795> }
	smooth_triangle { <-4.55798, 3.99462, 2.08729>, <0.557333, 0, 0.830289>, <-4.52917, -0.00520003, 2.06796>, <0.557333, 0, 0.830289>, <-4.52917, 3.99462, 2.06796> , <0.557333, 0, 0.830289> }
	smooth_triangle { <-4.52917, -0.00520003, 2.06796>, <0.557333, 0, 0.830289>, <-4.55798, 3.99462, 2.08729>, <0.557333, 0, 0.830289>, <-4.55798, -0.00520003, 2.08729> , <0.557333, 0, 0.830289> }
	smooth_triangle { <-4.5964, 3.99462, 2.09689>, <0.242306, 0, 0.9702>, <-4.55798, -0.00520003, 2.08729>, <0.242306, 0, 0.9702>, <-4.55798, 3.99462, 2.08729> , <0.242306, 0, 0.9702> }
	smooth_triangle { <-4.55798, -0.00520003, 2.08729>, <0.242306, 0, 0.9702>, <-4.5964, 3.99462, 2.09689>, <0.242306, 0, 0.9702>, <-4.5964, -0.00520003, 2.09689> , <0.242306, 0, 0.9702> }
	smooth_triangle { <-5.08239, 3.99462, 2.0971>, <0.000439559, 0, 1>, <-4.5964, -0.00520003, 2.09689>, <0.000439559, 0, 1>, <-4.5964, 3.99462, 2.09689> , <0.000439559, 0, 1> }
	smooth_triangle { <-4.5964, -0.00520003, 2.09689>, <0.000439559, 0, 1>, <-5.08239, 3.99462, 2.0971>, <0.000439559, 0, 1>, <-5.08239, -0.00520003, 2.0971> , <0.000439559, 0, 1> }
	smooth_triangle { <-5.12131, 3.99462, 2.08754>, <-0.238707, 0, 0.971092>, <-5.08239, -0.00520003, 2.0971>, <-0.238707, 0, 0.971092>, <-5.08239, 3.99462, 2.0971> , <-0.238707, 0, 0.971092> }
	smooth_triangle { <-5.08239, -0.00520003, 2.0971>, <-0.238707, 0, 0.971092>, <-5.12131, 3.99462, 2.08754>, <-0.238707, 0, 0.971092>, <-5.12131, -0.00520003, 2.08754> , <-0.238707, 0, 0.971092> }
	smooth_triangle { <-5.14998, 3.99462, 2.06958>, <-0.530865, 0, 0.847456>, <-5.12131, -0.00520003, 2.08754>, <-0.530865, 0, 0.847456>, <-5.12131, 3.99462, 2.08754> , <-0.530865, 0, 0.847456> }
	smooth_triangle { <-5.12131, -0.00520003, 2.08754>, <-0.530865, 0, 0.847456>, <-5.14998, 3.99462, 2.06958>, <-0.530865, 0, 0.847456>, <-5.14998, -0.00520003, 2.06958> , <-0.530865, 0, 0.847456> }
	smooth_triangle { <-5.16934, -0.00520003, 2.0385>, <-0.848815, 0, 0.528691>, <-5.14998, 3.99462, 2.06958>, <-0.848815, 0, 0.528691>, <-5.16934, 3.99462, 2.0385> , <-0.848815, 0, 0.528691> }
	smooth_triangle { <-5.14998, 3.99462, 2.06958>, <-0.848815, 0, 0.528691>, <-5.16934, -0.00520003, 2.0385>, <-0.848815, 0, 0.528691>, <-5.14998, -0.00520003, 2.06958> , <-0.848815, 0, 0.528691> }
	smooth_triangle { <-5.17967, -0.00520003, 2.0005>, <-0.965014, 0, 0.2622>, <-5.16934, 3.99462, 2.0385>, <-0.965014, 0, 0.2622>, <-5.17967, 3.99462, 2.0005> , <-0.965014, 0, 0.2622> }
	smooth_triangle { <-5.16934, 3.99462, 2.0385>, <-0.965014, 0, 0.2622>, <-5.17967, -0.00520003, 2.0005>, <-0.965014, 0, 0.2622>, <-5.16934, -0.00520003, 2.0385> , <-0.965014, 0, 0.2622> }
	smooth_triangle { <-5.17935, -0.00520003, 1.51481>, <-1, 0, -0.00063913>, <-5.17967, 3.99462, 2.0005>, <-1, 0, -0.00063913>, <-5.17935, 3.99462, 1.51481> , <-1, 0, -0.00063913> }
	smooth_triangle { <-5.17967, 3.99462, 2.0005>, <-1, 0, -0.00063913>, <-5.17935, -0.00520003, 1.51481>, <-1, 0, -0.00063913>, <-5.17967, -0.00520003, 2.0005> , <-1, 0, -0.00063913> }
	smooth_triangle { <-5.16949, -0.00520003, 1.47652>, <-0.968355, 0, -0.249579>, <-5.17935, 3.99462, 1.51481>, <-0.968355, 0, -0.249579>, <-5.16949, 3.99462, 1.47652> , <-0.968355, 0, -0.249579> }
	smooth_triangle { <-5.17935, 3.99462, 1.51481>, <-0.968355, 0, -0.249579>, <-5.16949, -0.00520003, 1.47652>, <-0.968355, 0, -0.249579>, <-5.17935, -0.00520003, 1.51481> , <-0.968355, 0, -0.249579> }
	smooth_triangle { <-5.1508, -0.00520003, 1.44722>, <-0.843141, 0, -0.537693>, <-5.16949, 3.99462, 1.47652>, <-0.843141, 0, -0.537693>, <-5.1508, 3.99462, 1.44722> , <-0.843141, 0, -0.537693> }
	smooth_triangle { <-5.16949, 3.99462, 1.47652>, <-0.843141, 0, -0.537693>, <-5.1508, -0.00520003, 1.44722>, <-0.843141, 0, -0.537693>, <-5.16949, -0.00520003, 1.47652> , <-0.843141, 0, -0.537693> }
	smooth_triangle { <-5.1508, -0.00520003, 1.44722>, <-0.542751, 0, -0.839894>, <-5.12137, 3.99462, 1.4282>, <-0.542751, 0, -0.839894>, <-5.12137, -0.00520003, 1.4282> , <-0.542751, 0, -0.839894> }
	smooth_triangle { <-5.12137, 3.99462, 1.4282>, <-0.542751, 0, -0.839894>, <-5.1508, -0.00520003, 1.44722>, <-0.542751, 0, -0.839894>, <-5.1508, 3.99462, 1.44722> , <-0.542751, 0, -0.839894> }
	smooth_triangle { <-5.12137, -0.00520003, 1.4282>, <-0.260725, 0, -0.965413>, <-5.08293, 3.99462, 1.41782>, <-0.260725, 0, -0.965413>, <-5.08293, -0.00520003, 1.41782> , <-0.260725, 0, -0.965413> }
	smooth_triangle { <-5.08293, 3.99462, 1.41782>, <-0.260725, 0, -0.965413>, <-5.12137, -0.00520003, 1.4282>, <-0.260725, 0, -0.965413>, <-5.12137, 3.99462, 1.4282> , <-0.260725, 0, -0.965413> }
	smooth_triangle { <-4.59649, -0.00520003, 1.41786>, <0.2346, 0, -0.972092>, <-4.55765, 3.99462, 1.42723>, <0.2346, 0, -0.972092>, <-4.55765, -0.00520003, 1.42723> , <0.2346, 0, -0.972092> }
	smooth_triangle { <-4.55765, 3.99462, 1.42723>, <0.2346, 0, -0.972092>, <-4.59649, -0.00520003, 1.41786>, <0.2346, 0, -0.972092>, <-4.59649, 3.99462, 1.41786> , <0.2346, 0, -0.972092> }
	smooth_triangle { <-5.08293, -0.00520003, 1.41782>, <7.98909e-005, 0, -1>, <-4.59649, 3.99462, 1.41786>, <7.98909e-005, 0, -1>, <-4.59649, -0.00520003, 1.41786> , <7.98909e-005, 0, -1> }
	smooth_triangle { <-4.59649, 3.99462, 1.41786>, <7.98909e-005, 0, -1>, <-5.08293, -0.00520003, 1.41782>, <7.98909e-005, 0, -1>, <-5.08293, 3.99462, 1.41782> , <7.98909e-005, 0, -1> }
	smooth_triangle { <-4.50189, -0.00520003, 2.0016>, <0.999999, 0, 0.0015552>, <-4.50114, 3.99462, 1.51501>, <0.999999, 0, 0.0015552>, <-4.50189, 3.99462, 2.0016> , <0.999999, 0, 0.0015552> }
	smooth_triangle { <-4.50114, 3.99462, 1.51501>, <0.999999, 0, 0.0015552>, <-4.50189, -0.00520003, 2.0016>, <0.999999, 0, 0.0015552>, <-4.50114, -0.00520003, 1.51501> , <0.999999, 0, 0.0015552> }
	smooth_triangle { <-4.50114, -0.00520003, 1.51501>, <0.973763, 0, -0.227563>, <-4.51009, 3.99462, 1.47669>, <0.973763, 0, -0.227563>, <-4.50114, 3.99462, 1.51501> , <0.973763, 0, -0.227563> }
	smooth_triangle { <-4.51009, 3.99462, 1.47669>, <0.973763, 0, -0.227563>, <-4.50114, -0.00520003, 1.51501>, <0.973763, 0, -0.227563>, <-4.51009, -0.00520003, 1.47669> , <0.973763, 0, -0.227563> }
	smooth_triangle { <-4.51009, -0.00520003, 1.47669>, <0.836258, 0, -0.548337>, <-4.52899, 3.99462, 1.44787>, <0.836258, 0, -0.548337>, <-4.51009, 3.99462, 1.47669> , <0.836258, 0, -0.548337> }
	smooth_triangle { <-4.52899, 3.99462, 1.44787>, <0.836258, 0, -0.548337>, <-4.51009, -0.00520003, 1.47669>, <0.836258, 0, -0.548337>, <-4.52899, -0.00520003, 1.44787> , <0.836258, 0, -0.548337> }
	smooth_triangle { <-4.55765, -0.00520003, 1.42723>, <0.584442, 0, -0.811435>, <-4.52899, 3.99462, 1.44787>, <0.584442, 0, -0.811435>, <-4.52899, -0.00520003, 1.44787> , <0.584442, 0, -0.811435> }
	smooth_triangle { <-4.52899, 3.99462, 1.44787>, <0.584442, 0, -0.811435>, <-4.55765, -0.00520003, 1.42723>, <0.584442, 0, -0.811435>, <-4.55765, 3.99462, 1.42723> , <0.584442, 0, -0.811435> }
	triangle { <-4.49587, 3.98757, -2.98742>, <5.50078, 3.09181, -2.98742>, <5.50078, 3.98757, -2.98742> }
	triangle { <5.50078, 3.09181, -2.98742>, <-4.49587, 3.98757, -2.98742>, <-4.49587, 3.09181, -2.98742> }
	triangle { <-4.49478, 3.98757, 2.00149>, <5.50186, 3.09181, 2.00149>, <5.50186, 3.98757, 2.00149> }
	triangle { <5.50186, 3.09181, 2.00149>, <-4.49478, 3.98757, 2.00149>, <-4.49478, 3.09181, 2.00149> }
	triangle { <-5.07811, 3.09181, -2.39753>, <-5.07811, 3.98757, 1.40397>, <-5.07811, 3.98757, -2.39753> }
	triangle { <-5.07811, 3.98757, 1.40397>, <-5.07811, 3.09181, -2.39753>, <-5.07811, 3.09181, 1.40397> }
	triangle { <6.09632, 3.09181, -2.40121>, <6.09632, 3.98757, 1.38592>, <6.09632, 3.98757, -2.40121> }
	triangle { <6.09632, 3.98757, 1.38592>, <6.09632, 3.09181, -2.40121>, <6.09632, 3.09181, 1.38592> }
	smooth_triangle { <6.10373, -0.0122499, 1.40647>, <0.234809, 0, -0.972041>, <6.14257, 3.98758, 1.41585>, <0.234809, 0, -0.972041>, <6.14257, -0.0122499, 1.41585> , <0.234809, 0, -0.972041> }
	smooth_triangle { <6.14257, 3.98758, 1.41585>, <0.234809, 0, -0.972041>, <6.10373, -0.0122499, 1.40647>, <0.234809, 0, -0.972041>, <6.10373, 3.98758, 1.40647> , <0.234809, 0, -0.972041> }
	smooth_triangle { <5.61729, -0.0122499, 1.40644>, <6.0286e-005, 0, -1>, <6.10373, 3.98758, 1.40647>, <6.0286e-005, 0, -1>, <6.10373, -0.0122499, 1.40647> , <6.0286e-005, 0, -1> }
	smooth_triangle { <6.10373, 3.98758, 1.40647>, <6.0286e-005, 0, -1>, <5.61729, -0.0122499, 1.40644>, <6.0286e-005, 0, -1>, <5.61729, 3.98758, 1.40644> , <6.0286e-005, 0, -1> }
	smooth_triangle { <5.57886, -0.0122499, 1.41682>, <-0.260774, 0, -0.9654>, <5.61729, 3.98758, 1.40644>, <-0.260774, 0, -0.9654>, <5.61729, -0.0122499, 1.40644> , <-0.260774, 0, -0.9654> }
	smooth_triangle { <5.61729, 3.98758, 1.40644>, <-0.260774, 0, -0.9654>, <5.57886, -0.0122499, 1.41682>, <-0.260774, 0, -0.9654>, <5.57886, 3.98758, 1.41682> , <-0.260774, 0, -0.9654> }
	smooth_triangle { <5.54942, -0.0122499, 1.43584>, <-0.54265, 0, -0.839959>, <5.57886, 3.98758, 1.41682>, <-0.54265, 0, -0.839959>, <5.57886, -0.0122499, 1.41682> , <-0.54265, 0, -0.839959> }
	smooth_triangle { <5.57886, 3.98758, 1.41682>, <-0.54265, 0, -0.839959>, <5.54942, -0.0122499, 1.43584>, <-0.54265, 0, -0.839959>, <5.54942, 3.98758, 1.43584> , <-0.54265, 0, -0.839959> }
	smooth_triangle { <5.54942, -0.0122499, 1.43584>, <-0.84311, 0, -0.537741>, <5.53073, 3.98758, 1.46514>, <-0.84311, 0, -0.537741>, <5.54942, 3.98758, 1.43584> , <-0.84311, 0, -0.537741> }
	smooth_triangle { <5.53073, 3.98758, 1.46514>, <-0.84311, 0, -0.537741>, <5.54942, -0.0122499, 1.43584>, <-0.84311, 0, -0.537741>, <5.53073, -0.0122499, 1.46514> , <-0.84311, 0, -0.537741> }
	smooth_triangle { <5.53073, -0.0122499, 1.46514>, <-0.968346, 0, -0.249613>, <5.52086, 3.98758, 1.50342>, <-0.968346, 0, -0.249613>, <5.53073, 3.98758, 1.46514> , <-0.968346, 0, -0.249613> }
	smooth_triangle { <5.52086, 3.98758, 1.50342>, <-0.968346, 0, -0.249613>, <5.53073, -0.0122499, 1.46514>, <-0.968346, 0, -0.249613>, <5.52086, -0.0122499, 1.50342> , <-0.968346, 0, -0.249613> }
	smooth_triangle { <5.52086, -0.0122499, 1.50342>, <-1, 0, -0.000638136>, <5.52056, 3.98758, 1.98913>, <-1, 0, -0.000638136>, <5.52086, 3.98758, 1.50342> , <-1, 0, -0.000638136> }
	smooth_triangle { <5.52056, 3.98758, 1.98913>, <-1, 0, -0.000638136>, <5.52086, -0.0122499, 1.50342>, <-1, 0, -0.000638136>, <5.52056, -0.0122499, 1.98913> , <-1, 0, -0.000638136> }
	smooth_triangle { <5.52056, -0.0122499, 1.98913>, <-0.965022, 0, 0.262167>, <5.53088, 3.98758, 2.02712>, <-0.965022, 0, 0.262167>, <5.52056, 3.98758, 1.98913> , <-0.965022, 0, 0.262167> }
	smooth_triangle { <5.53088, 3.98758, 2.02712>, <-0.965022, 0, 0.262167>, <5.52056, -0.0122499, 1.98913>, <-0.965022, 0, 0.262167>, <5.53088, -0.0122499, 2.02712> , <-0.965022, 0, 0.262167> }
	smooth_triangle { <5.53088, -0.0122499, 2.02712>, <-0.848813, 0, 0.528694>, <5.55024, 3.98758, 2.0582>, <-0.848813, 0, 0.528694>, <5.53088, 3.98758, 2.02712> , <-0.848813, 0, 0.528694> }
	smooth_triangle { <5.55024, 3.98758, 2.0582>, <-0.848813, 0, 0.528694>, <5.53088, -0.0122499, 2.02712>, <-0.848813, 0, 0.528694>, <5.55024, -0.0122499, 2.0582> , <-0.848813, 0, 0.528694> }
	smooth_triangle { <5.55024, 3.98758, 2.0582>, <-0.530632, 0, 0.847602>, <5.57891, -0.0122499, 2.07615>, <-0.530632, 0, 0.847602>, <5.57891, 3.98758, 2.07615> , <-0.530632, 0, 0.847602> }
	smooth_triangle { <5.57891, -0.0122499, 2.07615>, <-0.530632, 0, 0.847602>, <5.55024, 3.98758, 2.0582>, <-0.530632, 0, 0.847602>, <5.55024, -0.0122499, 2.0582> , <-0.530632, 0, 0.847602> }
	smooth_triangle { <5.57891, 3.98758, 2.07615>, <-0.238948, 0, 0.971032>, <5.61783, -0.0122499, 2.08573>, <-0.238948, 0, 0.971032>, <5.61783, 3.98758, 2.08573> , <-0.238948, 0, 0.971032> }
	smooth_triangle { <5.61783, -0.0122499, 2.08573>, <-0.238948, 0, 0.971032>, <5.57891, 3.98758, 2.07615>, <-0.238948, 0, 0.971032>, <5.57891, -0.0122499, 2.07615> , <-0.238948, 0, 0.971032> }
	smooth_triangle { <5.61783, 3.98758, 2.08573>, <0.000439068, 0, 1>, <6.10382, -0.0122499, 2.08552>, <0.000439068, 0, 1>, <6.10382, 3.98758, 2.08552> , <0.000439068, 0, 1> }
	smooth_triangle { <6.10382, -0.0122499, 2.08552>, <0.000439068, 0, 1>, <5.61783, 3.98758, 2.08573>, <0.000439068, 0, 1>, <5.61783, -0.0122499, 2.08573> , <0.000439068, 0, 1> }
	smooth_triangle { <6.10382, 3.98758, 2.08552>, <0.242309, 0, 0.970199>, <6.14225, -0.0122499, 2.07592>, <0.242309, 0, 0.970199>, <6.14225, 3.98758, 2.07592> , <0.242309, 0, 0.970199> }
	smooth_triangle { <6.14225, -0.0122499, 2.07592>, <0.242309, 0, 0.970199>, <6.10382, 3.98758, 2.08552>, <0.242309, 0, 0.970199>, <6.10382, -0.0122499, 2.08552> , <0.242309, 0, 0.970199> }
	smooth_triangle { <6.14225, 3.98758, 2.07592>, <0.557358, 0, 0.830272>, <6.17105, -0.0122499, 2.05658>, <0.557358, 0, 0.830272>, <6.17105, 3.98758, 2.05658> , <0.557358, 0, 0.830272> }
	smooth_triangle { <6.17105, -0.0122499, 2.05658>, <0.557358, 0, 0.830272>, <6.14225, 3.98758, 2.07592>, <0.557358, 0, 0.830272>, <6.14225, -0.0122499, 2.07592> , <0.557358, 0, 0.830272> }
	smooth_triangle { <6.17105, -0.0122499, 2.05658>, <0.841766, 0, 0.539843>, <6.1901, 3.98758, 2.02688>, <0.841766, 0, 0.539843>, <6.17105, 3.98758, 2.05658> , <0.841766, 0, 0.539843> }
	smooth_triangle { <6.1901, 3.98758, 2.02688>, <0.841766, 0, 0.539843>, <6.17105, -0.0122499, 2.05658>, <0.841766, 0, 0.539843>, <6.1901, -0.0122499, 2.02688> , <0.841766, 0, 0.539843> }
	smooth_triangle { <6.1901, -0.0122499, 2.02688>, <0.975725, 0, 0.219001>, <6.19833, 3.98758, 1.99022>, <0.975725, 0, 0.219001>, <6.1901, 3.98758, 2.02688> , <0.975725, 0, 0.219001> }
	smooth_triangle { <6.19833, 3.98758, 1.99022>, <0.975725, 0, 0.219001>, <6.1901, -0.0122499, 2.02688>, <0.975725, 0, 0.219001>, <6.19833, -0.0122499, 1.99022> , <0.975725, 0, 0.219001> }
	smooth_triangle { <6.19833, -0.0122499, 1.99022>, <0.999999, 0, 0.00155618>, <6.19909, 3.98758, 1.50364>, <0.999999, 0, 0.00155618>, <6.19833, 3.98758, 1.99022> , <0.999999, 0, 0.00155618> }
	smooth_triangle { <6.19909, 3.98758, 1.50364>, <0.999999, 0, 0.00155618>, <6.19833, -0.0122499, 1.99022>, <0.999999, 0, 0.00155618>, <6.19909, -0.0122499, 1.50364> , <0.999999, 0, 0.00155618> }
	smooth_triangle { <6.19909, -0.0122499, 1.50364>, <0.973765, 0, -0.227556>, <6.19013, 3.98758, 1.46531>, <0.973765, 0, -0.227556>, <6.19909, 3.98758, 1.50364> , <0.973765, 0, -0.227556> }
	smooth_triangle { <6.19013, 3.98758, 1.46531>, <0.973765, 0, -0.227556>, <6.19909, -0.0122499, 1.50364>, <0.973765, 0, -0.227556>, <6.19013, -0.0122499, 1.46531> , <0.973765, 0, -0.227556> }
	smooth_triangle { <6.19013, -0.0122499, 1.46531>, <0.836264, 0, -0.548327>, <6.17123, 3.98758, 1.43648>, <0.836264, 0, -0.548327>, <6.19013, 3.98758, 1.46531> , <0.836264, 0, -0.548327> }
	smooth_triangle { <6.17123, 3.98758, 1.43648>, <0.836264, 0, -0.548327>, <6.19013, -0.0122499, 1.46531>, <0.836264, 0, -0.548327>, <6.17123, -0.0122499, 1.43648> , <0.836264, 0, -0.548327> }
	smooth_triangle { <6.14257, -0.0122499, 1.41585>, <0.584284, 0, -0.811549>, <6.17123, 3.98758, 1.43648>, <0.584284, 0, -0.811549>, <6.17123, -0.0122499, 1.43648> , <0.584284, 0, -0.811549> }
	smooth_triangle { <6.17123, 3.98758, 1.43648>, <0.584284, 0, -0.811549>, <6.14257, -0.0122499, 1.41585>, <0.584284, 0, -0.811549>, <6.14257, 3.98758, 1.41585> , <0.584284, 0, -0.811549> }
	smooth_triangle { <6.14333, -0.01226, -3.06963>, <0.584581, 0, -0.811335>, <6.17197, 3.98756, -3.04899>, <0.584581, 0, -0.811335>, <6.17197, -0.01226, -3.04899> , <0.584581, 0, -0.811335> }
	smooth_triangle { <6.17197, 3.98756, -3.04899>, <0.584581, 0, -0.811335>, <6.14333, -0.01226, -3.06963>, <0.584581, 0, -0.811335>, <6.14333, 3.98756, -3.06963> , <0.584581, 0, -0.811335> }
	smooth_triangle { <6.19088, -0.01226, -3.02016>, <0.836265, 0, -0.548325>, <6.17197, 3.98756, -3.04899>, <0.836265, 0, -0.548325>, <6.19088, 3.98756, -3.02016> , <0.836265, 0, -0.548325> }
	smooth_triangle { <6.17197, 3.98756, -3.04899>, <0.836265, 0, -0.548325>, <6.19088, -0.01226, -3.02016>, <0.836265, 0, -0.548325>, <6.17197, -0.01226, -3.04899> , <0.836265, 0, -0.548325> }
	smooth_triangle { <6.19983, -0.01226, -2.98185>, <0.973761, 0, -0.227573>, <6.19088, 3.98756, -3.02016>, <0.973761, 0, -0.227573>, <6.19983, 3.98756, -2.98185> , <0.973761, 0, -0.227573> }
	smooth_triangle { <6.19088, 3.98756, -3.02016>, <0.973761, 0, -0.227573>, <6.19983, -0.01226, -2.98185>, <0.973761, 0, -0.227573>, <6.19088, -0.01226, -3.02016> , <0.973761, 0, -0.227573> }
	smooth_triangle { <6.19907, -0.01226, -2.49526>, <0.999999, 0, 0.00155422>, <6.19983, 3.98756, -2.98185>, <0.999999, 0, 0.00155422>, <6.19907, 3.98756, -2.49526> , <0.999999, 0, 0.00155422> }
	smooth_triangle { <6.19983, 3.98756, -2.98185>, <0.999999, 0, 0.00155422>, <6.19907, -0.01226, -2.49526>, <0.999999, 0, 0.00155422>, <6.19983, -0.01226, -2.98185> , <0.999999, 0, 0.00155422> }
	smooth_triangle { <6.19085, -0.01226, -2.4586>, <0.975725, 0, 0.218998>, <6.19907, 3.98756, -2.49526>, <0.975725, 0, 0.218998>, <6.19085, 3.98756, -2.4586> , <0.975725, 0, 0.218998> }
	smooth_triangle { <6.19907, 3.98756, -2.49526>, <0.975725, 0, 0.218998>, <6.19085, -0.01226, -2.4586>, <0.975725, 0, 0.218998>, <6.19907, -0.01226, -2.49526> , <0.975725, 0, 0.218998> }
	smooth_triangle { <6.17181, -0.01226, -2.4289>, <0.841907, 0, 0.539622>, <6.19085, 3.98756, -2.4586>, <0.841907, 0, 0.539622>, <6.17181, 3.98756, -2.4289> , <0.841907, 0, 0.539622> }
	smooth_triangle { <6.19085, 3.98756, -2.4586>, <0.841907, 0, 0.539622>, <6.17181, -0.01226, -2.4289>, <0.841907, 0, 0.539622>, <6.19085, -0.01226, -2.4586> , <0.841907, 0, 0.539622> }
	smooth_triangle { <6.14299, 3.98756, -2.40956>, <0.55719, 0, 0.830385>, <6.17181, -0.01226, -2.4289>, <0.55719, 0, 0.830385>, <6.17181, 3.98756, -2.4289> , <0.55719, 0, 0.830385> }
	smooth_triangle { <6.17181, -0.01226, -2.4289>, <0.55719, 0, 0.830385>, <6.14299, 3.98756, -2.40956>, <0.55719, 0, 0.830385>, <6.14299, -0.01226, -2.40956> , <0.55719, 0, 0.830385> }
	smooth_triangle { <6.10457, 3.98756, -2.39997>, <0.242306, 0, 0.9702>, <6.14299, -0.01226, -2.40956>, <0.242306, 0, 0.9702>, <6.14299, 3.98756, -2.40956> , <0.242306, 0, 0.9702> }
	smooth_triangle { <6.14299, -0.01226, -2.40956>, <0.242306, 0, 0.9702>, <6.10457, 3.98756, -2.39997>, <0.242306, 0, 0.9702>, <6.10457, -0.01226, -2.39997> , <0.242306, 0, 0.9702> }
	smooth_triangle { <5.61857, 3.98756, -2.39975>, <0.000440051, 0, 1>, <6.10457, -0.01226, -2.39997>, <0.000440051, 0, 1>, <6.10457, 3.98756, -2.39997> , <0.000440051, 0, 1> }
	smooth_triangle { <6.10457, -0.01226, -2.39997>, <0.000440051, 0, 1>, <5.61857, 3.98756, -2.39975>, <0.000440051, 0, 1>, <5.61857, -0.01226, -2.39975> , <0.000440051, 0, 1> }
	smooth_triangle { <5.57965, 3.98756, -2.40933>, <-0.238937, 0, 0.971035>, <5.61857, -0.01226, -2.39975>, <-0.238937, 0, 0.971035>, <5.61857, 3.98756, -2.39975> , <-0.238937, 0, 0.971035> }
	smooth_triangle { <5.61857, -0.01226, -2.39975>, <-0.238937, 0, 0.971035>, <5.57965, 3.98756, -2.40933>, <-0.238937, 0, 0.971035>, <5.57965, -0.01226, -2.40933> , <-0.238937, 0, 0.971035> }
	smooth_triangle { <5.55098, 3.98756, -2.42728>, <-0.530645, 0, 0.847594>, <5.57965, -0.01226, -2.40933>, <-0.530645, 0, 0.847594>, <5.57965, 3.98756, -2.40933> , <-0.530645, 0, 0.847594> }
	smooth_triangle { <5.57965, -0.01226, -2.40933>, <-0.530645, 0, 0.847594>, <5.55098, 3.98756, -2.42728>, <-0.530645, 0, 0.847594>, <5.55098, -0.01226, -2.42728> , <-0.530645, 0, 0.847594> }
	smooth_triangle { <5.53162, -0.01226, -2.45836>, <-0.848816, 0, 0.528688>, <5.55098, 3.98756, -2.42728>, <-0.848816, 0, 0.528688>, <5.53162, 3.98756, -2.45836> , <-0.848816, 0, 0.528688> }
	smooth_triangle { <5.55098, 3.98756, -2.42728>, <-0.848816, 0, 0.528688>, <5.53162, -0.01226, -2.45836>, <-0.848816, 0, 0.528688>, <5.55098, -0.01226, -2.42728> , <-0.848816, 0, 0.528688> }
	smooth_triangle { <5.5213, -0.01226, -2.49636>, <-0.965013, 0, 0.262203>, <5.53162, 3.98756, -2.45836>, <-0.965013, 0, 0.262203>, <5.5213, 3.98756, -2.49636> , <-0.965013, 0, 0.262203> }
	smooth_triangle { <5.53162, 3.98756, -2.45836>, <-0.965013, 0, 0.262203>, <5.5213, -0.01226, -2.49636>, <-0.965013, 0, 0.262203>, <5.53162, -0.01226, -2.45836> , <-0.965013, 0, 0.262203> }
	smooth_triangle { <5.52161, -0.01226, -2.98205>, <-1, 0, -0.00063913>, <5.5213, 3.98756, -2.49636>, <-1, 0, -0.00063913>, <5.52161, 3.98756, -2.98205> , <-1, 0, -0.00063913> }
	smooth_triangle { <5.5213, 3.98756, -2.49636>, <-1, 0, -0.00063913>, <5.52161, -0.01226, -2.98205>, <-1, 0, -0.00063913>, <5.5213, -0.01226, -2.49636> , <-1, 0, -0.00063913> }
	smooth_triangle { <5.53148, -0.01226, -3.02034>, <-0.968351, 0, -0.249591>, <5.52161, 3.98756, -2.98205>, <-0.968351, 0, -0.249591>, <5.53148, 3.98756, -3.02034> , <-0.968351, 0, -0.249591> }
	smooth_triangle { <5.52161, 3.98756, -2.98205>, <-0.968351, 0, -0.249591>, <5.53148, -0.01226, -3.02034>, <-0.968351, 0, -0.249591>, <5.52161, -0.01226, -2.98205> , <-0.968351, 0, -0.249591> }
	smooth_triangle { <5.55017, -0.01226, -3.04964>, <-0.843144, 0, -0.537688>, <5.53148, 3.98756, -3.02034>, <-0.843144, 0, -0.537688>, <5.55017, 3.98756, -3.04964> , <-0.843144, 0, -0.537688> }
	smooth_triangle { <5.53148, 3.98756, -3.02034>, <-0.843144, 0, -0.537688>, <5.55017, -0.01226, -3.04964>, <-0.843144, 0, -0.537688>, <5.53148, -0.01226, -3.02034> , <-0.843144, 0, -0.537688> }
	smooth_triangle { <5.55017, -0.01226, -3.04964>, <-0.542628, 0, -0.839973>, <5.57961, 3.98756, -3.06866>, <-0.542628, 0, -0.839973>, <5.57961, -0.01226, -3.06866> , <-0.542628, 0, -0.839973> }
	smooth_triangle { <5.57961, 3.98756, -3.06866>, <-0.542628, 0, -0.839973>, <5.55017, -0.01226, -3.04964>, <-0.542628, 0, -0.839973>, <5.55017, 3.98756, -3.04964> , <-0.542628, 0, -0.839973> }
	smooth_triangle { <5.57961, -0.01226, -3.06866>, <-0.260788, 0, -0.965396>, <5.61804, 3.98756, -3.07904>, <-0.260788, 0, -0.965396>, <5.61804, -0.01226, -3.07904> , <-0.260788, 0, -0.965396> }
	smooth_triangle { <5.61804, 3.98756, -3.07904>, <-0.260788, 0, -0.965396>, <5.57961, -0.01226, -3.06866>, <-0.260788, 0, -0.965396>, <5.57961, 3.98756, -3.06866> , <-0.260788, 0, -0.965396> }
	smooth_triangle { <5.61804, -0.01226, -3.07904>, <7.9891e-005, 0, -1>, <6.10448, 3.98756, -3.079>, <7.9891e-005, 0, -1>, <6.10448, -0.01226, -3.079> , <7.9891e-005, 0, -1> }
	smooth_triangle { <6.10448, 3.98756, -3.079>, <7.9891e-005, 0, -1>, <5.61804, -0.01226, -3.07904>, <7.9891e-005, 0, -1>, <5.61804, 3.98756, -3.07904> , <7.9891e-005, 0, -1> }
	smooth_triangle { <6.10448, -0.01226, -3.079>, <0.234532, 0, -0.972108>, <6.14333, 3.98756, -3.06963>, <0.234532, 0, -0.972108>, <6.14333, -0.01226, -3.06963> , <0.234532, 0, -0.972108> }
	smooth_triangle { <6.14333, 3.98756, -3.06963>, <0.234532, 0, -0.972108>, <6.10448, -0.01226, -3.079>, <0.234532, 0, -0.972108>, <6.10448, 3.98756, -3.079> , <0.234532, 0, -0.972108> }
	smooth_triangle { <-4.55343, -0.00957012, -3.07892>, <0.584282, 0, -0.811551>, <-4.52478, 3.99025, -3.0583>, <0.584282, 0, -0.811551>, <-4.52478, -0.00957012, -3.0583> , <0.584282, 0, -0.811551> }
	smooth_triangle { <-4.52478, 3.99025, -3.0583>, <0.584282, 0, -0.811551>, <-4.55343, -0.00957012, -3.07892>, <0.584282, 0, -0.811551>, <-4.55343, 3.99025, -3.07892> , <0.584282, 0, -0.811551> }
	smooth_triangle { <-4.50588, -0.00957012, -3.02947>, <0.836276, 0, -0.548309>, <-4.52478, 3.99025, -3.0583>, <0.836276, 0, -0.548309>, <-4.50588, 3.99025, -3.02947> , <0.836276, 0, -0.548309> }
	smooth_triangle { <-4.52478, 3.99025, -3.0583>, <0.836276, 0, -0.548309>, <-4.50588, -0.00957012, -3.02947>, <0.836276, 0, -0.548309>, <-4.52478, -0.00957012, -3.0583> , <0.836276, 0, -0.548309> }
	smooth_triangle { <-4.49692, -0.00957012, -2.99114>, <0.973762, 0, -0.227567>, <-4.50588, 3.99025, -3.02947>, <0.973762, 0, -0.227567>, <-4.49692, 3.99025, -2.99114> , <0.973762, 0, -0.227567> }
	smooth_triangle { <-4.50588, 3.99025, -3.02947>, <0.973762, 0, -0.227567>, <-4.49692, -0.00957012, -2.99114>, <0.973762, 0, -0.227567>, <-4.50588, -0.00957012, -3.02947> , <0.973762, 0, -0.227567> }
	smooth_triangle { <-4.49769, -0.00957012, -2.50457>, <0.999999, 0, 0.00157581>, <-4.49692, 3.99025, -2.99114>, <0.999999, 0, 0.00157581>, <-4.49769, 3.99025, -2.50457> , <0.999999, 0, 0.00157581> }
	smooth_triangle { <-4.49692, 3.99025, -2.99114>, <0.999999, 0, 0.00157581>, <-4.49769, -0.00957012, -2.50457>, <0.999999, 0, 0.00157581>, <-4.49692, -0.00957012, -2.99114> , <0.999999, 0, 0.00157581> }
	smooth_triangle { <-4.50591, -0.00957012, -2.46791>, <0.975773, 0, 0.218785>, <-4.49769, 3.99025, -2.50457>, <0.975773, 0, 0.218785>, <-4.50591, 3.99025, -2.46791> , <0.975773, 0, 0.218785> }
	smooth_triangle { <-4.49769, 3.99025, -2.50457>, <0.975773, 0, 0.218785>, <-4.50591, -0.00957012, -2.46791>, <0.975773, 0, 0.218785>, <-4.49769, -0.00957012, -2.50457> , <0.975773, 0, 0.218785> }
	smooth_triangle { <-4.52495, -0.00957012, -2.43821>, <0.841794, 0, 0.539798>, <-4.50591, 3.99025, -2.46791>, <0.841794, 0, 0.539798>, <-4.52495, 3.99025, -2.43821> , <0.841794, 0, 0.539798> }
	smooth_triangle { <-4.50591, 3.99025, -2.46791>, <0.841794, 0, 0.539798>, <-4.52495, -0.00957012, -2.43821>, <0.841794, 0, 0.539798>, <-4.50591, -0.00957012, -2.46791> , <0.841794, 0, 0.539798> }
	smooth_triangle { <-4.55376, 3.99025, -2.41887>, <0.557341, 0, 0.830284>, <-4.52495, -0.00957012, -2.43821>, <0.557341, 0, 0.830284>, <-4.52495, 3.99025, -2.43821> , <0.557341, 0, 0.830284> }
	smooth_triangle { <-4.52495, -0.00957012, -2.43821>, <0.557341, 0, 0.830284>, <-4.55376, 3.99025, -2.41887>, <0.557341, 0, 0.830284>, <-4.55376, -0.00957012, -2.41887> , <0.557341, 0, 0.830284> }
	smooth_triangle { <-4.59219, 3.99025, -2.40927>, <0.242306, 0, 0.9702>, <-4.55376, -0.00957012, -2.41887>, <0.242306, 0, 0.9702>, <-4.55376, 3.99025, -2.41887> , <0.242306, 0, 0.9702> }
	smooth_triangle { <-4.55376, -0.00957012, -2.41887>, <0.242306, 0, 0.9702>, <-4.59219, 3.99025, -2.40927>, <0.242306, 0, 0.9702>, <-4.59219, -0.00957012, -2.40927> , <0.242306, 0, 0.9702> }
	smooth_triangle { <-5.07819, 3.99025, -2.40905>, <0.000459664, 0, 1>, <-4.59219, -0.00957012, -2.40927>, <0.000459664, 0, 1>, <-4.59219, 3.99025, -2.40927> , <0.000459664, 0, 1> }
	smooth_triangle { <-4.59219, -0.00957012, -2.40927>, <0.000459664, 0, 1>, <-5.07819, 3.99025, -2.40905>, <0.000459664, 0, 1>, <-5.07819, -0.00957012, -2.40905> , <0.000459664, 0, 1> }
	smooth_triangle { <-5.1171, 3.99025, -2.41863>, <-0.239006, 0, 0.971018>, <-5.07819, -0.00957012, -2.40905>, <-0.239006, 0, 0.971018>, <-5.07819, 3.99025, -2.40905> , <-0.239006, 0, 0.971018> }
	smooth_triangle { <-5.07819, -0.00957012, -2.40905>, <-0.239006, 0, 0.971018>, <-5.1171, 3.99025, -2.41863>, <-0.239006, 0, 0.971018>, <-5.1171, -0.00957012, -2.41863> , <-0.239006, 0, 0.971018> }
	smooth_triangle { <-5.14577, 3.99025, -2.43659>, <-0.530858, 0, 0.847461>, <-5.1171, -0.00957012, -2.41863>, <-0.530858, 0, 0.847461>, <-5.1171, 3.99025, -2.41863> , <-0.530858, 0, 0.847461> }
	smooth_triangle { <-5.1171, -0.00957012, -2.41863>, <-0.530858, 0, 0.847461>, <-5.14577, 3.99025, -2.43659>, <-0.530858, 0, 0.847461>, <-5.14577, -0.00957012, -2.43659> , <-0.530858, 0, 0.847461> }
	smooth_triangle { <-5.16514, -0.00957012, -2.46766>, <-0.848617, 0, 0.529008>, <-5.14577, 3.99025, -2.43659>, <-0.848617, 0, 0.529008>, <-5.16514, 3.99025, -2.46766> , <-0.848617, 0, 0.529008> }
	smooth_triangle { <-5.14577, 3.99025, -2.43659>, <-0.848617, 0, 0.529008>, <-5.16514, -0.00957012, -2.46766>, <-0.848617, 0, 0.529008>, <-5.14577, -0.00957012, -2.43659> , <-0.848617, 0, 0.529008> }
	smooth_triangle { <-5.17545, -0.00957012, -2.50566>, <-0.965095, 0, 0.2619>, <-5.16514, 3.99025, -2.46766>, <-0.965095, 0, 0.2619>, <-5.17545, 3.99025, -2.50566> , <-0.965095, 0, 0.2619> }
	smooth_triangle { <-5.16514, 3.99025, -2.46766>, <-0.965095, 0, 0.2619>, <-5.17545, -0.00957012, -2.50566>, <-0.965095, 0, 0.2619>, <-5.16514, -0.00957012, -2.46766> , <-0.965095, 0, 0.2619> }
	smooth_triangle { <-5.17514, -0.00957012, -2.99135>, <-1, 0, -0.000639131>, <-5.17545, 3.99025, -2.50566>, <-1, 0, -0.000639131>, <-5.17514, 3.99025, -2.99135> , <-1, 0, -0.000639131> }
	smooth_triangle { <-5.17545, 3.99025, -2.50566>, <-1, 0, -0.000639131>, <-5.17514, -0.00957012, -2.99135>, <-1, 0, -0.000639131>, <-5.17545, -0.00957012, -2.50566> , <-1, 0, -0.000639131> }
	smooth_triangle { <-5.16528, -0.00957012, -3.02963>, <-0.968343, 0, -0.249625>, <-5.17514, 3.99025, -2.99135>, <-0.968343, 0, -0.249625>, <-5.16528, 3.99025, -3.02963> , <-0.968343, 0, -0.249625> }
	smooth_triangle { <-5.17514, 3.99025, -2.99135>, <-0.968343, 0, -0.249625>, <-5.16528, -0.00957012, -3.02963>, <-0.968343, 0, -0.249625>, <-5.17514, -0.00957012, -2.99135> , <-0.968343, 0, -0.249625> }
	smooth_triangle { <-5.14659, -0.00957012, -3.05894>, <-0.843126, 0, -0.537717>, <-5.16528, 3.99025, -3.02963>, <-0.843126, 0, -0.537717>, <-5.14659, 3.99025, -3.05894> , <-0.843126, 0, -0.537717> }
	smooth_triangle { <-5.16528, 3.99025, -3.02963>, <-0.843126, 0, -0.537717>, <-5.14659, -0.00957012, -3.05894>, <-0.843126, 0, -0.537717>, <-5.16528, -0.00957012, -3.02963> , <-0.843126, 0, -0.537717> }
	smooth_triangle { <-5.14659, -0.00957012, -3.05894>, <-0.542767, 0, -0.839884>, <-5.11716, 3.99025, -3.07795>, <-0.542767, 0, -0.839884>, <-5.11716, -0.00957012, -3.07795> , <-0.542767, 0, -0.839884> }
	smooth_triangle { <-5.11716, 3.99025, -3.07795>, <-0.542767, 0, -0.839884>, <-5.14659, -0.00957012, -3.05894>, <-0.542767, 0, -0.839884>, <-5.14659, 3.99025, -3.05894> , <-0.542767, 0, -0.839884> }
	smooth_triangle { <-5.11716, -0.00957012, -3.07795>, <-0.260722, 0, -0.965414>, <-5.07871, 3.99025, -3.08834>, <-0.260722, 0, -0.965414>, <-5.07871, -0.00957012, -3.08834> , <-0.260722, 0, -0.965414> }
	smooth_triangle { <-5.07871, 3.99025, -3.08834>, <-0.260722, 0, -0.965414>, <-5.11716, -0.00957012, -3.07795>, <-0.260722, 0, -0.965414>, <-5.11716, 3.99025, -3.07795> , <-0.260722, 0, -0.965414> }
	smooth_triangle { <-5.07871, -0.00957012, -3.08834>, <5.93069e-005, 0, -1>, <-4.59228, 3.99025, -3.08831>, <5.93069e-005, 0, -1>, <-4.59228, -0.00957012, -3.08831> , <5.93069e-005, 0, -1> }
	smooth_triangle { <-4.59228, 3.99025, -3.08831>, <5.93069e-005, 0, -1>, <-5.07871, -0.00957012, -3.08834>, <5.93069e-005, 0, -1>, <-5.07871, 3.99025, -3.08834> , <5.93069e-005, 0, -1> }
	smooth_triangle { <-4.59228, -0.00957012, -3.08831>, <0.234766, 0, -0.972052>, <-4.55343, 3.99025, -3.07892>, <0.234766, 0, -0.972052>, <-4.55343, -0.00957012, -3.07892> , <0.234766, 0, -0.972052> }
	smooth_triangle { <-4.55343, 3.99025, -3.07892>, <0.234766, 0, -0.972052>, <-4.59228, -0.00957012, -3.08831>, <0.234766, 0, -0.972052>, <-4.59228, 3.99025, -3.08831> , <0.234766, 0, -0.972052> }
texture { Black }
}

// object CD_Strip
mesh2 {
vertex_vectors {
6,
<-3.041135,4.227383,-2.333539>, <-1.972532,4.298256,-2.950496>, <-1.972532,4.227383,-2.950496>,
<-1.972532,4.298256,-2.950496>, <-3.041135,4.227383,-2.333539>, <-3.041135,4.298256,-2.333539>
}
normal_vectors {
6,
<-0.499999,0.000000,-0.866026>, <-0.499999,0.000000,-0.866026>, <-0.499999,0.000000,-0.866026> ,
<-0.499999,0.000000,-0.866026>, <-0.499999,0.000000,-0.866026>, <-0.499999,0.000000,-0.866026> 
}
uv_vectors {
6,
<1.000000,0.000000>, <0.000000,1.000000>, <0.000000,0.000000>,
<0.000000,1.000000>, <1.000000,0.000000>, <1.000000,1.000000>
}
face_indices {
2,
<0,1,2>,
<3,4,5>
}
uv_indices {
2,
<0,1,2>,
<3,4,5>
}
uv_mapping
texture { pigment {image_map {  "D:/Rendering/Drunking Bird/CDStrip.bmp" interpolate 2 }} }
}


// object rect
union {
	triangle { <-1.28362, 4.24547, -1.7658>, <-3.03917, 4.24547, -2.3263>, <-2.35758, 4.24547, -1.14575> }
	triangle { <-3.03917, 4.24547, -2.3263>, <-1.28362, 4.24547, -1.7658>, <-1.96521, 4.24547, -2.94635> }
texture { Black }
}

// object CD Cover
mesh2 {
vertex_vectors {
6,
<-1.287599,4.297510,-1.764134>, <-2.981589,4.297510,-2.226720>, <-2.357786,4.297510,-1.146261>,
<-2.981589,4.297510,-2.226720>, <-1.287599,4.297510,-1.764134>, <-1.911402,4.297510,-2.844593>
}
normal_vectors {
6,
<0.000000,1.000000,0.000000>, <0.000000,1.000000,0.000000>, <0.000000,1.000000,0.000000> ,
<0.000000,1.000000,0.000000>, <0.000000,1.000000,0.000000>, <0.000000,1.000000,0.000000> 
}
uv_vectors {
6,
<1.000000,1.000000>, <0.000000,0.000000>, <1.000000,0.000000>,
<0.000000,0.000000>, <1.000000,1.000000>, <0.000000,1.000000>
}
face_indices {
2,
<0,1,2>,
<3,4,5>
}
uv_indices {
2,
<0,1,2>,
<3,4,5>
}
uv_mapping
texture { pigment {image_map {  "D:/Rendering/Drunking Bird/CDCover.bmp" interpolate 2 }} }
}


// object CD Sides
union {
	triangle { <-1.96768, 4.29831, -2.9707>, <-1.8304, 4.26472, -2.73293>, <-1.83042, 4.29831, -2.73296> }
	triangle { <-1.8304, 4.26472, -2.73293>, <-1.96768, 4.22712, -2.9707>, <-1.78062, 4.26472, -2.6467> }
	triangle { <-1.96768, 4.22712, -2.9707>, <-1.8304, 4.26472, -2.73293>, <-1.96768, 4.29831, -2.9707> }
	triangle { <-1.7806, 4.29831, -2.64666>, <-1.41957, 4.26486, -2.02135>, <-1.4195, 4.2997, -2.02122> }
	triangle { <-1.41957, 4.26486, -2.02135>, <-1.78062, 4.26472, -2.6467>, <-1.3684, 4.26486, -1.93271> }
	triangle { <-1.78062, 4.26472, -2.6467>, <-1.41957, 4.26486, -2.02135>, <-1.7806, 4.29831, -2.64666> }
	triangle { <-1.3684, 4.26486, -1.93271>, <-1.26589, 4.29831, -1.75517>, <-1.36842, 4.2997, -1.93275> }
	triangle { <-1.96768, 4.22712, -2.9707>, <-1.3684, 4.26486, -1.93271>, <-1.78062, 4.26472, -2.6467> }
	triangle { <-1.3684, 4.26486, -1.93271>, <-1.26589, 4.22712, -1.75517>, <-1.26589, 4.29831, -1.75517> }
	triangle { <-1.26589, 4.22712, -1.75517>, <-1.3684, 4.26486, -1.93271>, <-1.96768, 4.22712, -2.9707> }
	triangle { <-3.06249, 4.29831, -2.3386>, <-2.92522, 4.26472, -2.10084>, <-2.92524, 4.29831, -2.10087> }
	triangle { <-2.92522, 4.26472, -2.10084>, <-3.06249, 4.22712, -2.3386>, <-2.87543, 4.26472, -2.01461> }
	triangle { <-3.06249, 4.22712, -2.3386>, <-2.92522, 4.26472, -2.10084>, <-3.06249, 4.29831, -2.3386> }
	triangle { <-2.87541, 4.29831, -2.01457>, <-2.51439, 4.26486, -1.38926>, <-2.51432, 4.2997, -1.38913> }
	triangle { <-2.51439, 4.26486, -1.38926>, <-2.87543, 4.26472, -2.01461>, <-2.46321, 4.26486, -1.30062> }
	triangle { <-2.87543, 4.26472, -2.01461>, <-2.51439, 4.26486, -1.38926>, <-2.87541, 4.29831, -2.01457> }
	triangle { <-2.46321, 4.26486, -1.30062>, <-2.36071, 4.29831, -1.12308>, <-2.46324, 4.2997, -1.30066> }
	triangle { <-3.06249, 4.22712, -2.3386>, <-2.46321, 4.26486, -1.30062>, <-2.87543, 4.26472, -2.01461> }
	triangle { <-2.46321, 4.26486, -1.30062>, <-2.36071, 4.22712, -1.12308>, <-2.36071, 4.29831, -1.12308> }
	triangle { <-2.36071, 4.22712, -1.12308>, <-2.46321, 4.26486, -1.30062>, <-3.06249, 4.22712, -2.3386> }
material { CD_Sides }
}

// object CD ClearPlastic
union {
	triangle { <-1.2658, 4.31347, -1.75512>, <-2.99813, 4.31347, -2.22679>, <-2.36081, 4.31347, -1.12291> }
	triangle { <-2.99813, 4.31347, -2.22679>, <-1.2658, 4.31347, -1.75512>, <-1.90312, 4.31347, -2.85899> }
	triangle { <-2.36081, 4.29844, -1.12291>, <-2.99813, 4.31347, -2.22679>, <-2.36081, 4.31347, -1.12291> }
	triangle { <-2.99813, 4.31347, -2.22679>, <-2.36081, 4.29844, -1.12291>, <-2.99813, 4.29844, -2.22679> }
	triangle { <-2.36081, 4.29844, -1.12291>, <-1.2658, 4.31347, -1.75512>, <-1.2658, 4.29844, -1.75512> }
	triangle { <-1.2658, 4.31347, -1.75512>, <-2.36081, 4.29844, -1.12291>, <-2.36081, 4.31347, -1.12291> }
	triangle { <-1.90312, 4.29844, -2.85899>, <-1.2658, 4.31347, -1.75512>, <-1.90312, 4.31347, -2.85899> }
	triangle { <-1.2658, 4.31347, -1.75512>, <-1.90312, 4.29844, -2.85899>, <-1.2658, 4.29844, -1.75512> }
	triangle { <-2.99813, 4.31347, -2.22679>, <-1.90312, 4.29844, -2.85899>, <-1.90312, 4.31347, -2.85899> }
	triangle { <-1.90312, 4.29844, -2.85899>, <-2.99813, 4.31347, -2.22679>, <-2.99813, 4.29844, -2.22679> }
	triangle { <-1.89807, 4.29858, -2.85002>, <-1.96441, 4.31362, -2.96492>, <-1.89807, 4.31362, -2.85002> }
	triangle { <-1.96441, 4.31362, -2.96492>, <-1.89807, 4.29858, -2.85002>, <-1.96441, 4.29858, -2.96492> }
	triangle { <-2.99311, 4.31362, -2.2178>, <-1.89807, 4.29858, -2.85002>, <-1.89807, 4.31362, -2.85002> }
	triangle { <-1.89807, 4.29858, -2.85002>, <-2.99311, 4.31362, -2.2178>, <-2.99311, 4.29858, -2.2178> }
	triangle { <-3.05945, 4.29858, -2.3327>, <-2.99311, 4.31362, -2.2178>, <-3.05945, 4.31362, -2.3327> }
	triangle { <-2.99311, 4.31362, -2.2178>, <-3.05945, 4.29858, -2.3327>, <-2.99311, 4.29858, -2.2178> }
	triangle { <-3.05945, 4.29858, -2.3327>, <-1.96441, 4.31362, -2.96492>, <-1.96441, 4.29858, -2.96492> }
	triangle { <-1.96441, 4.31362, -2.96492>, <-3.05945, 4.29858, -2.3327>, <-3.05945, 4.31362, -2.3327> }
	triangle { <-1.89807, 4.29858, -2.85002>, <-3.05945, 4.29858, -2.3327>, <-2.99311, 4.29858, -2.2178> }
	triangle { <-3.05945, 4.29858, -2.3327>, <-1.89807, 4.29858, -2.85002>, <-1.96441, 4.29858, -2.96492> }
	triangle { <-3.06319, 4.29867, -2.3381>, <-1.96818, 4.22744, -2.9703>, <-1.96818, 4.29867, -2.9703> }
	triangle { <-1.96818, 4.22744, -2.9703>, <-3.06319, 4.29867, -2.3381>, <-3.06319, 4.22744, -2.3381> }
	triangle { <-1.96067, 4.22744, -2.95729>, <-1.96818, 4.29867, -2.9703>, <-1.96067, 4.29867, -2.95729> }
	triangle { <-1.96818, 4.29867, -2.9703>, <-1.96067, 4.22744, -2.95729>, <-1.96818, 4.22744, -2.9703> }
	triangle { <-1.96067, 4.29867, -2.95729>, <-3.06319, 4.29867, -2.3381>, <-3.05568, 4.29867, -2.32508> }
	triangle { <-3.06319, 4.29867, -2.3381>, <-1.96067, 4.29867, -2.95729>, <-1.96818, 4.29867, -2.9703> }
	triangle { <-3.06319, 4.22744, -2.3381>, <-3.05568, 4.29867, -2.32508>, <-3.06319, 4.29867, -2.3381> }
	triangle { <-3.05568, 4.29867, -2.32508>, <-3.06319, 4.22744, -2.3381>, <-3.05568, 4.22744, -2.32508> }
	triangle { <-3.06319, 4.22744, -2.3381>, <-1.96067, 4.22744, -2.95729>, <-3.05568, 4.22744, -2.32508> }
	triangle { <-1.96067, 4.22744, -2.95729>, <-3.06319, 4.22744, -2.3381>, <-1.96818, 4.22744, -2.9703> }
	triangle { <-2.36823, 4.29867, -1.13576>, <-1.2657, 4.29867, -1.75495>, <-2.36071, 4.29867, -1.12274> }
	triangle { <-1.2657, 4.29867, -1.75495>, <-2.36823, 4.29867, -1.13576>, <-1.27322, 4.29867, -1.76796> }
	triangle { <-2.36071, 4.22701, -1.12274>, <-2.36823, 4.29867, -1.13576>, <-2.36071, 4.29867, -1.12274> }
	triangle { <-2.36823, 4.29867, -1.13576>, <-2.36071, 4.22701, -1.12274>, <-2.36823, 4.22701, -1.13576> }
	triangle { <-1.2657, 4.22701, -1.75495>, <-2.36823, 4.22701, -1.13576>, <-2.36071, 4.22701, -1.12274> }
	triangle { <-2.36823, 4.22701, -1.13576>, <-1.2657, 4.22701, -1.75495>, <-1.27322, 4.22701, -1.76796> }
	triangle { <-1.27322, 4.22701, -1.76796>, <-1.2657, 4.29867, -1.75495>, <-1.27322, 4.29867, -1.76796> }
	triangle { <-1.2657, 4.29867, -1.75495>, <-1.27322, 4.22701, -1.76796>, <-1.2657, 4.22701, -1.75495> }
	triangle { <-2.36823, 4.22701, -1.13576>, <-1.27322, 4.29867, -1.76796>, <-1.27322, 4.22701, -1.76796> }
	triangle { <-1.27322, 4.29867, -1.76796>, <-2.36823, 4.22701, -1.13576>, <-2.36823, 4.29867, -1.13576> }
	triangle { <-3.06265, 4.21206, -2.33853>, <-1.96764, 4.2271, -2.97074>, <-1.96764, 4.21206, -2.97074> }
	triangle { <-1.96764, 4.2271, -2.97074>, <-3.06265, 4.21206, -2.33853>, <-3.06265, 4.2271, -2.33853> }
	triangle { <-1.2658, 4.21206, -1.75511>, <-1.96764, 4.2271, -2.97074>, <-1.2658, 4.2271, -1.75511> }
	triangle { <-1.96764, 4.2271, -2.97074>, <-1.2658, 4.21206, -1.75511>, <-1.96764, 4.21206, -2.97074> }
	triangle { <-2.36081, 4.2271, -1.12291>, <-1.2658, 4.21206, -1.75511>, <-1.2658, 4.2271, -1.75511> }
	triangle { <-1.2658, 4.21206, -1.75511>, <-2.36081, 4.2271, -1.12291>, <-2.36081, 4.21206, -1.12291> }
	triangle { <-3.06265, 4.21206, -2.33853>, <-2.36081, 4.2271, -1.12291>, <-3.06265, 4.2271, -2.33853> }
	triangle { <-2.36081, 4.2271, -1.12291>, <-3.06265, 4.21206, -2.33853>, <-2.36081, 4.21206, -1.12291> }
	triangle { <-1.2658, 4.21206, -1.75511>, <-3.06265, 4.21206, -2.33853>, <-2.36081, 4.21206, -1.12291> }
	triangle { <-3.06265, 4.21206, -2.33853>, <-1.2658, 4.21206, -1.75511>, <-1.96764, 4.21206, -2.97074> }
material { CD_Case }
}

// object CD Black
union {
	triangle { <-1.90336, 4.31386, -2.8589>, <-3.06239, 4.31386, -2.33819>, <-2.99811, 4.31386, -2.22685> }
	triangle { <-3.06239, 4.31386, -2.33819>, <-1.90336, 4.31386, -2.8589>, <-1.96764, 4.31386, -2.97024> }
texture { Black }
}

// object CurtainRail
union {
	smooth_triangle { <-7.08335, 17.9396, 16.872>, <-1, 0, 0>, <-7.08335, 17.9396, 17.0175>, <-1, 0, 0>, <-7.08335, 17.9761, 17.0125> , <-1, 0, 0> }
	smooth_triangle { <-7.08335, 17.9396, 16.872>, <-1, 0, 0>, <-7.08335, 17.9031, 17.0125>, <-1, 0, 0>, <-7.08335, 17.9396, 17.0175> , <-1, 0, 0> }
	smooth_triangle { <-7.08335, 17.9396, 16.872>, <-1, 0, 0>, <-7.08335, 17.869, 16.998>, <-1, 0, 0>, <-7.08335, 17.9031, 17.0125> , <-1, 0, 0> }
	smooth_triangle { <-7.08335, 17.9396, 16.872>, <-1, 0, 0>, <-7.08335, 17.8398, 16.9749>, <-1, 0, 0>, <-7.08335, 17.869, 16.998> , <-1, 0, 0> }
	smooth_triangle { <-7.08335, 17.9396, 16.872>, <-1, 0, 0>, <-7.08335, 17.8174, 16.9447>, <-1, 0, 0>, <-7.08335, 17.8398, 16.9749> , <-1, 0, 0> }
	smooth_triangle { <-7.08335, 17.9396, 16.872>, <-1, 0, 0>, <-7.08335, 17.8033, 16.9096>, <-1, 0, 0>, <-7.08335, 17.8174, 16.9447> , <-1, 0, 0> }
	smooth_triangle { <-7.08335, 17.9396, 16.872>, <-1, 0, 0>, <-7.08335, 17.7985, 16.872>, <-1, 0, 0>, <-7.08335, 17.8033, 16.9096> , <-1, 0, 0> }
	smooth_triangle { <-7.08335, 17.9396, 16.872>, <-1, 0, 0>, <-7.08335, 17.8033, 16.8343>, <-1, 0, 0>, <-7.08335, 17.7985, 16.872> , <-1, 0, 0> }
	smooth_triangle { <-7.08335, 17.9396, 16.872>, <-1, 0, 0>, <-7.08335, 17.8174, 16.7992>, <-1, 0, 0>, <-7.08335, 17.8033, 16.8343> , <-1, 0, 0> }
	smooth_triangle { <-7.08335, 17.9396, 16.872>, <-1, 0, 0>, <-7.08335, 17.8398, 16.7691>, <-1, 0, 0>, <-7.08335, 17.8174, 16.7992> , <-1, 0, 0> }
	smooth_triangle { <-7.08335, 17.9396, 16.872>, <-1, 0, 0>, <-7.08335, 17.869, 16.7459>, <-1, 0, 0>, <-7.08335, 17.8398, 16.7691> , <-1, 0, 0> }
	smooth_triangle { <-7.08335, 17.9396, 16.872>, <-1, 0, 0>, <-7.08335, 17.9031, 16.7314>, <-1, 0, 0>, <-7.08335, 17.869, 16.7459> , <-1, 0, 0> }
	smooth_triangle { <-7.08335, 17.9396, 16.872>, <-1, 0, 0>, <-7.08335, 17.9396, 16.7264>, <-1, 0, 0>, <-7.08335, 17.9031, 16.7314> , <-1, 0, 0> }
	smooth_triangle { <-7.08335, 17.9396, 16.872>, <-1, 0, 0>, <-7.08335, 17.9761, 16.7314>, <-1, 0, 0>, <-7.08335, 17.9396, 16.7264> , <-1, 0, 0> }
	smooth_triangle { <-7.08335, 17.9396, 16.872>, <-1, 0, 0>, <-7.08335, 18.0102, 16.7459>, <-1, 0, 0>, <-7.08335, 17.9761, 16.7314> , <-1, 0, 0> }
	smooth_triangle { <-7.08335, 17.9396, 16.872>, <-1, 0, 0>, <-7.08335, 18.0394, 16.7691>, <-1, 0, 0>, <-7.08335, 18.0102, 16.7459> , <-1, 0, 0> }
	smooth_triangle { <-7.08335, 17.9396, 16.872>, <-1, 0, 0>, <-7.08335, 18.0618, 16.7992>, <-1, 0, 0>, <-7.08335, 18.0394, 16.7691> , <-1, 0, 0> }
	smooth_triangle { <-7.08335, 17.9396, 16.872>, <-1, 0, 0>, <-7.08335, 18.0759, 16.8343>, <-1, 0, 0>, <-7.08335, 18.0618, 16.7992> , <-1, 0, 0> }
	smooth_triangle { <-7.08335, 17.9396, 16.872>, <-1, 0, 0>, <-7.08335, 18.0807, 16.872>, <-1, 0, 0>, <-7.08335, 18.0759, 16.8343> , <-1, 0, 0> }
	smooth_triangle { <-7.08335, 17.9396, 16.872>, <-1, 0, 0>, <-7.08335, 18.0759, 16.9096>, <-1, 0, 0>, <-7.08335, 18.0807, 16.872> , <-1, 0, 0> }
	smooth_triangle { <-7.08335, 17.9396, 16.872>, <-1, 0, 0>, <-7.08335, 18.0618, 16.9447>, <-1, 0, 0>, <-7.08335, 18.0759, 16.9096> , <-1, 0, 0> }
	smooth_triangle { <-7.08335, 17.9396, 16.872>, <-1, 0, 0>, <-7.08335, 18.0394, 16.9749>, <-1, 0, 0>, <-7.08335, 18.0618, 16.9447> , <-1, 0, 0> }
	smooth_triangle { <-7.08335, 17.9396, 16.872>, <-1, 0, 0>, <-7.08335, 18.0102, 16.998>, <-1, 0, 0>, <-7.08335, 18.0394, 16.9749> , <-1, 0, 0> }
	smooth_triangle { <-7.08335, 17.9396, 16.872>, <-1, 0, 0>, <-7.08335, 17.9761, 17.0125>, <-1, 0, 0>, <-7.08335, 18.0102, 16.998> , <-1, 0, 0> }
	smooth_triangle { <16.7345, 17.9396, 16.872>, <1, 0, 0>, <16.7345, 17.9761, 17.0125>, <1, 0, 0>, <16.7345, 17.9396, 17.0175> , <1, 0, 0> }
	smooth_triangle { <16.7345, 17.9396, 16.872>, <1, 0, 0>, <16.7345, 17.9396, 17.0175>, <1, 0, 0>, <16.7345, 17.9031, 17.0125> , <1, 0, 0> }
	smooth_triangle { <16.7345, 17.9396, 16.872>, <1, 0, 0>, <16.7345, 17.9031, 17.0125>, <1, 0, 0>, <16.7345, 17.869, 16.998> , <1, 0, 0> }
	smooth_triangle { <16.7345, 17.9396, 16.872>, <1, 0, 0>, <16.7345, 17.869, 16.998>, <1, 0, 0>, <16.7345, 17.8398, 16.9749> , <1, 0, 0> }
	smooth_triangle { <16.7345, 17.9396, 16.872>, <1, 0, 0>, <16.7345, 17.8398, 16.9749>, <1, 0, 0>, <16.7345, 17.8174, 16.9447> , <1, 0, 0> }
	smooth_triangle { <16.7345, 17.9396, 16.872>, <1, 0, 0>, <16.7345, 17.8174, 16.9447>, <1, 0, 0>, <16.7345, 17.8033, 16.9096> , <1, 0, 0> }
	smooth_triangle { <16.7345, 17.9396, 16.872>, <1, 0, 0>, <16.7345, 17.8033, 16.9096>, <1, 0, 0>, <16.7345, 17.7985, 16.872> , <1, 0, 0> }
	smooth_triangle { <16.7345, 17.9396, 16.872>, <1, 0, 0>, <16.7345, 17.7985, 16.872>, <1, 0, 0>, <16.7345, 17.8033, 16.8343> , <1, 0, 0> }
	smooth_triangle { <16.7345, 17.9396, 16.872>, <1, 0, 0>, <16.7345, 17.8033, 16.8343>, <1, 0, 0>, <16.7345, 17.8174, 16.7992> , <1, 0, 0> }
	smooth_triangle { <16.7345, 17.9396, 16.872>, <1, 0, 0>, <16.7345, 17.8174, 16.7992>, <1, 0, 0>, <16.7345, 17.8398, 16.7691> , <1, 0, 0> }
	smooth_triangle { <16.7345, 17.9396, 16.872>, <1, 0, 0>, <16.7345, 17.8398, 16.7691>, <1, 0, 0>, <16.7345, 17.869, 16.7459> , <1, 0, 0> }
	smooth_triangle { <16.7345, 17.9396, 16.872>, <1, 0, 0>, <16.7345, 17.869, 16.7459>, <1, 0, 0>, <16.7345, 17.9031, 16.7314> , <1, 0, 0> }
	smooth_triangle { <16.7345, 17.9396, 16.872>, <1, 0, 0>, <16.7345, 17.9031, 16.7314>, <1, 0, 0>, <16.7345, 17.9396, 16.7264> , <1, 0, 0> }
	smooth_triangle { <16.7345, 17.9396, 16.872>, <1, 0, 0>, <16.7345, 17.9396, 16.7264>, <1, 0, 0>, <16.7345, 17.9761, 16.7314> , <1, 0, 0> }
	smooth_triangle { <16.7345, 17.9396, 16.872>, <1, 0, 0>, <16.7345, 17.9761, 16.7314>, <1, 0, 0>, <16.7345, 18.0102, 16.7459> , <1, 0, 0> }
	smooth_triangle { <16.7345, 17.9396, 16.872>, <1, 0, 0>, <16.7345, 18.0102, 16.7459>, <1, 0, 0>, <16.7345, 18.0394, 16.7691> , <1, 0, 0> }
	smooth_triangle { <16.7345, 17.9396, 16.872>, <1, 0, 0>, <16.7345, 18.0394, 16.7691>, <1, 0, 0>, <16.7345, 18.0618, 16.7992> , <1, 0, 0> }
	smooth_triangle { <16.7345, 17.9396, 16.872>, <1, 0, 0>, <16.7345, 18.0618, 16.7992>, <1, 0, 0>, <16.7345, 18.0759, 16.8343> , <1, 0, 0> }
	smooth_triangle { <16.7345, 17.9396, 16.872>, <1, 0, 0>, <16.7345, 18.0759, 16.8343>, <1, 0, 0>, <16.7345, 18.0807, 16.872> , <1, 0, 0> }
	smooth_triangle { <16.7345, 17.9396, 16.872>, <1, 0, 0>, <16.7345, 18.0807, 16.872>, <1, 0, 0>, <16.7345, 18.0759, 16.9096> , <1, 0, 0> }
	smooth_triangle { <16.7345, 17.9396, 16.872>, <1, 0, 0>, <16.7345, 18.0759, 16.9096>, <1, 0, 0>, <16.7345, 18.0618, 16.9447> , <1, 0, 0> }
	smooth_triangle { <16.7345, 17.9396, 16.872>, <1, 0, 0>, <16.7345, 18.0618, 16.9447>, <1, 0, 0>, <16.7345, 18.0394, 16.9749> , <1, 0, 0> }
	smooth_triangle { <16.7345, 17.9396, 16.872>, <1, 0, 0>, <16.7345, 18.0394, 16.9749>, <1, 0, 0>, <16.7345, 18.0102, 16.998> , <1, 0, 0> }
	smooth_triangle { <16.7345, 17.9396, 16.872>, <1, 0, 0>, <16.7345, 18.0102, 16.998>, <1, 0, 0>, <16.7345, 17.9761, 17.0125> , <1, 0, 0> }
	smooth_triangle { <-7.08335, 17.9761, 17.0125>, <0, 0.266023, 0.963967>, <16.7345, 17.9396, 17.0175>, <0, 0, 1>, <16.7345, 17.9761, 17.0125> , <0, 0.266023, 0.963967> }
	smooth_triangle { <16.7345, 17.9396, 17.0175>, <0, 0, 1>, <-7.08335, 17.9761, 17.0125>, <0, 0.266023, 0.963967>, <-7.08335, 17.9396, 17.0175> , <0, 0, 1> }
	smooth_triangle { <-7.08335, 17.9396, 17.0175>, <0, 0, 1>, <16.7345, 17.9031, 17.0125>, <0, -0.266023, 0.963967>, <16.7345, 17.9396, 17.0175> , <0, 0, 1> }
	smooth_triangle { <16.7345, 17.9031, 17.0125>, <0, -0.266023, 0.963967>, <-7.08335, 17.9396, 17.0175>, <0, 0, 1>, <-7.08335, 17.9031, 17.0125> , <0, -0.266023, 0.963967> }
	smooth_triangle { <-7.08335, 17.9031, 17.0125>, <0, -0.266023, 0.963967>, <16.7345, 17.869, 16.998>, <0, -0.511097, 0.859523>, <16.7345, 17.9031, 17.0125> , <0, -0.266023, 0.963967> }
	smooth_triangle { <16.7345, 17.869, 16.998>, <0, -0.511097, 0.859523>, <-7.08335, 17.9031, 17.0125>, <0, -0.266023, 0.963967>, <-7.08335, 17.869, 16.998> , <0, -0.511097, 0.859523> }
	smooth_triangle { <-7.08335, 17.869, 16.998>, <0, -0.511097, 0.859523>, <16.7345, 17.8398, 16.9749>, <0, -0.717455, 0.696604>, <16.7345, 17.869, 16.998> , <0, -0.511097, 0.859523> }
	smooth_triangle { <16.7345, 17.8398, 16.9749>, <0, -0.717455, 0.696604>, <-7.08335, 17.869, 16.998>, <0, -0.511097, 0.859523>, <-7.08335, 17.8398, 16.9749> , <0, -0.717455, 0.696604> }
	smooth_triangle { <-7.08335, 17.8174, 16.9447>, <0, -0.872291, 0.488988>, <16.7345, 17.8398, 16.9749>, <0, -0.717455, 0.696604>, <-7.08335, 17.8398, 16.9749> , <0, -0.717455, 0.696604> }
	smooth_triangle { <16.7345, 17.8398, 16.9749>, <0, -0.717455, 0.696604>, <-7.08335, 17.8174, 16.9447>, <0, -0.872291, 0.488988>, <16.7345, 17.8174, 16.9447> , <0, -0.872291, 0.488988> }
	smooth_triangle { <-7.08335, 17.8033, 16.9096>, <0, -0.967788, 0.251767>, <16.7345, 17.8174, 16.9447>, <0, -0.872291, 0.488988>, <-7.08335, 17.8174, 16.9447> , <0, -0.872291, 0.488988> }
	smooth_triangle { <16.7345, 17.8174, 16.9447>, <0, -0.872291, 0.488988>, <-7.08335, 17.8033, 16.9096>, <0, -0.967788, 0.251767>, <16.7345, 17.8033, 16.9096> , <0, -0.967788, 0.251767> }
	smooth_triangle { <-7.08335, 17.7985, 16.872>, <0, -1, 0>, <16.7345, 17.8033, 16.9096>, <0, -0.967788, 0.251767>, <-7.08335, 17.8033, 16.9096> , <0, -0.967788, 0.251767> }
	smooth_triangle { <16.7345, 17.8033, 16.9096>, <0, -0.967788, 0.251767>, <-7.08335, 17.7985, 16.872>, <0, -1, 0>, <16.7345, 17.7985, 16.872> , <0, -1, 0> }
	smooth_triangle { <-7.08335, 17.7985, 16.872>, <0, -1, 0>, <16.7345, 17.8033, 16.8343>, <1.50496e-008, -0.967788, -0.251767>, <16.7345, 17.7985, 16.872> , <0, -1, 0> }
	smooth_triangle { <16.7345, 17.8033, 16.8343>, <1.50496e-008, -0.967788, -0.251767>, <-7.08335, 17.7985, 16.872>, <0, -1, 0>, <-7.08335, 17.8033, 16.8343> , <1.50496e-008, -0.967788, -0.251767> }
	smooth_triangle { <-7.08335, 17.8174, 16.7992>, <1.50522e-008, -0.872291, -0.488988>, <16.7345, 17.8033, 16.8343>, <1.50496e-008, -0.967788, -0.251767>, <-7.08335, 17.8033, 16.8343> , <1.50496e-008, -0.967788, -0.251767> }
	smooth_triangle { <16.7345, 17.8033, 16.8343>, <1.50496e-008, -0.967788, -0.251767>, <-7.08335, 17.8174, 16.7992>, <1.50522e-008, -0.872291, -0.488988>, <16.7345, 17.8174, 16.7992> , <1.50522e-008, -0.872291, -0.488988> }
	smooth_triangle { <-7.08335, 17.8398, 16.7691>, <0, -0.717441, -0.696619>, <16.7345, 17.8174, 16.7992>, <1.50522e-008, -0.872291, -0.488988>, <-7.08335, 17.8174, 16.7992> , <1.50522e-008, -0.872291, -0.488988> }
	smooth_triangle { <16.7345, 17.8174, 16.7992>, <1.50522e-008, -0.872291, -0.488988>, <-7.08335, 17.8398, 16.7691>, <0, -0.717441, -0.696619>, <16.7345, 17.8398, 16.7691> , <0, -0.717441, -0.696619> }
	smooth_triangle { <-7.08335, 17.8398, 16.7691>, <0, -0.717441, -0.696619>, <16.7345, 17.869, 16.7459>, <0, -0.51108, -0.859533>, <16.7345, 17.8398, 16.7691> , <0, -0.717441, -0.696619> }
	smooth_triangle { <16.7345, 17.869, 16.7459>, <0, -0.51108, -0.859533>, <-7.08335, 17.8398, 16.7691>, <0, -0.717441, -0.696619>, <-7.08335, 17.869, 16.7459> , <0, -0.51108, -0.859533> }
	smooth_triangle { <-7.08335, 17.869, 16.7459>, <0, -0.51108, -0.859533>, <16.7345, 17.9031, 16.7314>, <0, -0.266023, -0.963967>, <16.7345, 17.869, 16.7459> , <0, -0.51108, -0.859533> }
	smooth_triangle { <16.7345, 17.9031, 16.7314>, <0, -0.266023, -0.963967>, <-7.08335, 17.869, 16.7459>, <0, -0.51108, -0.859533>, <-7.08335, 17.9031, 16.7314> , <0, -0.266023, -0.963967> }
	smooth_triangle { <-7.08335, 17.9031, 16.7314>, <0, -0.266023, -0.963967>, <16.7345, 17.9396, 16.7264>, <0, 0, -1>, <16.7345, 17.9031, 16.7314> , <0, -0.266023, -0.963967> }
	smooth_triangle { <16.7345, 17.9396, 16.7264>, <0, 0, -1>, <-7.08335, 17.9031, 16.7314>, <0, -0.266023, -0.963967>, <-7.08335, 17.9396, 16.7264> , <0, 0, -1> }
	smooth_triangle { <-7.08335, 17.9396, 16.7264>, <0, 0, -1>, <16.7345, 17.9761, 16.7314>, <0, 0.266023, -0.963967>, <16.7345, 17.9396, 16.7264> , <0, 0, -1> }
	smooth_triangle { <16.7345, 17.9761, 16.7314>, <0, 0.266023, -0.963967>, <-7.08335, 17.9396, 16.7264>, <0, 0, -1>, <-7.08335, 17.9761, 16.7314> , <0, 0.266023, -0.963967> }
	smooth_triangle { <-7.08335, 17.9761, 16.7314>, <0, 0.266023, -0.963967>, <16.7345, 18.0102, 16.7459>, <0, 0.51108, -0.859533>, <16.7345, 17.9761, 16.7314> , <0, 0.266023, -0.963967> }
	smooth_triangle { <16.7345, 18.0102, 16.7459>, <0, 0.51108, -0.859533>, <-7.08335, 17.9761, 16.7314>, <0, 0.266023, -0.963967>, <-7.08335, 18.0102, 16.7459> , <0, 0.51108, -0.859533> }
	smooth_triangle { <-7.08335, 18.0102, 16.7459>, <0, 0.51108, -0.859533>, <16.7345, 18.0394, 16.7691>, <0, 0.717441, -0.696619>, <16.7345, 18.0102, 16.7459> , <0, 0.51108, -0.859533> }
	smooth_triangle { <16.7345, 18.0394, 16.7691>, <0, 0.717441, -0.696619>, <-7.08335, 18.0102, 16.7459>, <0, 0.51108, -0.859533>, <-7.08335, 18.0394, 16.7691> , <0, 0.717441, -0.696619> }
	smooth_triangle { <16.7345, 18.0394, 16.7691>, <0, 0.717441, -0.696619>, <-7.08335, 18.0618, 16.7992>, <0, 0.872291, -0.488988>, <16.7345, 18.0618, 16.7992> , <0, 0.872291, -0.488988> }
	smooth_triangle { <-7.08335, 18.0618, 16.7992>, <0, 0.872291, -0.488988>, <16.7345, 18.0394, 16.7691>, <0, 0.717441, -0.696619>, <-7.08335, 18.0394, 16.7691> , <0, 0.717441, -0.696619> }
	smooth_triangle { <16.7345, 18.0618, 16.7992>, <0, 0.872291, -0.488988>, <-7.08335, 18.0759, 16.8343>, <5.11212e-009, 0.967788, -0.251767>, <16.7345, 18.0759, 16.8343> , <5.11212e-009, 0.967788, -0.251767> }
	smooth_triangle { <-7.08335, 18.0759, 16.8343>, <5.11212e-009, 0.967788, -0.251767>, <16.7345, 18.0618, 16.7992>, <0, 0.872291, -0.488988>, <-7.08335, 18.0618, 16.7992> , <0, 0.872291, -0.488988> }
	smooth_triangle { <16.7345, 18.0759, 16.8343>, <5.11212e-009, 0.967788, -0.251767>, <-7.08335, 18.0807, 16.872>, <5.11175e-009, 1, -3.18468e-006>, <16.7345, 18.0807, 16.872> , <5.11175e-009, 1, -3.18468e-006> }
	smooth_triangle { <-7.08335, 18.0807, 16.872>, <5.11175e-009, 1, -3.18468e-006>, <16.7345, 18.0759, 16.8343>, <5.11212e-009, 0.967788, -0.251767>, <-7.08335, 18.0759, 16.8343> , <5.11212e-009, 0.967788, -0.251767> }
	smooth_triangle { <16.7345, 18.0807, 16.872>, <5.11175e-009, 1, -3.18468e-006>, <-7.08335, 18.0759, 16.9096>, <0, 0.967786, 0.251773>, <16.7345, 18.0759, 16.9096> , <0, 0.967786, 0.251773> }
	smooth_triangle { <-7.08335, 18.0759, 16.9096>, <0, 0.967786, 0.251773>, <16.7345, 18.0807, 16.872>, <5.11175e-009, 1, -3.18468e-006>, <-7.08335, 18.0807, 16.872> , <5.11175e-009, 1, -3.18468e-006> }
	smooth_triangle { <16.7345, 18.0759, 16.9096>, <0, 0.967786, 0.251773>, <-7.08335, 18.0618, 16.9447>, <0, 0.872286, 0.488996>, <16.7345, 18.0618, 16.9447> , <0, 0.872286, 0.488996> }
	smooth_triangle { <-7.08335, 18.0618, 16.9447>, <0, 0.872286, 0.488996>, <16.7345, 18.0759, 16.9096>, <0, 0.967786, 0.251773>, <-7.08335, 18.0759, 16.9096> , <0, 0.967786, 0.251773> }
	smooth_triangle { <16.7345, 18.0618, 16.9447>, <0, 0.872286, 0.488996>, <-7.08335, 18.0394, 16.9749>, <0, 0.717455, 0.696604>, <16.7345, 18.0394, 16.9749> , <0, 0.717455, 0.696604> }
	smooth_triangle { <-7.08335, 18.0394, 16.9749>, <0, 0.717455, 0.696604>, <16.7345, 18.0618, 16.9447>, <0, 0.872286, 0.488996>, <-7.08335, 18.0618, 16.9447> , <0, 0.872286, 0.488996> }
	smooth_triangle { <-7.08335, 18.0394, 16.9749>, <0, 0.717455, 0.696604>, <16.7345, 18.0102, 16.998>, <0, 0.511097, 0.859523>, <16.7345, 18.0394, 16.9749> , <0, 0.717455, 0.696604> }
	smooth_triangle { <16.7345, 18.0102, 16.998>, <0, 0.511097, 0.859523>, <-7.08335, 18.0394, 16.9749>, <0, 0.717455, 0.696604>, <-7.08335, 18.0102, 16.998> , <0, 0.511097, 0.859523> }
	smooth_triangle { <-7.08335, 18.0102, 16.998>, <0, 0.511097, 0.859523>, <16.7345, 17.9761, 17.0125>, <0, 0.266023, 0.963967>, <16.7345, 18.0102, 16.998> , <0, 0.511097, 0.859523> }
	smooth_triangle { <16.7345, 17.9761, 17.0125>, <0, 0.266023, 0.963967>, <-7.08335, 18.0102, 16.998>, <0, 0.511097, 0.859523>, <-7.08335, 17.9761, 17.0125> , <0, 0.266023, 0.963967> }
texture { T_Chrome_3D }
}

// object Windowframe
union {
	triangle { <-5.17281, 5.44824, 17.5025>, <-5.17281, 16.7368, 18.826>, <-5.17281, 16.7368, 17.5025> }
	triangle { <-5.17281, 16.7368, 18.826>, <-5.17281, 5.44824, 17.5025>, <-5.17281, 5.44824, 18.826> }
	triangle { <15.9235, 5.44824, 17.5515>, <15.9235, 16.7368, 18.875>, <15.9235, 16.7368, 17.5515> }
	triangle { <15.9235, 16.7368, 18.875>, <15.9235, 5.44824, 17.5515>, <15.9235, 5.44824, 18.875> }
	triangle { <15.9521, 16.7, 17.5324>, <-5.38111, 16.7, 18.8336>, <15.9521, 16.7, 18.8336> }
	triangle { <-5.38111, 16.7, 18.8336>, <15.9521, 16.7, 17.5324>, <-5.38111, 16.7, 17.5324> }
texture { Gloss_paint }
}

// object Windowglass
union {
	triangle { <-5.17681, 16.6853, 18.8442>, <15.9296, 5.8967, 18.8442>, <15.9296, 16.6853, 18.8442> }
	triangle { <15.9296, 5.8967, 18.8442>, <-5.17681, 16.6853, 18.8442>, <-5.17681, 5.8967, 18.8442> }
material { m_glass }
#if (use_photons)
 photons{
  target
  refraction on
  reflection on
  collect off
 }
#end
}

// object WindowCurtain
union {
	smooth_triangle { <20.2732, 5.52466, 17.095>, <-0.925682, -0.37004, -0.0786301>, <19.2878, 18.1433, 17.1793>, <-0.996965, -0.0778523, 0>, <19.2878, 18.1433, 17.0935> , <-0.996965, -0.0778523, 0> }
	smooth_triangle { <19.2878, 18.1433, 17.1793>, <-0.996965, -0.0778523, 0>, <20.2732, 5.52466, 17.095>, <-0.925682, -0.37004, -0.0786301>, <20.2732, 5.52466, 17.259> , <-0.845981, -0.519589, -0.119766> }
	smooth_triangle { <20.2732, 5.52466, 16.8138>, <-0.925682, -0.37004, -0.0786301>, <19.2878, 18.1433, 17.0935>, <-0.996965, -0.0778523, 0>, <19.2878, 18.1433, 16.9462> , <-0.996965, -0.0778523, 0> }
	smooth_triangle { <19.2878, 18.1433, 17.0935>, <-0.996965, -0.0778523, 0>, <20.2732, 5.52466, 16.8138>, <-0.925682, -0.37004, -0.0786301>, <20.2732, 5.52466, 17.095> , <-0.925682, -0.37004, -0.0786301> }
	smooth_triangle { <20.2732, 5.52466, 16.5092>, <-0.925682, -0.37004, -0.0786301>, <19.2878, 18.1433, 16.9462>, <-0.996965, -0.0778523, 0>, <19.2878, 18.1433, 16.7867> , <-0.996965, -0.0778523, 0> }
	smooth_triangle { <19.2878, 18.1433, 16.9462>, <-0.996965, -0.0778523, 0>, <20.2732, 5.52466, 16.5092>, <-0.925682, -0.37004, -0.0786301>, <20.2732, 5.52466, 16.8138> , <-0.925682, -0.37004, -0.0786301> }
	smooth_triangle { <20.2732, 5.52466, 16.1577>, <-0.885863, -0.38135, -0.264232>, <19.2878, 18.1433, 16.7867>, <-0.996965, -0.0778523, 0>, <19.2878, 18.1433, 16.6027> , <-0.962784, -0.0907353, -0.254586> }
	smooth_triangle { <19.2878, 18.1433, 16.7867>, <-0.996965, -0.0778523, 0>, <20.2732, 5.52466, 16.1577>, <-0.885863, -0.38135, -0.264232>, <20.2732, 5.52466, 16.5092> , <-0.925682, -0.37004, -0.0786301> }
	smooth_triangle { <19.7172, 11.834, 15.8835>, <-0.970087, -0.12858, 0.205907>, <19.2878, 18.1433, 16.6027>, <-0.962784, -0.0907353, -0.254586>, <19.384, 18.1433, 16.4678> , <-0.970087, -0.12858, 0.205907> }
	smooth_triangle { <20.4199, 5.52466, 15.8999>, <-0.883109, -0.467106, 0.0439451>, <19.2878, 18.1433, 16.6027>, <-0.962784, -0.0907353, -0.254586>, <19.7172, 11.834, 15.8835> , <-0.970087, -0.12858, 0.205907> }
	smooth_triangle { <19.2878, 18.1433, 16.6027>, <-0.962784, -0.0907353, -0.254586>, <20.4199, 5.52466, 15.8999>, <-0.883109, -0.467106, 0.0439451>, <20.2732, 5.52466, 16.1577> , <-0.885863, -0.38135, -0.264232> }
	smooth_triangle { <19.7172, 11.834, 15.8835>, <-0.970087, -0.12858, 0.205907>, <20.1021, 5.52466, 15.6656>, <-0.116296, -0.685544, 0.718683>, <20.4199, 5.52466, 15.8999> , <-0.883109, -0.467106, 0.0439451> }
	smooth_triangle { <19.7172, 11.834, 15.8835>, <-0.970087, -0.12858, 0.205907>, <19.6388, 11.834, 16.0746>, <0.290517, -0.0406497, 0.956006>, <20.1021, 5.52466, 15.6656> , <-0.116296, -0.685544, 0.718683> }
	smooth_triangle { <19.384, 18.1433, 16.4678>, <-0.970087, -0.12858, 0.205907>, <19.6388, 11.834, 16.0746>, <0.290517, -0.0406497, 0.956006>, <19.7172, 11.834, 15.8835> , <-0.970087, -0.12858, 0.205907> }
	smooth_triangle { <19.6388, 11.834, 16.0746>, <0.290517, -0.0406497, 0.956006>, <19.384, 18.1433, 16.4678>, <-0.970087, -0.12858, 0.205907>, <19.1756, 18.1433, 16.3451> , <0.290517, -0.0406497, 0.956006> }
	smooth_triangle { <19.0634, 18.1433, 16.5904>, <0.997687, 0.0662262, -0.0153446>, <19.6388, 11.834, 16.0746>, <0.290517, -0.0406497, 0.956006>, <19.1756, 18.1433, 16.3451> , <0.290517, -0.0406497, 0.956006> }
	smooth_triangle { <19.9309, 5.52466, 16.1342>, <0.874759, -0.459424, -0.154037>, <19.6388, 11.834, 16.0746>, <0.290517, -0.0406497, 0.956006>, <19.0634, 18.1433, 16.5904> , <0.997687, 0.0662262, -0.0153446> }
	smooth_triangle { <19.6388, 11.834, 16.0746>, <0.290517, -0.0406497, 0.956006>, <19.9309, 5.52466, 16.1342>, <0.874759, -0.459424, -0.154037>, <20.1021, 5.52466, 15.6656> , <-0.116296, -0.685544, 0.718683> }
	smooth_triangle { <20.0531, 5.52466, 16.4389>, <0.853507, -0.415989, -0.313812>, <19.0634, 18.1433, 16.5904>, <0.997687, 0.0662262, -0.0153446>, <19.1436, 18.1433, 16.7499> , <0.984306, 0.0754896, -0.159509> }
	smooth_triangle { <19.0634, 18.1433, 16.5904>, <0.997687, 0.0662262, -0.0153446>, <20.0531, 5.52466, 16.4389>, <0.853507, -0.415989, -0.313812>, <19.9309, 5.52466, 16.1342> , <0.874759, -0.459424, -0.154037> }
	smooth_triangle { <20.0287, 5.57069, 16.7904>, <0.863408, -0.453152, 0.221763>, <19.1436, 18.1433, 16.7499>, <0.984306, 0.0754896, -0.159509>, <19.1275, 18.1433, 16.934> , <0.955314, 0.0649788, 0.288363> }
	smooth_triangle { <19.1436, 18.1433, 16.7499>, <0.984306, 0.0754896, -0.159509>, <20.0287, 5.57069, 16.7904>, <0.863408, -0.453152, 0.221763>, <20.0531, 5.52466, 16.4389> , <0.853507, -0.415989, -0.313812> }
	smooth_triangle { <18.9512, 18.1433, 17.1793>, <0.500097, 0.0361654, 0.865214>, <20.0287, 5.57069, 16.7904>, <0.863408, -0.453152, 0.221763>, <19.1275, 18.1433, 16.934> , <0.955314, 0.0649788, 0.288363> }
	smooth_triangle { <20.0287, 5.57069, 16.7904>, <0.863408, -0.453152, 0.221763>, <18.9512, 18.1433, 17.1793>, <0.500097, 0.0361654, 0.865214>, <19.7597, 5.52466, 17.259> , <0.238092, -0.501712, 0.831623> }
	smooth_triangle { <18.9512, 18.1433, 17.1793>, <0.500097, 0.0361654, 0.865214>, <19.6619, 5.58603, 17.259>, <-0.747175, -0.452004, 0.48726>, <19.7597, 5.52466, 17.259> , <0.238092, -0.501712, 0.831623> }
	smooth_triangle { <19.6619, 5.58603, 17.259>, <-0.747175, -0.452004, 0.48726>, <18.9512, 18.1433, 17.1793>, <0.500097, 0.0361654, 0.865214>, <18.8871, 18.1433, 17.1793> , <-0.639593, -0.034608, 0.767934> }
	smooth_triangle { <18.839, 18.1433, 16.934>, <-0.982244, -0.0556166, -0.179174>, <19.6619, 5.58603, 17.259>, <-0.747175, -0.452004, 0.48726>, <18.8871, 18.1433, 17.1793> , <-0.639593, -0.034608, 0.767934> }
	smooth_triangle { <19.6619, 5.58603, 17.259>, <-0.747175, -0.452004, 0.48726>, <18.839, 18.1433, 16.934>, <-0.982244, -0.0556166, -0.179174>, <19.5801, 5.55844, 16.7904> , <-0.906151, -0.365946, -0.212071> }
	smooth_triangle { <18.9352, 18.1433, 16.799>, <-0.943596, -0.0534817, -0.326751>, <19.5801, 5.55844, 16.7904>, <-0.906151, -0.365946, -0.212071>, <18.839, 18.1433, 16.934> , <-0.982244, -0.0556166, -0.179174> }
	smooth_triangle { <19.5801, 5.55844, 16.7904>, <-0.906151, -0.365946, -0.212071>, <18.9352, 18.1433, 16.799>, <-0.943596, -0.0534817, -0.326751>, <19.7353, 5.52466, 16.5326> , <-0.879085, -0.354138, -0.319056> }
	smooth_triangle { <19.7842, 5.52466, 16.1577>, <-0.92795, -0.362465, -0.0867673>, <18.9352, 18.1433, 16.799>, <-0.943596, -0.0534817, -0.326751>, <18.9672, 18.1433, 16.6027> , <-0.997866, -0.0644991, -0.0101618> }
	smooth_triangle { <18.9352, 18.1433, 16.799>, <-0.943596, -0.0534817, -0.326751>, <19.7842, 5.52466, 16.1577>, <-0.92795, -0.362465, -0.0867673>, <19.7353, 5.52466, 16.5326> , <-0.879085, -0.354138, -0.319056> }
	smooth_triangle { <19.7353, 5.52466, 15.7125>, <-0.87152, -0.406668, 0.273996>, <18.9672, 18.1433, 16.6027>, <-0.997866, -0.0644991, -0.0101618>, <18.9352, 18.1433, 16.3696> , <-0.876575, -0.0808957, 0.474418> }
	smooth_triangle { <18.9672, 18.1433, 16.6027>, <-0.997866, -0.0644991, -0.0101618>, <19.7353, 5.52466, 15.7125>, <-0.87152, -0.406668, 0.273996>, <19.7842, 5.52466, 16.1577> , <-0.92795, -0.362465, -0.0867673> }
	smooth_triangle { <19.7353, 5.52466, 15.7125>, <-0.87152, -0.406668, 0.273996>, <19.2166, 11.834, 15.957>, <-0.271162, -0.0735218, 0.959722>, <19.5641, 5.52466, 15.5719> , <-0.478006, -0.468305, 0.743102> }
	smooth_triangle { <18.9352, 18.1433, 16.3696>, <-0.876575, -0.0808957, 0.474418>, <19.2166, 11.834, 15.957>, <-0.271162, -0.0735218, 0.959722>, <19.7353, 5.52466, 15.7125> , <-0.87152, -0.406668, 0.273996> }
	smooth_triangle { <19.2166, 11.834, 15.957>, <-0.271162, -0.0735218, 0.959722>, <18.9352, 18.1433, 16.3696>, <-0.876575, -0.0808957, 0.474418>, <18.8229, 18.1433, 16.296> , <-0.271162, -0.0735218, 0.959722> }
	smooth_triangle { <19.2166, 11.834, 15.957>, <-0.271162, -0.0735218, 0.959722>, <19.3929, 5.52466, 15.5953>, <0.516032, -0.690831, 0.506423>, <19.5641, 5.52466, 15.5719> , <-0.478006, -0.468305, 0.743102> }
	smooth_triangle { <18.8229, 18.1433, 16.296>, <-0.271162, -0.0735218, 0.959722>, <19.3929, 5.52466, 15.5953>, <0.516032, -0.690831, 0.506423>, <19.2166, 11.834, 15.957> , <-0.271162, -0.0735218, 0.959722> }
	smooth_triangle { <19.3929, 5.52466, 15.5953>, <0.516032, -0.690831, 0.506423>, <18.8229, 18.1433, 16.296>, <-0.271162, -0.0735218, 0.959722>, <18.7107, 18.1433, 16.3083> , <0.806352, 0.00703669, 0.591394> }
	smooth_triangle { <19.4663, 5.57069, 16.0405>, <0.887545, -0.460021, -0.0254122>, <18.7107, 18.1433, 16.3083>, <0.806352, 0.00703669, 0.591394>, <18.7588, 18.1433, 16.5414> , <0.994687, 0.0527794, 0.0883847> }
	smooth_triangle { <18.7107, 18.1433, 16.3083>, <0.806352, 0.00703669, 0.591394>, <19.4663, 5.57069, 16.0405>, <0.887545, -0.460021, -0.0254122>, <19.3929, 5.52466, 15.5953> , <0.516032, -0.690831, 0.506423> }
	smooth_triangle { <19.2462, 5.57069, 16.6498>, <0.867, -0.460144, 0.191256>, <18.7588, 18.1433, 16.5414>, <0.994687, 0.0527794, 0.0883847>, <18.6145, 18.1433, 16.8604> , <0.963673, 0.0429105, 0.263617> }
	smooth_triangle { <18.7588, 18.1433, 16.5414>, <0.994687, 0.0527794, 0.0883847>, <19.2462, 5.57069, 16.6498>, <0.867, -0.460144, 0.191256>, <19.4663, 5.57069, 16.0405> , <0.887545, -0.460021, -0.0254122> }
	smooth_triangle { <18.5664, 18.1433, 17.0689>, <0.935799, 0.0440554, 0.349772>, <19.2462, 5.57069, 16.6498>, <0.867, -0.460144, 0.191256>, <18.6145, 18.1433, 16.8604> , <0.963673, 0.0429105, 0.263617> }
	smooth_triangle { <19.2462, 5.57069, 16.6498>, <0.867, -0.460144, 0.191256>, <18.5664, 18.1433, 17.0689>, <0.935799, 0.0440554, 0.349772>, <19.1728, 5.52466, 17.0481> , <0.833461, -0.46674, 0.295799> }
	smooth_triangle { <18.4863, 18.1433, 17.1793>, <-0.0146471, 0.0045528, 0.999882>, <19.1728, 5.52466, 17.0481>, <0.833461, -0.46674, 0.295799>, <18.5664, 18.1433, 17.0689> , <0.935799, 0.0440554, 0.349772> }
	smooth_triangle { <19.1728, 5.52466, 17.0481>, <0.833461, -0.46674, 0.295799>, <18.4863, 18.1433, 17.1793>, <-0.0146471, 0.0045528, 0.999882>, <19.0506, 5.50932, 17.259> , <-0.411302, -0.670565, 0.617392> }
	smooth_triangle { <18.806, 5.55535, 16.8138>, <-0.917688, -0.356548, 0.17528>, <18.4863, 18.1433, 17.1793>, <-0.0146471, 0.0045528, 0.999882>, <18.326, 18.1433, 16.9462> , <-0.941379, -0.0382538, 0.335176> }
	smooth_triangle { <18.4863, 18.1433, 17.1793>, <-0.0146471, 0.0045528, 0.999882>, <18.806, 5.55535, 16.8138>, <-0.917688, -0.356548, 0.17528>, <19.0506, 5.50932, 17.259> , <-0.411302, -0.670565, 0.617392> }
	smooth_triangle { <18.2779, 18.1433, 16.7377>, <-0.995006, -0.0378666, 0.0923492>, <18.806, 5.55535, 16.8138>, <-0.917688, -0.356548, 0.17528>, <18.326, 18.1433, 16.9462> , <-0.941379, -0.0382538, 0.335176> }
	smooth_triangle { <18.806, 5.55535, 16.8138>, <-0.917688, -0.356548, 0.17528>, <18.2779, 18.1433, 16.7377>, <-0.995006, -0.0378666, 0.0923492>, <18.7327, 5.52466, 16.4154> , <-0.938001, -0.346473, -0.0105167> }
	smooth_triangle { <18.7327, 5.52466, 16.0171>, <-0.931525, -0.339321, -0.130852>, <18.2779, 18.1433, 16.7377>, <-0.995006, -0.0378666, 0.0923492>, <18.2779, 18.1433, 16.5291> , <-0.997072, -0.0328807, -0.0690445> }
	smooth_triangle { <18.2779, 18.1433, 16.7377>, <-0.995006, -0.0378666, 0.0923492>, <18.7327, 5.52466, 16.0171>, <-0.931525, -0.339321, -0.130852>, <18.7327, 5.52466, 16.4154> , <-0.938001, -0.346473, -0.0105167> }
	smooth_triangle { <18.5458, 11.834, 16.0053>, <-0.869192, -0.0562797, 0.491262>, <18.2779, 18.1433, 16.5291>, <-0.997072, -0.0328807, -0.0690445>, <18.3099, 18.1433, 16.3451> , <-0.869192, -0.0562797, 0.491262> }
	smooth_triangle { <18.7816, 5.52466, 15.6656>, <-0.865018, -0.428016, 0.261812>, <18.2779, 18.1433, 16.5291>, <-0.997072, -0.0328807, -0.0690445>, <18.5458, 11.834, 16.0053> , <-0.869192, -0.0562797, 0.491262> }
	smooth_triangle { <18.2779, 18.1433, 16.5291>, <-0.997072, -0.0328807, -0.0690445>, <18.7816, 5.52466, 15.6656>, <-0.865018, -0.428016, 0.261812>, <18.7327, 5.52466, 16.0171> , <-0.931525, -0.339321, -0.130852> }
	smooth_triangle { <18.7816, 5.52466, 15.6656>, <-0.865018, -0.428016, 0.261812>, <18.5615, 5.52466, 15.5719>, <-0.00210246, -0.614542, 0.788881>, <18.6715, 5.52466, 15.6187> , <-0.61366, -0.62114, 0.48745> }
	smooth_triangle { <18.5458, 11.834, 16.0053>, <-0.869192, -0.0562797, 0.491262>, <18.5615, 5.52466, 15.5719>, <-0.00210246, -0.614542, 0.788881>, <18.7816, 5.52466, 15.6656> , <-0.865018, -0.428016, 0.261812> }
	smooth_triangle { <18.5458, 11.834, 16.0053>, <-0.869192, -0.0562797, 0.491262>, <18.4463, 11.834, 15.9339>, <0.337272, -0.0477953, 0.940193>, <18.5615, 5.52466, 15.5719> , <-0.00210246, -0.614542, 0.788881> }
	smooth_triangle { <18.3099, 18.1433, 16.3451>, <-0.869192, -0.0562797, 0.491262>, <18.4463, 11.834, 15.9339>, <0.337272, -0.0477953, 0.940193>, <18.5458, 11.834, 16.0053> , <-0.869192, -0.0562797, 0.491262> }
	smooth_triangle { <18.2378, 18.1433, 16.3205>, <-0.391139, -0.0598437, 0.918384>, <18.4463, 11.834, 15.9339>, <0.337272, -0.0477953, 0.940193>, <18.3099, 18.1433, 16.3451> , <-0.869192, -0.0562797, 0.491262> }
	smooth_triangle { <18.4463, 11.834, 15.9339>, <0.337272, -0.0477953, 0.940193>, <18.2378, 18.1433, 16.3205>, <-0.391139, -0.0598437, 0.918384>, <18.1657, 18.1433, 16.296> , <0.337272, -0.0477953, 0.940193> }
	smooth_triangle { <18.0855, 18.1433, 16.4187>, <0.914206, -0.000434462, 0.40525>, <18.4463, 11.834, 15.9339>, <0.337272, -0.0477953, 0.940193>, <18.1657, 18.1433, 16.296> , <0.337272, -0.0477953, 0.940193> }
	smooth_triangle { <18.4392, 5.52466, 15.8062>, <0.789236, -0.500821, 0.355365>, <18.4463, 11.834, 15.9339>, <0.337272, -0.0477953, 0.940193>, <18.0855, 18.1433, 16.4187> , <0.914206, -0.000434462, 0.40525> }
	smooth_triangle { <18.4463, 11.834, 15.9339>, <0.337272, -0.0477953, 0.940193>, <18.4392, 5.52466, 15.8062>, <0.789236, -0.500821, 0.355365>, <18.5615, 5.52466, 15.5719> , <-0.00210246, -0.614542, 0.788881> }
	smooth_triangle { <17.9893, 18.1433, 16.6273>, <0.996485, 0.0204314, 0.081237>, <18.4392, 5.52466, 15.8062>, <0.789236, -0.500821, 0.355365>, <18.0855, 18.1433, 16.4187> , <0.914206, -0.000434462, 0.40525> }
	smooth_triangle { <18.4392, 5.52466, 15.8062>, <0.789236, -0.500821, 0.355365>, <17.9893, 18.1433, 16.6273>, <0.996485, 0.0204314, 0.081237>, <18.2925, 5.49397, 16.2045> , <0.870555, -0.490906, -0.0338381> }
	smooth_triangle { <18.3414, 5.52466, 16.4623>, <0.800715, -0.43716, -0.409569>, <17.9893, 18.1433, 16.6273>, <0.996485, 0.0204314, 0.081237>, <18.0214, 18.1433, 16.7622> , <0.965184, 0.0308859, -0.259742> }
	smooth_triangle { <17.9893, 18.1433, 16.6273>, <0.996485, 0.0204314, 0.081237>, <18.3414, 5.52466, 16.4623>, <0.800715, -0.43716, -0.409569>, <18.2925, 5.49397, 16.2045> , <0.870555, -0.490906, -0.0338381> }
	smooth_triangle { <18.4637, 5.52466, 16.8138>, <0.8355, -0.451068, -0.313812>, <18.0214, 18.1433, 16.7622>, <0.965184, 0.0308859, -0.259742>, <18.1015, 18.1433, 16.9462> , <0.985338, 0.0306532, -0.167837> }
	smooth_triangle { <18.0214, 18.1433, 16.7622>, <0.965184, 0.0308859, -0.259742>, <18.4637, 5.52466, 16.8138>, <0.8355, -0.451068, -0.313812>, <18.3414, 5.52466, 16.4623> , <0.800715, -0.43716, -0.409569> }
	smooth_triangle { <18.4637, 5.55535, 17.1418>, <0.786331, -0.517565, 0.337356>, <18.1015, 18.1433, 16.9462>, <0.985338, 0.0306532, -0.167837>, <18.1015, 18.1433, 17.118> , <0.918965, 0.0314136, 0.393086> }
	smooth_triangle { <18.1015, 18.1433, 16.9462>, <0.985338, 0.0306532, -0.167837>, <18.4637, 5.55535, 17.1418>, <0.786331, -0.517565, 0.337356>, <18.4637, 5.52466, 16.8138> , <0.8355, -0.451068, -0.313812> }
	smooth_triangle { <18.1015, 18.1433, 17.118>, <0.918965, 0.0314136, 0.393086>, <18.317, 5.52466, 17.2824>, <-0.114087, -0.491004, 0.863654>, <18.4637, 5.55535, 17.1418> , <0.786331, -0.517565, 0.337356> }
	smooth_triangle { <18.1015, 18.1433, 17.118>, <0.918965, 0.0314136, 0.393086>, <18.0991, 11.834, 17.237>, <0.183817, 0.0137568, 0.982864>, <18.317, 5.52466, 17.2824> , <-0.114087, -0.491004, 0.863654> }
	smooth_triangle { <18.0991, 11.834, 17.237>, <0.183817, 0.0137568, 0.982864>, <18.1015, 18.1433, 17.118>, <0.918965, 0.0314136, 0.393086>, <18.0054, 18.1433, 17.1916> , <0.183817, 0.0137568, 0.982864> }
	smooth_triangle { <18.317, 5.52466, 17.2824>, <-0.114087, -0.491004, 0.863654>, <18.1458, 5.52466, 17.2121>, <-0.826348, -0.387865, 0.4083>, <18.2314, 5.52466, 17.2473> , <-0.621581, -0.599043, 0.504761> }
	smooth_triangle { <18.0991, 11.834, 17.237>, <0.183817, 0.0137568, 0.982864>, <18.1458, 5.52466, 17.2121>, <-0.826348, -0.387865, 0.4083>, <18.317, 5.52466, 17.2824> , <-0.114087, -0.491004, 0.863654> }
	smooth_triangle { <18.0054, 18.1433, 17.1916>, <0.183817, 0.0137568, 0.982864>, <18.1458, 5.52466, 17.2121>, <-0.826348, -0.387865, 0.4083>, <18.0991, 11.834, 17.237> , <0.183817, 0.0137568, 0.982864> }
	smooth_triangle { <18.0054, 18.1433, 17.1916>, <0.183817, 0.0137568, 0.982864>, <17.9781, 11.834, 17.1835>, <-0.768887, -0.0175331, 0.639145>, <18.1458, 5.52466, 17.2121> , <-0.826348, -0.387865, 0.4083> }
	smooth_triangle { <17.9492, 18.1433, 17.1732>, <-0.379885, -0.00589516, 0.925015>, <17.9781, 11.834, 17.1835>, <-0.768887, -0.0175331, 0.639145>, <18.0054, 18.1433, 17.1916> , <0.183817, 0.0137568, 0.982864> }
	smooth_triangle { <17.9781, 11.834, 17.1835>, <-0.768887, -0.0175331, 0.639145>, <17.9492, 18.1433, 17.1732>, <-0.379885, -0.00589516, 0.925015>, <17.8931, 18.1433, 17.1548> , <-0.768887, -0.0175331, 0.639145> }
	smooth_triangle { <17.8611, 18.1433, 17.0321>, <-0.994473, -0.0220005, 0.102662>, <17.9781, 11.834, 17.1835>, <-0.768887, -0.0175331, 0.639145>, <17.8931, 18.1433, 17.1548> , <-0.768887, -0.0175331, 0.639145> }
	smooth_triangle { <18.0969, 5.52466, 16.9778>, <-0.941763, -0.336265, -0.00284242>, <17.9781, 11.834, 17.1835>, <-0.768887, -0.0175331, 0.639145>, <17.8611, 18.1433, 17.0321> , <-0.994473, -0.0220005, 0.102662> }
	smooth_triangle { <17.9781, 11.834, 17.1835>, <-0.768887, -0.0175331, 0.639145>, <18.0969, 5.52466, 16.9778>, <-0.941763, -0.336265, -0.00284242>, <18.1458, 5.52466, 17.2121> , <-0.826348, -0.387865, 0.4083> }
	smooth_triangle { <18.0969, 5.52466, 16.7201>, <-0.93904, -0.339866, 0.0519103>, <17.8611, 18.1433, 17.0321>, <-0.994473, -0.0220005, 0.102662>, <17.8611, 18.1433, 16.8972> , <-0.98418, -0.0208628, 0.175937> }
	smooth_triangle { <17.8611, 18.1433, 17.0321>, <-0.994473, -0.0220005, 0.102662>, <18.0969, 5.52466, 16.7201>, <-0.93904, -0.339866, 0.0519103>, <18.0969, 5.52466, 16.9778> , <-0.941763, -0.336265, -0.00284242> }
	smooth_triangle { <17.9746, 5.57069, 16.392>, <-0.939394, -0.338746, 0.05283>, <17.8611, 18.1433, 16.8972>, <-0.98418, -0.0208628, 0.175937>, <17.7809, 18.1433, 16.7254> , <-0.984007, -0.0192245, 0.177089> }
	smooth_triangle { <17.8611, 18.1433, 16.8972>, <-0.98418, -0.0208628, 0.175937>, <17.9746, 5.57069, 16.392>, <-0.939394, -0.338746, 0.05283>, <18.0969, 5.52466, 16.7201> , <-0.93904, -0.339866, 0.0519103> }
	smooth_triangle { <17.7809, 18.1433, 16.5659>, <-0.99609, -0.018582, 0.0863719>, <17.9746, 5.57069, 16.392>, <-0.939394, -0.338746, 0.05283>, <17.7809, 18.1433, 16.7254> , <-0.984007, -0.0192245, 0.177089> }
	smooth_triangle { <17.9746, 5.57069, 16.392>, <-0.939394, -0.338746, 0.05283>, <17.7809, 18.1433, 16.5659>, <-0.99609, -0.018582, 0.0863719>, <17.9746, 5.52466, 16.0874> , <-0.942753, -0.333154, -0.015025> }
	smooth_triangle { <17.9013, 5.55535, 15.6656>, <-0.840296, -0.395004, 0.371315>, <17.7809, 18.1433, 16.5659>, <-0.99609, -0.018582, 0.0863719>, <17.7328, 18.1433, 16.3451> , <-0.8018, -0.0370648, 0.596442> }
	smooth_triangle { <17.7809, 18.1433, 16.5659>, <-0.99609, -0.018582, 0.0863719>, <17.9013, 5.55535, 15.6656>, <-0.840296, -0.395004, 0.371315>, <17.9746, 5.52466, 16.0874> , <-0.942753, -0.333154, -0.015025> }
	smooth_triangle { <17.7328, 18.1433, 16.3451>, <-0.8018, -0.0370648, 0.596442>, <17.7426, 11.834, 15.8995>, <0.20992, -0.0527026, 0.976297>, <17.9013, 5.55535, 15.6656> , <-0.840296, -0.395004, 0.371315> }
	smooth_triangle { <17.7426, 11.834, 15.8995>, <0.20992, -0.0527026, 0.976297>, <17.7328, 18.1433, 16.3451>, <-0.8018, -0.0370648, 0.596442>, <17.6046, 18.1433, 16.2592> , <0.20992, -0.0527026, 0.976297> }
	smooth_triangle { <17.9013, 5.55535, 15.6656>, <-0.840296, -0.395004, 0.371315>, <17.7426, 11.834, 15.8995>, <0.20992, -0.0527026, 0.976297>, <17.7056, 5.49397, 15.5651> , <-0.105328, -0.571279, 0.81397> }
	smooth_triangle { <17.4763, 18.1433, 16.4187>, <0.894429, -0.0240155, 0.446565>, <17.7426, 11.834, 15.8995>, <0.20992, -0.0527026, 0.976297>, <17.6046, 18.1433, 16.2592> , <0.20992, -0.0527026, 0.976297> }
	smooth_triangle { <17.51, 5.52466, 15.8062>, <0.748031, -0.532731, 0.395787>, <17.7426, 11.834, 15.8995>, <0.20992, -0.0527026, 0.976297>, <17.4763, 18.1433, 16.4187> , <0.894429, -0.0240155, 0.446565> }
	smooth_triangle { <17.7426, 11.834, 15.8995>, <0.20992, -0.0527026, 0.976297>, <17.51, 5.52466, 15.8062>, <0.748031, -0.532731, 0.395787>, <17.7056, 5.49397, 15.5651> , <-0.105328, -0.571279, 0.81397> }
	smooth_triangle { <17.4122, 5.52466, 16.2045>, <0.838986, -0.502014, -0.209963>, <17.4763, 18.1433, 16.4187>, <0.894429, -0.0240155, 0.446565>, <17.4122, 18.1433, 16.6273> , <0.99735, 0.001915, -0.0727266> }
	smooth_triangle { <17.4763, 18.1433, 16.4187>, <0.894429, -0.0240155, 0.446565>, <17.4122, 5.52466, 16.2045>, <0.838986, -0.502014, -0.209963>, <17.51, 5.52466, 15.8062> , <0.748031, -0.532731, 0.395787> }
	smooth_triangle { <17.5834, 5.55535, 16.6263>, <0.845064, -0.516152, -0.13948>, <17.4122, 18.1433, 16.6273>, <0.99735, 0.001915, -0.0727266>, <17.5244, 18.1433, 16.8481> , <0.999961, 0.00569007, -0.00678054> }
	smooth_triangle { <17.4122, 18.1433, 16.6273>, <0.99735, 0.001915, -0.0727266>, <17.5834, 5.55535, 16.6263>, <0.845064, -0.516152, -0.13948>, <17.4122, 5.52466, 16.2045> , <0.838986, -0.502014, -0.209963> }
	smooth_triangle { <17.4282, 18.1433, 17.0444>, <0.846791, -0.00366548, 0.531914>, <17.5834, 5.55535, 16.6263>, <0.845064, -0.516152, -0.13948>, <17.5244, 18.1433, 16.8481> , <0.999961, 0.00569007, -0.00678054> }
	smooth_triangle { <17.5834, 5.55535, 16.6263>, <0.845064, -0.516152, -0.13948>, <17.4282, 18.1433, 17.0444>, <0.846791, -0.00366548, 0.531914>, <17.4367, 5.50932, 17.0012> , <0.699979, -0.509324, 0.500619> }
	smooth_triangle { <17.3119, 11.857, 17.1835>, <0.438609, -0.00071826, 0.898678>, <17.4282, 18.1433, 17.0444>, <0.846791, -0.00366548, 0.531914>, <17.3, 18.1433, 17.1548> , <0.438609, -0.00071826, 0.898678> }
	smooth_triangle { <17.241, 5.57069, 17.2121>, <0.186058, -0.489489, 0.851929>, <17.4282, 18.1433, 17.0444>, <0.846791, -0.00366548, 0.531914>, <17.3119, 11.857, 17.1835> , <0.438609, -0.00071826, 0.898678> }
	smooth_triangle { <17.4282, 18.1433, 17.0444>, <0.846791, -0.00366548, 0.531914>, <17.241, 5.57069, 17.2121>, <0.186058, -0.489489, 0.851929>, <17.4367, 5.50932, 17.0012> , <0.699979, -0.509324, 0.500619> }
	smooth_triangle { <17.3, 18.1433, 17.1548>, <0.438609, -0.00071826, 0.898678>, <17.241, 5.57069, 17.2121>, <0.186058, -0.489489, 0.851929>, <17.3119, 11.857, 17.1835> , <0.438609, -0.00071826, 0.898678> }
	smooth_triangle { <17.2118, 18.1433, 17.1609>, <0.0861451, 0.00380759, 0.996275>, <17.241, 5.57069, 17.2121>, <0.186058, -0.489489, 0.851929>, <17.3, 18.1433, 17.1548> , <0.438609, -0.00071826, 0.898678> }
	smooth_triangle { <17.1236, 18.1433, 17.1671>, <-0.59558, 0.0154175, 0.803148>, <17.241, 5.57069, 17.2121>, <0.186058, -0.489489, 0.851929>, <17.2118, 18.1433, 17.1609> , <0.0861451, 0.00380759, 0.996275> }
	smooth_triangle { <17.1236, 18.1433, 17.1671>, <-0.59558, 0.0154175, 0.803148>, <17.1066, 5.54768, 17.2239>, <-0.338285, -0.686514, 0.643632>, <17.241, 5.57069, 17.2121> , <0.186058, -0.489489, 0.851929> }
	smooth_triangle { <17.0892, 11.834, 17.2013>, <-0.59558, 0.0154175, 0.803148>, <17.1066, 5.54768, 17.2239>, <-0.338285, -0.686514, 0.643632>, <17.1236, 18.1433, 17.1671> , <-0.59558, 0.0154175, 0.803148> }
	smooth_triangle { <17.1066, 5.54768, 17.2239>, <-0.338285, -0.686514, 0.643632>, <17.0892, 11.834, 17.2013>, <-0.59558, 0.0154175, 0.803148>, <16.9721, 5.52466, 17.2356> , <-0.734462, -0.431806, 0.523554> }
	smooth_triangle { <17.0755, 18.1433, 16.983>, <-0.991489, 0.0165169, 0.129137>, <17.0892, 11.834, 17.2013>, <-0.59558, 0.0154175, 0.803148>, <17.1236, 18.1433, 17.1671> , <-0.59558, 0.0154175, 0.803148> }
	smooth_triangle { <16.8987, 5.57069, 16.8841>, <-0.950522, -0.310158, 0.0175715>, <17.0892, 11.834, 17.2013>, <-0.59558, 0.0154175, 0.803148>, <17.0755, 18.1433, 16.983> , <-0.991489, 0.0165169, 0.129137> }
	smooth_triangle { <17.0892, 11.834, 17.2013>, <-0.59558, 0.0154175, 0.803148>, <16.8987, 5.57069, 16.8841>, <-0.950522, -0.310158, 0.0175715>, <16.9721, 5.52466, 17.2356> , <-0.734462, -0.431806, 0.523554> }
	smooth_triangle { <17.0734, 18.1433, 16.7009>, <-0.999569, 0.0147165, 0.0253982>, <16.8987, 5.57069, 16.8841>, <-0.950522, -0.310158, 0.0175715>, <17.0755, 18.1433, 16.983> , <-0.991489, 0.0165169, 0.129137> }
	smooth_triangle { <16.8987, 5.57069, 16.8841>, <-0.950522, -0.310158, 0.0175715>, <17.0734, 18.1433, 16.7009>, <-0.999569, 0.0147165, 0.0253982>, <16.8742, 5.52466, 16.4154> , <-0.949287, -0.308402, -0.0611827> }
	smooth_triangle { <16.8742, 5.52466, 16.0639>, <-0.94684, -0.318778, 0.0432887>, <17.0734, 18.1433, 16.7009>, <-0.999569, 0.0147165, 0.0253982>, <17.0595, 18.1433, 16.5536> , <-0.986426, 0.00892085, 0.163962> }
	smooth_triangle { <17.0734, 18.1433, 16.7009>, <-0.999569, 0.0147165, 0.0253982>, <16.8742, 5.52466, 16.0639>, <-0.94684, -0.318778, 0.0432887>, <16.8742, 5.52466, 16.4154> , <-0.949287, -0.308402, -0.0611827> }
	smooth_triangle { <16.8908, 11.857, 16.0767>, <-0.613936, -0.0277317, 0.788869>, <17.0595, 18.1433, 16.5536>, <-0.986426, 0.00892085, 0.163962>, <17.0114, 18.1433, 16.3941> , <-0.613936, -0.0277317, 0.788869> }
	smooth_triangle { <16.7702, 5.57069, 15.7593>, <-0.732151, -0.425833, 0.531621>, <17.0595, 18.1433, 16.5536>, <-0.986426, 0.00892085, 0.163962>, <16.8908, 11.857, 16.0767> , <-0.613936, -0.0277317, 0.788869> }
	smooth_triangle { <17.0595, 18.1433, 16.5536>, <-0.986426, 0.00892085, 0.163962>, <16.7702, 5.57069, 15.7593>, <-0.732151, -0.425833, 0.531621>, <16.8742, 5.52466, 16.0639> , <-0.94684, -0.318778, 0.0432887> }
	smooth_triangle { <16.9152, 18.1433, 16.388>, <-0.0803394, -0.0481934, 0.995602>, <16.8908, 11.857, 16.0767>, <-0.613936, -0.0277317, 0.788869>, <17.0114, 18.1433, 16.3941> , <-0.613936, -0.0277317, 0.788869> }
	smooth_triangle { <16.819, 18.1433, 16.3819>, <0.451131, -0.0611558, 0.89036>, <16.8908, 11.857, 16.0767>, <-0.613936, -0.0277317, 0.788869>, <16.9152, 18.1433, 16.388> , <-0.0803394, -0.0481934, 0.995602> }
	smooth_triangle { <16.819, 18.1433, 16.3819>, <0.451131, -0.0611558, 0.89036>, <16.7702, 5.57069, 15.7593>, <-0.732151, -0.425833, 0.531621>, <16.8908, 11.857, 16.0767> , <-0.613936, -0.0277317, 0.788869> }
	smooth_triangle { <16.7253, 11.834, 16.0589>, <0.451131, -0.0611558, 0.89036>, <16.7702, 5.57069, 15.7593>, <-0.732151, -0.425833, 0.531621>, <16.819, 18.1433, 16.3819> , <0.451131, -0.0611558, 0.89036> }
	smooth_triangle { <16.7253, 11.834, 16.0589>, <0.451131, -0.0611558, 0.89036>, <16.6388, 5.54768, 15.7476>, <-0.438873, -0.673908, 0.594339>, <16.7702, 5.57069, 15.7593> , <-0.732151, -0.425833, 0.531621> }
	smooth_triangle { <16.6388, 5.54768, 15.7476>, <-0.438873, -0.673908, 0.594339>, <16.7253, 11.834, 16.0589>, <0.451131, -0.0611558, 0.89036>, <16.5075, 5.52466, 15.7359> , <0.165819, -0.577659, 0.799258> }
	smooth_triangle { <16.7068, 18.1433, 16.5291>, <0.916173, -0.0452978, 0.398215>, <16.7253, 11.834, 16.0589>, <0.451131, -0.0611558, 0.89036>, <16.819, 18.1433, 16.3819> , <0.451131, -0.0611558, 0.89036> }
	smooth_triangle { <16.3363, 5.55535, 16.0171>, <0.768669, -0.543671, 0.337>, <16.7253, 11.834, 16.0589>, <0.451131, -0.0611558, 0.89036>, <16.7068, 18.1433, 16.5291> , <0.916173, -0.0452978, 0.398215> }
	smooth_triangle { <16.7253, 11.834, 16.0589>, <0.451131, -0.0611558, 0.89036>, <16.3363, 5.55535, 16.0171>, <0.768669, -0.543671, 0.337>, <16.5075, 5.52466, 15.7359> , <0.165819, -0.577659, 0.799258> }
	smooth_triangle { <16.4568, 11.834, 16.3735>, <0.963729, -0.0335237, 0.264768>, <16.7068, 18.1433, 16.5291>, <0.916173, -0.0452978, 0.398215>, <16.6289, 18.1433, 16.7012> , <0.963729, -0.0335237, 0.264768> }
	smooth_triangle { <16.4568, 11.834, 16.3735>, <0.963729, -0.0335237, 0.264768>, <16.3363, 5.55535, 16.0171>, <0.768669, -0.543671, 0.337>, <16.7068, 18.1433, 16.5291> , <0.916173, -0.0452978, 0.398215> }
	smooth_triangle { <16.3363, 5.55535, 16.0171>, <0.768669, -0.543671, 0.337>, <16.4568, 11.834, 16.3735>, <0.963729, -0.0335237, 0.264768>, <16.2385, 5.52466, 16.3693> , <0.469136, -0.881504, 0.0534991> }
texture { Curtain }
}

// object WindowSill
union {
	triangle { <-6.68157, 5.7009, 16.4355>, <17.2826, 5.97998, 16.4355>, <17.2826, 5.7009, 16.4355> }
	triangle { <17.2826, 5.97998, 16.4355>, <-6.68157, 5.7009, 16.4355>, <-6.68157, 5.97998, 16.4355> }
	triangle { <17.2826, 5.7009, 18.8277>, <17.2826, 5.97998, 16.4355>, <17.2826, 5.97998, 18.8277> }
	triangle { <17.2826, 5.97998, 16.4355>, <17.2826, 5.7009, 18.8277>, <17.2826, 5.7009, 16.4355> }
	triangle { <-6.68157, 5.97998, 18.8277>, <17.2826, 5.7009, 18.8277>, <17.2826, 5.97998, 18.8277> }
	triangle { <17.2826, 5.7009, 18.8277>, <-6.68157, 5.97998, 18.8277>, <-6.68157, 5.7009, 18.8277> }
	triangle { <-6.68157, 5.7009, 16.4355>, <-6.68157, 5.97998, 18.8277>, <-6.68157, 5.97998, 16.4355> }
	triangle { <-6.68157, 5.97998, 18.8277>, <-6.68157, 5.7009, 16.4355>, <-6.68157, 5.7009, 18.8277> }
	triangle { <17.2826, 5.97998, 16.4355>, <-6.68157, 5.97998, 18.8277>, <17.2826, 5.97998, 18.8277> }
	triangle { <-6.68157, 5.97998, 18.8277>, <17.2826, 5.97998, 16.4355>, <-6.68157, 5.97998, 16.4355> }
	triangle { <-6.68157, 5.7009, 16.4355>, <17.2826, 5.7009, 18.8277>, <-6.68157, 5.7009, 18.8277> }
	triangle { <17.2826, 5.7009, 18.8277>, <-6.68157, 5.7009, 16.4355>, <17.2826, 5.7009, 16.4355> }
texture { Gloss_paint }
}

// object WindowWall
union {
	triangle { <-5.19381, 5.84593, 17.5414>, <26.4477, -2.25738, 17.5414>, <15.9006, 5.84593, 17.5414> }
	triangle { <26.4477, -2.25738, 17.5414>, <-5.19381, 5.84593, 17.5414>, <-15.7409, -2.25738, 17.5414> }
	triangle { <15.9006, 16.7018, 17.5414>, <26.4477, -2.25738, 17.5414>, <26.4477, 20.6034, 17.5414> }
	triangle { <26.4477, -2.25738, 17.5414>, <15.9006, 16.7018, 17.5414>, <15.9006, 5.84593, 17.5414> }
	triangle { <26.4477, 20.6034, 17.5414>, <-5.19381, 16.7018, 17.5414>, <15.9006, 16.7018, 17.5414> }
	triangle { <-5.19381, 16.7018, 17.5414>, <26.4477, 20.6034, 17.5414>, <-15.7409, 20.6034, 17.5414> }
	triangle { <-15.7409, 20.6034, 17.5414>, <-5.19381, 5.84593, 17.5414>, <-5.19381, 16.7018, 17.5414> }
	triangle { <-5.19381, 5.84593, 17.5414>, <-15.7409, 20.6034, 17.5414>, <-15.7409, -2.25738, 17.5414> }
texture { Walls }
}

// object WindowTrim
union {
	smooth_triangle { <16.6498, 5.89625, 17.5264>, <0.55565, 0, -0.831416>, <16.4876, 5.89625, 17.418>, <0.443066, 0, -0.896489>, <16.6498, 17.4012, 17.5264> , <0.55565, 0, -0.831416> }
	smooth_triangle { <15.9427, 16.7254, 17.5264>, <0, 0, 1>, <16.6498, 5.89625, 17.5264>, <0, 0, 1>, <16.6498, 17.4012, 17.5264> , <0, 0, 1> }
	smooth_triangle { <16.6498, 17.4012, 17.5264>, <0.55565, 0, -0.831416>, <16.4876, 5.89625, 17.418>, <0.443066, 0, -0.896489>, <16.4876, 17.2502, 17.418> , <0.320839, 0, -0.947134> }
	smooth_triangle { <16.4876, 17.2502, 17.418>, <0.320839, 0, -0.947134>, <16.4876, 5.89625, 17.418>, <0.443066, 0, -0.896489>, <16.2962, 5.89625, 17.3799> , <0.0661731, 0, -0.997808> }
	smooth_triangle { <16.4876, 17.2502, 17.418>, <0.320839, 0, -0.947134>, <16.2962, 5.89625, 17.3799>, <0.0661731, 0, -0.997808>, <16.2962, 17.0705, 17.3799> , <-0.0662741, 0, -0.997801> }
	smooth_triangle { <16.6498, 17.4012, 17.5264>, <-0.688154, 0.725167, 0.024016>, <16.4876, 17.2502, 17.418>, <-0.685721, 0.727761, 0.012289>, <16.2962, 17.0705, 17.3799> , <-0.692002, 0.721749, 0.0145826> }
	smooth_triangle { <15.9427, 16.7254, 17.5264>, <-0.695121, 0.71872, 0.0157292>, <16.6498, 17.4012, 17.5264>, <-0.688154, 0.725167, 0.024016>, <16.2962, 17.0705, 17.3799> , <-0.692002, 0.721749, 0.0145826> }
	smooth_triangle { <16.2962, 5.89625, 17.3799>, <0, -1, 0>, <16.6498, 5.89625, 17.5264>, <0, -1, 0>, <16.1049, 5.89625, 17.418> , <0, -1, 0> }
	smooth_triangle { <16.2962, 17.0705, 17.3799>, <-0.0662741, 0, -0.997801>, <16.2962, 5.89625, 17.3799>, <0.0661731, 0, -0.997808>, <16.1049, 5.89625, 17.418> , <-0.382837, 0, -0.923816> }
	smooth_triangle { <16.1049, 5.89625, 17.418>, <-0.382837, 0, -0.923816>, <15.9427, 16.7254, 17.5264>, <-0.555647, 0, -0.831418>, <16.1049, 16.8835, 17.418> , <-0.382837, 0, -0.923816> }
	smooth_triangle { <16.2962, 17.0705, 17.3799>, <-0.0662741, 0, -0.997801>, <16.1049, 5.89625, 17.418>, <-0.382837, 0, -0.923816>, <16.1049, 16.8835, 17.418> , <-0.382837, 0, -0.923816> }
	smooth_triangle { <15.9427, 16.7254, 17.5264>, <-0.695121, 0.71872, 0.0157292>, <16.2962, 17.0705, 17.3799>, <-0.692002, 0.721749, 0.0145826>, <16.1049, 16.8835, 17.418> , <-0.699456, 0.714663, -0.00428776> }
	smooth_triangle { <15.9427, 16.7254, 17.5264>, <-0.555647, 0, -0.831418>, <16.1049, 5.89625, 17.418>, <-0.382837, 0, -0.923816>, <15.9427, 5.89625, 17.5264> , <-0.555647, 0, -0.831418> }
	smooth_triangle { <16.1049, 5.89625, 17.418>, <0, -1, 0>, <16.6498, 5.89625, 17.5264>, <0, -1, 0>, <15.9427, 5.89625, 17.5264> , <0, -1, 0> }
	smooth_triangle { <16.6498, 5.89625, 17.5264>, <0, 0, 1>, <15.9427, 16.7254, 17.5264>, <0, 0, 1>, <15.9427, 5.89625, 17.5264> , <0, 0, 1> }
	smooth_triangle { <16.4876, 5.89625, 17.418>, <0, -1, 0>, <16.6498, 5.89625, 17.5264>, <0, -1, 0>, <16.2962, 5.89625, 17.3799> , <0, -1, 0> }
	smooth_triangle { <-5.73852, 5.86093, 17.4182>, <-0.38261, 0, -0.92391>, <-5.90072, 5.86093, 17.5266>, <-0.555647, 0, -0.831418>, <-5.73852, 17.2529, 17.4182> , <-0.38261, 0, -0.92391> }
	smooth_triangle { <-5.73852, 17.2529, 17.4182>, <-0.38261, 0, -0.92391>, <-5.90072, 5.86093, 17.5266>, <-0.555647, 0, -0.831418>, <-5.90072, 17.4101, 17.5266> , <-0.555647, 0, -0.831418> }
	smooth_triangle { <-5.73852, 5.86093, 17.4182>, <-0.38261, 0, -0.92391>, <-5.73852, 17.2529, 17.4182>, <-0.38261, 0, -0.92391>, <-5.54723, 5.86093, 17.3802> , <0.0396272, 0, -0.999215> }
	smooth_triangle { <-5.54723, 5.86093, 17.3802>, <0.0396272, 0, -0.999215>, <-5.73852, 17.2529, 17.4182>, <-0.38261, 0, -0.92391>, <-5.54723, 17.0695, 17.3802> , <0.0659926, 0, -0.99782> }
	smooth_triangle { <-5.35582, 16.8675, 17.4182>, <0.345481, 0, -0.938426>, <-5.54723, 5.86093, 17.3802>, <0.0396272, 0, -0.999215>, <-5.54723, 17.0695, 17.3802> , <0.0659926, 0, -0.99782> }
	smooth_triangle { <-5.54723, 5.86093, 17.3802>, <0.0396272, 0, -0.999215>, <-5.35582, 16.8675, 17.4182>, <0.345481, 0, -0.938426>, <-5.35582, 5.86093, 17.4182> , <0.382555, 0, -0.923933> }
	smooth_triangle { <-5.35582, 16.8675, 17.4182>, <0.345481, 0, -0.938426>, <-5.54723, 17.0695, 17.3802>, <0.0659926, 0, -0.99782>, <-5.35582, 16.8883, 17.4182> , <0.442915, 0, -0.896564> }
	smooth_triangle { <-5.54723, 5.86093, 17.3802>, <0.0396272, 0, -0.999215>, <-5.35582, 5.86093, 17.4182>, <0.382555, 0, -0.923933>, <-5.35582, 5.86064, 17.4182> , <0.382555, 0, -0.923933> }
	smooth_triangle { <-5.73852, 5.86093, 17.4182>, <-0.000757554, -0.999997, -0.0024735>, <-5.54723, 5.86093, 17.3802>, <-0.000757551, -0.999992, -0.00381347>, <-5.35582, 5.86064, 17.4182> , <-0.000641706, -0.999999, -0.0014445> }
	smooth_triangle { <-5.90072, 5.86093, 17.5266>, <-0.000583783, -1, -0.000260019>, <-5.35582, 5.86064, 17.4182>, <-0.000641706, -0.999999, -0.0014445>, <-5.19362, 5.86064, 17.5266> , <-0.000410008, -1, 0.000613498> }
	smooth_triangle { <-5.35582, 5.86064, 17.4182>, <0.382555, 0, -0.923933>, <-5.35582, 5.86093, 17.4182>, <0.382555, 0, -0.923933>, <-5.19362, 5.86064, 17.5266> , <0.555647, 0, -0.831418> }
	smooth_triangle { <-5.35582, 16.8675, 17.4182>, <0.345481, 0, -0.938426>, <-5.35582, 16.8883, 17.4182>, <0.560086, 0.191357, -0.806031>, <-5.19362, 5.86064, 17.5266> , <0.555647, 0, -0.831418> }
	smooth_triangle { <-5.35582, 5.86093, 17.4182>, <0.382555, 0, -0.923933>, <-5.35582, 16.8675, 17.4182>, <0.345481, 0, -0.938426>, <-5.19362, 5.86064, 17.5266> , <0.555647, 0, -0.831418> }
	smooth_triangle { <-5.90072, 17.4101, 17.5266>, <0, 0, 1>, <-5.90072, 5.86093, 17.5266>, <0, 0, 1>, <-5.19362, 5.86064, 17.5266> , <0, 0, 1> }
	smooth_triangle { <-5.19362, 5.86064, 17.5266>, <0.555647, 0, -0.831418>, <-5.35582, 16.8883, 17.4182>, <0.560086, 0.191357, -0.806031>, <-5.19362, 16.7607, 17.5266> , <0.702591, 0.384349, -0.598867> }
	smooth_triangle { <-5.90072, 17.4101, 17.5266>, <0, 0, 1>, <-5.19362, 5.86064, 17.5266>, <0, 0, 1>, <-5.19362, 16.7607, 17.5266> , <0, 0, 1> }
	smooth_triangle { <-5.35582, 16.8883, 17.4182>, <0.667066, 0.25251, -0.7009>, <-5.54723, 17.0695, 17.3802>, <0.686905, 0.707191, -0.167459>, <-5.19362, 16.7607, 17.5266> , <0.725264, 0.598367, -0.340513> }
	smooth_triangle { <-5.54723, 17.0695, 17.3802>, <0.686905, 0.707191, -0.167459>, <-5.73852, 17.2529, 17.4182>, <0.67681, 0.731934, -0.0787477>, <-5.19362, 16.7607, 17.5266> , <0.684069, 0.717666, -0.1304> }
	smooth_triangle { <-5.73852, 17.2529, 17.4182>, <0.67681, 0.731934, -0.0787477>, <-5.90072, 17.4101, 17.5266>, <0.675361, 0.735367, -0.0558801>, <-5.19362, 16.7607, 17.5266> , <0.684069, 0.717666, -0.1304> }
	smooth_triangle { <-5.90072, 5.86093, 17.5266>, <-0.000583783, -1, -0.000260019>, <-5.73852, 5.86093, 17.4182>, <-0.000757554, -0.999997, -0.0024735>, <-5.35582, 5.86064, 17.4182> , <-0.000641706, -0.999999, -0.0014445> }
	smooth_triangle { <-5.90642, 17.43, 17.5262>, <-0.730626, -0.679197, -0.069831>, <-5.72182, 17.2541, 17.4178>, <-0.742718, -0.611376, -0.273109>, <-5.55032, 17.0628, 17.3798> , <-0.736888, -0.663959, -0.127097> }
	smooth_triangle { <16.1118, 16.8714, 17.4178>, <0.702708, -0.711394, 0.0109087>, <16.6592, 17.4163, 17.5262>, <0.699522, -0.712811, 0.0506798>, <15.9243, 16.7092, 17.5262> , <0.688331, -0.715382, 0.120123> }
	smooth_triangle { <-5.19422, 16.7092, 17.5262>, <0, -0.555589, -0.831457>, <16.1118, 16.8714, 17.4178>, <0, -0.382692, -0.923876>, <15.9243, 16.7092, 17.5262> , <0, -0.555589, -0.831457> }
	smooth_triangle { <16.6592, 17.4163, 17.5262>, <0, 0, 1>, <-5.19422, 16.7092, 17.5262>, <0, 0, 1>, <15.9243, 16.7092, 17.5262> , <0, 0, 1> }
	smooth_triangle { <16.6592, 17.4163, 17.5262>, <0, 0, 1>, <-5.90642, 17.43, 17.5262>, <0, 0, 1>, <-5.19422, 16.7092, 17.5262> , <0, 0, 1> }
	smooth_triangle { <-5.90642, 17.43, 17.5262>, <-0.730626, -0.679197, -0.069831>, <-5.36123, 16.8714, 17.4178>, <-0.711993, -0.701409, 0.0330173>, <-5.19422, 16.7092, 17.5262> , <-0.710613, -0.702203, 0.0440505> }
	smooth_triangle { <-5.36123, 16.8714, 17.4178>, <0, -0.382692, -0.923876>, <16.1118, 16.8714, 17.4178>, <0, -0.382692, -0.923876>, <-5.19422, 16.7092, 17.5262> , <0, -0.555589, -0.831457> }
	smooth_triangle { <-5.55032, 17.0628, 17.3798>, <0, -9.57164e-007, -1>, <16.1118, 16.8714, 17.4178>, <0, -0.382692, -0.923876>, <-5.36123, 16.8714, 17.4178> , <0, -0.382692, -0.923876> }
	smooth_triangle { <-5.90642, 17.43, 17.5262>, <-0.730626, -0.679197, -0.069831>, <-5.55032, 17.0628, 17.3798>, <-0.736888, -0.663959, -0.127097>, <-5.36123, 16.8714, 17.4178> , <-0.711993, -0.701409, 0.0330173> }
	smooth_triangle { <16.4942, 17.2541, 17.4178>, <0.706699, -0.70616, -0.0437651>, <16.1118, 16.8714, 17.4178>, <0.702708, -0.711394, 0.0109087>, <16.2993, 17.0628, 17.3798> , <0.705715, -0.705177, -0.0684884> }
	smooth_triangle { <16.1118, 16.8714, 17.4178>, <0, -0.382692, -0.923876>, <-5.55032, 17.0628, 17.3798>, <0, -9.57164e-007, -1>, <16.2993, 17.0628, 17.3798> , <0, -9.41971e-007, -1> }
	smooth_triangle { <-5.55032, 17.0628, 17.3798>, <0, -9.53366e-007, -1>, <16.4942, 17.2541, 17.4178>, <8.52819e-005, 0.374121, -0.92738>, <16.2993, 17.0628, 17.3798> , <0, -9.41971e-007, -1> }
	smooth_triangle { <-5.72182, 17.2541, 17.4178>, <0, 0.365692, -0.930736>, <16.4942, 17.2541, 17.4178>, <8.52819e-005, 0.374121, -0.92738>, <-5.55032, 17.0628, 17.3798> , <0, -9.53366e-007, -1> }
	smooth_triangle { <16.1118, 16.8714, 17.4178>, <0.702708, -0.711394, 0.0109087>, <16.4942, 17.2541, 17.4178>, <0.706699, -0.70616, -0.0437651>, <16.6592, 17.4163, 17.5262> , <0.699522, -0.712811, 0.0506798> }
	smooth_triangle { <16.4942, 17.2541, 17.4178>, <8.52819e-005, 0.374121, -0.92738>, <-5.90642, 17.43, 17.5262>, <0.0001676, 0.540124, -0.841586>, <16.6592, 17.4163, 17.5262> , <0.000335145, 0.555331, -0.83163> }
	smooth_triangle { <-5.72182, 17.2541, 17.4178>, <0, 0.365692, -0.930736>, <-5.90642, 17.43, 17.5262>, <0.0001676, 0.540124, -0.841586>, <16.4942, 17.2541, 17.4178> , <8.52819e-005, 0.374121, -0.92738> }
texture { Gloss_paint }
}
	rotate < 0, -605, 0>
	rotate < 5, 0, 0>
	scale < 0.741923, 0.741923, 0.741923 >
}

